(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    435633,      12250]*)
(*NotebookOutlinePosition[    436347,      12275]*)
(*  CellTagsIndexPosition[    436303,      12271]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell["02irany1", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pvf = 
      PlotVectorField[{1, 2  x - y}, {x, \(-2\), 2}, {y, \(-2\), 2}, 
        ScaleFactor \[Rule] 0.5]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06041 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.490411 0.233301 0.530204 0.233301 [
[ 0 0 0 0 ]
[ 1 1.06041 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
.02381 .0636 m
.04299 .02525 L
s
% Start of user PostScript
-2. -2. -1.9178 -2.1644 MAarrowhead1
% End of user PostScript
.02381 .13026 m
.04299 .08643 L
s
% Start of user PostScript
-2. -1.71429 -1.9178 -1.90217 MAarrowhead1
% End of user PostScript
.02381 .19692 m
.04299 .1476 L
s
% Start of user PostScript
-2. -1.42857 -1.9178 -1.63994 MAarrowhead1
% End of user PostScript
.02381 .26357 m
.04299 .20878 L
s
% Start of user PostScript
-2. -1.14286 -1.9178 -1.37771 MAarrowhead1
% End of user PostScript
.02381 .33023 m
.04299 .26996 L
s
% Start of user PostScript
-2. -0.857143 -1.9178 -1.11548 MAarrowhead1
% End of user PostScript
.02381 .39689 m
.04299 .33114 L
s
% Start of user PostScript
-2. -0.571429 -1.9178 -0.853255 MAarrowhead1
% End of user PostScript
.02381 .46355 m
.04299 .39232 L
s
% Start of user PostScript
-2. -0.285714 -1.9178 -0.591027 MAarrowhead1
% End of user PostScript
.02381 .5302 m
.04299 .4535 L
s
% Start of user PostScript
-2. 0 -1.9178 -0.328798 MAarrowhead1
% End of user PostScript
.02381 .59686 m
.04299 .51467 L
s
% Start of user PostScript
-2. 0.285714 -1.9178 -0.0665693 MAarrowhead1
% End of user PostScript
.02381 .66352 m
.04299 .57585 L
s
% Start of user PostScript
-2. 0.571429 -1.9178 0.195659 MAarrowhead1
% End of user PostScript
.02381 .73018 m
.04299 .63703 L
s
% Start of user PostScript
-2. 0.857143 -1.9178 0.457888 MAarrowhead1
% End of user PostScript
.02381 .79683 m
.04299 .69821 L
s
% Start of user PostScript
-2. 1.14286 -1.9178 0.720117 MAarrowhead1
% End of user PostScript
.02381 .86349 m
.04299 .75939 L
s
% Start of user PostScript
-2. 1.42857 -1.9178 0.982346 MAarrowhead1
% End of user PostScript
.02381 .93015 m
.04299 .82056 L
s
% Start of user PostScript
-2. 1.71429 -1.9178 1.24457 MAarrowhead1
% End of user PostScript
.02381 .99681 m
.04299 .88174 L
s
% Start of user PostScript
-2. 2. -1.9178 1.5068 MAarrowhead1
% End of user PostScript
.09047 .0636 m
.10964 .03621 L
s
% Start of user PostScript
-1.71429 -2. -1.63209 -2.11743 MAarrowhead1
% End of user PostScript
.09047 .13026 m
.10964 .09738 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.63209 -1.8552 MAarrowhead1
% End of user PostScript
.09047 .19692 m
.10964 .15856 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.63209 -1.59297 MAarrowhead1
% End of user PostScript
.09047 .26357 m
.10964 .21974 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.63209 -1.33074 MAarrowhead1
% End of user PostScript
.09047 .33023 m
.10964 .28092 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.63209 -1.06851 MAarrowhead1
% End of user PostScript
.09047 .39689 m
.10964 .3421 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.63209 -0.806284 MAarrowhead1
% End of user PostScript
.09047 .46355 m
.10964 .40328 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.63209 -0.544056 MAarrowhead1
% End of user PostScript
.09047 .5302 m
.10964 .46445 L
s
% Start of user PostScript
-1.71429 0 -1.63209 -0.281827 MAarrowhead1
% End of user PostScript
.09047 .59686 m
.10964 .52563 L
s
% Start of user PostScript
-1.71429 0.285714 -1.63209 -0.0195981 MAarrowhead1
% End of user PostScript
.09047 .66352 m
.10964 .58681 L
s
% Start of user PostScript
-1.71429 0.571429 -1.63209 0.242631 MAarrowhead1
% End of user PostScript
.09047 .73018 m
.10964 .64799 L
s
% Start of user PostScript
-1.71429 0.857143 -1.63209 0.504859 MAarrowhead1
% End of user PostScript
.09047 .79683 m
.10964 .70917 L
s
% Start of user PostScript
-1.71429 1.14286 -1.63209 0.767088 MAarrowhead1
% End of user PostScript
.09047 .86349 m
.10964 .77034 L
s
% Start of user PostScript
-1.71429 1.42857 -1.63209 1.02932 MAarrowhead1
% End of user PostScript
.09047 .93015 m
.10964 .83152 L
s
% Start of user PostScript
-1.71429 1.71429 -1.63209 1.29155 MAarrowhead1
% End of user PostScript
.09047 .99681 m
.10964 .8927 L
s
% Start of user PostScript
-1.71429 2. -1.63209 1.55377 MAarrowhead1
% End of user PostScript
.15712 .0636 m
.1763 .04716 L
s
% Start of user PostScript
-1.42857 -2. -1.34637 -2.07046 MAarrowhead1
% End of user PostScript
.15712 .13026 m
.1763 .10834 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.34637 -1.80823 MAarrowhead1
% End of user PostScript
.15712 .19692 m
.1763 .16952 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.34637 -1.546 MAarrowhead1
% End of user PostScript
.15712 .26357 m
.1763 .2307 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.34637 -1.28377 MAarrowhead1
% End of user PostScript
.15712 .33023 m
.1763 .29188 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.34637 -1.02154 MAarrowhead1
% End of user PostScript
.15712 .39689 m
.1763 .35306 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.34637 -0.759313 MAarrowhead1
% End of user PostScript
.15712 .46355 m
.1763 .41423 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.34637 -0.497084 MAarrowhead1
% End of user PostScript
.15712 .5302 m
.1763 .47541 L
s
% Start of user PostScript
-1.42857 0 -1.34637 -0.234856 MAarrowhead1
% End of user PostScript
.15712 .59686 m
.1763 .53659 L
s
% Start of user PostScript
-1.42857 0.285714 -1.34637 0.027373 MAarrowhead1
% End of user PostScript
.15712 .66352 m
.1763 .59777 L
s
% Start of user PostScript
-1.42857 0.571429 -1.34637 0.289602 MAarrowhead1
% End of user PostScript
.15712 .73018 m
.1763 .65895 L
s
% Start of user PostScript
-1.42857 0.857143 -1.34637 0.55183 MAarrowhead1
% End of user PostScript
.15712 .79683 m
.1763 .72012 L
s
% Start of user PostScript
-1.42857 1.14286 -1.34637 0.814059 MAarrowhead1
% End of user PostScript
.15712 .86349 m
.1763 .7813 L
s
% Start of user PostScript
-1.42857 1.42857 -1.34637 1.07629 MAarrowhead1
% End of user PostScript
.15712 .93015 m
.1763 .84248 L
s
% Start of user PostScript
-1.42857 1.71429 -1.34637 1.33852 MAarrowhead1
% End of user PostScript
.15712 .99681 m
.1763 .90366 L
s
% Start of user PostScript
-1.42857 2. -1.34637 1.60075 MAarrowhead1
% End of user PostScript
.22378 .0636 m
.24296 .05812 L
s
% Start of user PostScript
-1.14286 -2. -1.06066 -2.02349 MAarrowhead1
% End of user PostScript
.22378 .13026 m
.24296 .1193 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.06066 -1.76126 MAarrowhead1
% End of user PostScript
.22378 .19692 m
.24296 .18048 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.06066 -1.49903 MAarrowhead1
% End of user PostScript
.22378 .26357 m
.24296 .24166 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.06066 -1.2368 MAarrowhead1
% End of user PostScript
.22378 .33023 m
.24296 .30284 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.06066 -0.974571 MAarrowhead1
% End of user PostScript
.22378 .39689 m
.24296 .36401 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.06066 -0.712342 MAarrowhead1
% End of user PostScript
.22378 .46355 m
.24296 .42519 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.06066 -0.450113 MAarrowhead1
% End of user PostScript
.22378 .5302 m
.24296 .48637 L
s
% Start of user PostScript
-1.14286 0 -1.06066 -0.187885 MAarrowhead1
% End of user PostScript
.22378 .59686 m
.24296 .54755 L
s
% Start of user PostScript
-1.14286 0.285714 -1.06066 0.0743442 MAarrowhead1
% End of user PostScript
.22378 .66352 m
.24296 .60873 L
s
% Start of user PostScript
-1.14286 0.571429 -1.06066 0.336573 MAarrowhead1
% End of user PostScript
.22378 .73018 m
.24296 .66991 L
s
% Start of user PostScript
-1.14286 0.857143 -1.06066 0.598802 MAarrowhead1
% End of user PostScript
.22378 .79683 m
.24296 .73108 L
s
% Start of user PostScript
-1.14286 1.14286 -1.06066 0.86103 MAarrowhead1
% End of user PostScript
.22378 .86349 m
.24296 .79226 L
s
% Start of user PostScript
-1.14286 1.42857 -1.06066 1.12326 MAarrowhead1
% End of user PostScript
.22378 .93015 m
.24296 .85344 L
s
% Start of user PostScript
-1.14286 1.71429 -1.06066 1.38549 MAarrowhead1
% End of user PostScript
.22378 .99681 m
.24296 .91462 L
s
% Start of user PostScript
-1.14286 2. -1.06066 1.64772 MAarrowhead1
% End of user PostScript
.29044 .0636 m
.30962 .06908 L
s
% Start of user PostScript
-0.857143 -2. -0.774943 -1.97651 MAarrowhead1
% End of user PostScript
.29044 .13026 m
.30962 .13026 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.774943 -1.71429 MAarrowhead1
% End of user PostScript
.29044 .19692 m
.30962 .19144 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.774943 -1.45206 MAarrowhead1
% End of user PostScript
.29044 .26357 m
.30962 .25262 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.774943 -1.18983 MAarrowhead1
% End of user PostScript
.29044 .33023 m
.30962 .31379 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.774943 -0.9276 MAarrowhead1
% End of user PostScript
.29044 .39689 m
.30962 .37497 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.774943 -0.665371 MAarrowhead1
% End of user PostScript
.29044 .46355 m
.30962 .43615 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.774943 -0.403142 MAarrowhead1
% End of user PostScript
.29044 .5302 m
.30962 .49733 L
s
% Start of user PostScript
-0.857143 0 -0.774943 -0.140913 MAarrowhead1
% End of user PostScript
.29044 .59686 m
.30962 .55851 L
s
% Start of user PostScript
-0.857143 0.285714 -0.774943 0.121315 MAarrowhead1
% End of user PostScript
.29044 .66352 m
.30962 .61969 L
s
% Start of user PostScript
-0.857143 0.571429 -0.774943 0.383544 MAarrowhead1
% End of user PostScript
.29044 .73018 m
.30962 .68086 L
s
% Start of user PostScript
-0.857143 0.857143 -0.774943 0.645773 MAarrowhead1
% End of user PostScript
.29044 .79683 m
.30962 .74204 L
s
% Start of user PostScript
-0.857143 1.14286 -0.774943 0.908001 MAarrowhead1
% End of user PostScript
.29044 .86349 m
.30962 .80322 L
s
% Start of user PostScript
-0.857143 1.42857 -0.774943 1.17023 MAarrowhead1
% End of user PostScript
.29044 .93015 m
.30962 .8644 L
s
% Start of user PostScript
-0.857143 1.71429 -0.774943 1.43246 MAarrowhead1
% End of user PostScript
.29044 .99681 m
.30962 .92558 L
s
% Start of user PostScript
-0.857143 2. -0.774943 1.69469 MAarrowhead1
% End of user PostScript
.3571 .0636 m
.37627 .08004 L
s
% Start of user PostScript
-0.571429 -2. -0.489229 -1.92954 MAarrowhead1
% End of user PostScript
.3571 .13026 m
.37627 .14122 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.489229 -1.66731 MAarrowhead1
% End of user PostScript
.3571 .19692 m
.37627 .2024 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.489229 -1.40509 MAarrowhead1
% End of user PostScript
.3571 .26357 m
.37627 .26357 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.489229 -1.14286 MAarrowhead1
% End of user PostScript
.3571 .33023 m
.37627 .32475 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.489229 -0.880628 MAarrowhead1
% End of user PostScript
.3571 .39689 m
.37627 .38593 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.489229 -0.6184 MAarrowhead1
% End of user PostScript
.3571 .46355 m
.37627 .44711 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.489229 -0.356171 MAarrowhead1
% End of user PostScript
.3571 .5302 m
.37627 .50829 L
s
% Start of user PostScript
-0.571429 0 -0.489229 -0.0939423 MAarrowhead1
% End of user PostScript
.3571 .59686 m
.37627 .56947 L
s
% Start of user PostScript
-0.571429 0.285714 -0.489229 0.168286 MAarrowhead1
% End of user PostScript
.3571 .66352 m
.37627 .63064 L
s
% Start of user PostScript
-0.571429 0.571429 -0.489229 0.430515 MAarrowhead1
% End of user PostScript
.3571 .73018 m
.37627 .69182 L
s
% Start of user PostScript
-0.571429 0.857143 -0.489229 0.692744 MAarrowhead1
% End of user PostScript
.3571 .79683 m
.37627 .753 L
s
% Start of user PostScript
-0.571429 1.14286 -0.489229 0.954973 MAarrowhead1
% End of user PostScript
.3571 .86349 m
.37627 .81418 L
s
% Start of user PostScript
-0.571429 1.42857 -0.489229 1.2172 MAarrowhead1
% End of user PostScript
.3571 .93015 m
.37627 .87536 L
s
% Start of user PostScript
-0.571429 1.71429 -0.489229 1.47943 MAarrowhead1
% End of user PostScript
.3571 .99681 m
.37627 .93653 L
s
% Start of user PostScript
-0.571429 2. -0.489229 1.74166 MAarrowhead1
% End of user PostScript
.42375 .0636 m
.44293 .091 L
s
% Start of user PostScript
-0.285714 -2. -0.203515 -1.88257 MAarrowhead1
% End of user PostScript
.42375 .13026 m
.44293 .15218 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.203515 -1.62034 MAarrowhead1
% End of user PostScript
.42375 .19692 m
.44293 .21335 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.203515 -1.35811 MAarrowhead1
% End of user PostScript
.42375 .26357 m
.44293 .27453 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.203515 -1.09589 MAarrowhead1
% End of user PostScript
.42375 .33023 m
.44293 .33571 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.203515 -0.833657 MAarrowhead1
% End of user PostScript
.42375 .39689 m
.44293 .39689 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.203515 -0.571429 MAarrowhead1
% End of user PostScript
.42375 .46355 m
.44293 .45807 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.203515 -0.3092 MAarrowhead1
% End of user PostScript
.42375 .5302 m
.44293 .51925 L
s
% Start of user PostScript
-0.285714 0 -0.203515 -0.0469711 MAarrowhead1
% End of user PostScript
.42375 .59686 m
.44293 .58042 L
s
% Start of user PostScript
-0.285714 0.285714 -0.203515 0.215258 MAarrowhead1
% End of user PostScript
.42375 .66352 m
.44293 .6416 L
s
% Start of user PostScript
-0.285714 0.571429 -0.203515 0.477486 MAarrowhead1
% End of user PostScript
.42375 .73018 m
.44293 .70278 L
s
% Start of user PostScript
-0.285714 0.857143 -0.203515 0.739715 MAarrowhead1
% End of user PostScript
.42375 .79683 m
.44293 .76396 L
s
% Start of user PostScript
-0.285714 1.14286 -0.203515 1.00194 MAarrowhead1
% End of user PostScript
.42375 .86349 m
.44293 .82514 L
s
% Start of user PostScript
-0.285714 1.42857 -0.203515 1.26417 MAarrowhead1
% End of user PostScript
.42375 .93015 m
.44293 .88631 L
s
% Start of user PostScript
-0.285714 1.71429 -0.203515 1.5264 MAarrowhead1
% End of user PostScript
.42375 .99681 m
.44293 .94749 L
s
% Start of user PostScript
-0.285714 2. -0.203515 1.78863 MAarrowhead1
% End of user PostScript
.49041 .0636 m
.50959 .10196 L
s
% Start of user PostScript
0 -2. 0.0821995 -1.8356 MAarrowhead1
% End of user PostScript
.49041 .13026 m
.50959 .16313 L
s
% Start of user PostScript
0 -1.71429 0.0821995 -1.57337 MAarrowhead1
% End of user PostScript
.49041 .19692 m
.50959 .22431 L
s
% Start of user PostScript
0 -1.42857 0.0821995 -1.31114 MAarrowhead1
% End of user PostScript
.49041 .26357 m
.50959 .28549 L
s
% Start of user PostScript
0 -1.14286 0.0821995 -1.04891 MAarrowhead1
% End of user PostScript
.49041 .33023 m
.50959 .34667 L
s
% Start of user PostScript
0 -0.857143 0.0821995 -0.786686 MAarrowhead1
% End of user PostScript
.49041 .39689 m
.50959 .40785 L
s
% Start of user PostScript
0 -0.571429 0.0821995 -0.524457 MAarrowhead1
% End of user PostScript
.49041 .46355 m
.50959 .46903 L
s
% Start of user PostScript
0 -0.285714 0.0821995 -0.262229 MAarrowhead1
% End of user PostScript
.49041 .5302 m
.50959 .5302 L
s
% Start of user PostScript
0 0 0.0821995 0 MAarrowhead1
% End of user PostScript
.49041 .59686 m
.50959 .59138 L
s
% Start of user PostScript
0 0.285714 0.0821995 0.262229 MAarrowhead1
% End of user PostScript
.49041 .66352 m
.50959 .65256 L
s
% Start of user PostScript
0 0.571429 0.0821995 0.524457 MAarrowhead1
% End of user PostScript
.49041 .73018 m
.50959 .71374 L
s
% Start of user PostScript
0 0.857143 0.0821995 0.786686 MAarrowhead1
% End of user PostScript
.49041 .79683 m
.50959 .77492 L
s
% Start of user PostScript
0 1.14286 0.0821995 1.04891 MAarrowhead1
% End of user PostScript
.49041 .86349 m
.50959 .8361 L
s
% Start of user PostScript
0 1.42857 0.0821995 1.31114 MAarrowhead1
% End of user PostScript
.49041 .93015 m
.50959 .89727 L
s
% Start of user PostScript
0 1.71429 0.0821995 1.57337 MAarrowhead1
% End of user PostScript
.49041 .99681 m
.50959 .95845 L
s
% Start of user PostScript
0 2. 0.0821995 1.8356 MAarrowhead1
% End of user PostScript
.55707 .0636 m
.57625 .11292 L
s
% Start of user PostScript
0.285714 -2. 0.367914 -1.78863 MAarrowhead1
% End of user PostScript
.55707 .13026 m
.57625 .17409 L
s
% Start of user PostScript
0.285714 -1.71429 0.367914 -1.5264 MAarrowhead1
% End of user PostScript
.55707 .19692 m
.57625 .23527 L
s
% Start of user PostScript
0.285714 -1.42857 0.367914 -1.26417 MAarrowhead1
% End of user PostScript
.55707 .26357 m
.57625 .29645 L
s
% Start of user PostScript
0.285714 -1.14286 0.367914 -1.00194 MAarrowhead1
% End of user PostScript
.55707 .33023 m
.57625 .35763 L
s
% Start of user PostScript
0.285714 -0.857143 0.367914 -0.739715 MAarrowhead1
% End of user PostScript
.55707 .39689 m
.57625 .41881 L
s
% Start of user PostScript
0.285714 -0.571429 0.367914 -0.477486 MAarrowhead1
% End of user PostScript
.55707 .46355 m
.57625 .47998 L
s
% Start of user PostScript
0.285714 -0.285714 0.367914 -0.215258 MAarrowhead1
% End of user PostScript
.55707 .5302 m
.57625 .54116 L
s
% Start of user PostScript
0.285714 0 0.367914 0.0469711 MAarrowhead1
% End of user PostScript
.55707 .59686 m
.57625 .60234 L
s
% Start of user PostScript
0.285714 0.285714 0.367914 0.3092 MAarrowhead1
% End of user PostScript
.55707 .66352 m
.57625 .66352 L
s
% Start of user PostScript
0.285714 0.571429 0.367914 0.571429 MAarrowhead1
% End of user PostScript
.55707 .73018 m
.57625 .7247 L
s
% Start of user PostScript
0.285714 0.857143 0.367914 0.833657 MAarrowhead1
% End of user PostScript
.55707 .79683 m
.57625 .78588 L
s
% Start of user PostScript
0.285714 1.14286 0.367914 1.09589 MAarrowhead1
% End of user PostScript
.55707 .86349 m
.57625 .84705 L
s
% Start of user PostScript
0.285714 1.42857 0.367914 1.35811 MAarrowhead1
% End of user PostScript
.55707 .93015 m
.57625 .90823 L
s
% Start of user PostScript
0.285714 1.71429 0.367914 1.62034 MAarrowhead1
% End of user PostScript
.55707 .99681 m
.57625 .96941 L
s
% Start of user PostScript
0.285714 2. 0.367914 1.88257 MAarrowhead1
% End of user PostScript
.62373 .0636 m
.6429 .12387 L
s
% Start of user PostScript
0.571429 -2. 0.653628 -1.74166 MAarrowhead1
% End of user PostScript
.62373 .13026 m
.6429 .18505 L
s
% Start of user PostScript
0.571429 -1.71429 0.653628 -1.47943 MAarrowhead1
% End of user PostScript
.62373 .19692 m
.6429 .24623 L
s
% Start of user PostScript
0.571429 -1.42857 0.653628 -1.2172 MAarrowhead1
% End of user PostScript
.62373 .26357 m
.6429 .30741 L
s
% Start of user PostScript
0.571429 -1.14286 0.653628 -0.954973 MAarrowhead1
% End of user PostScript
.62373 .33023 m
.6429 .36859 L
s
% Start of user PostScript
0.571429 -0.857143 0.653628 -0.692744 MAarrowhead1
% End of user PostScript
.62373 .39689 m
.6429 .42976 L
s
% Start of user PostScript
0.571429 -0.571429 0.653628 -0.430515 MAarrowhead1
% End of user PostScript
.62373 .46355 m
.6429 .49094 L
s
% Start of user PostScript
0.571429 -0.285714 0.653628 -0.168286 MAarrowhead1
% End of user PostScript
.62373 .5302 m
.6429 .55212 L
s
% Start of user PostScript
0.571429 0 0.653628 0.0939423 MAarrowhead1
% End of user PostScript
.62373 .59686 m
.6429 .6133 L
s
% Start of user PostScript
0.571429 0.285714 0.653628 0.356171 MAarrowhead1
% End of user PostScript
.62373 .66352 m
.6429 .67448 L
s
% Start of user PostScript
0.571429 0.571429 0.653628 0.6184 MAarrowhead1
% End of user PostScript
.62373 .73018 m
.6429 .73566 L
s
% Start of user PostScript
0.571429 0.857143 0.653628 0.880628 MAarrowhead1
% End of user PostScript
.62373 .79683 m
.6429 .79683 L
s
% Start of user PostScript
0.571429 1.14286 0.653628 1.14286 MAarrowhead1
% End of user PostScript
.62373 .86349 m
.6429 .85801 L
s
% Start of user PostScript
0.571429 1.42857 0.653628 1.40509 MAarrowhead1
% End of user PostScript
.62373 .93015 m
.6429 .91919 L
s
% Start of user PostScript
0.571429 1.71429 0.653628 1.66731 MAarrowhead1
% End of user PostScript
.62373 .99681 m
.6429 .98037 L
s
% Start of user PostScript
0.571429 2. 0.653628 1.92954 MAarrowhead1
% End of user PostScript
.69038 .0636 m
.70956 .13483 L
s
% Start of user PostScript
0.857143 -2. 0.939342 -1.69469 MAarrowhead1
% End of user PostScript
.69038 .13026 m
.70956 .19601 L
s
% Start of user PostScript
0.857143 -1.71429 0.939342 -1.43246 MAarrowhead1
% End of user PostScript
.69038 .19692 m
.70956 .25719 L
s
% Start of user PostScript
0.857143 -1.42857 0.939342 -1.17023 MAarrowhead1
% End of user PostScript
.69038 .26357 m
.70956 .31837 L
s
% Start of user PostScript
0.857143 -1.14286 0.939342 -0.908001 MAarrowhead1
% End of user PostScript
.69038 .33023 m
.70956 .37954 L
s
% Start of user PostScript
0.857143 -0.857143 0.939342 -0.645773 MAarrowhead1
% End of user PostScript
.69038 .39689 m
.70956 .44072 L
s
% Start of user PostScript
0.857143 -0.571429 0.939342 -0.383544 MAarrowhead1
% End of user PostScript
.69038 .46355 m
.70956 .5019 L
s
% Start of user PostScript
0.857143 -0.285714 0.939342 -0.121315 MAarrowhead1
% End of user PostScript
.69038 .5302 m
.70956 .56308 L
s
% Start of user PostScript
0.857143 0 0.939342 0.140913 MAarrowhead1
% End of user PostScript
.69038 .59686 m
.70956 .62426 L
s
% Start of user PostScript
0.857143 0.285714 0.939342 0.403142 MAarrowhead1
% End of user PostScript
.69038 .66352 m
.70956 .68544 L
s
% Start of user PostScript
0.857143 0.571429 0.939342 0.665371 MAarrowhead1
% End of user PostScript
.69038 .73018 m
.70956 .74661 L
s
% Start of user PostScript
0.857143 0.857143 0.939342 0.9276 MAarrowhead1
% End of user PostScript
.69038 .79683 m
.70956 .80779 L
s
% Start of user PostScript
0.857143 1.14286 0.939342 1.18983 MAarrowhead1
% End of user PostScript
.69038 .86349 m
.70956 .86897 L
s
% Start of user PostScript
0.857143 1.42857 0.939342 1.45206 MAarrowhead1
% End of user PostScript
.69038 .93015 m
.70956 .93015 L
s
% Start of user PostScript
0.857143 1.71429 0.939342 1.71429 MAarrowhead1
% End of user PostScript
.69038 .99681 m
.70956 .99133 L
s
% Start of user PostScript
0.857143 2. 0.939342 1.97651 MAarrowhead1
% End of user PostScript
.75704 .0636 m
.77622 .14579 L
s
% Start of user PostScript
1.14286 -2. 1.22506 -1.64772 MAarrowhead1
% End of user PostScript
.75704 .13026 m
.77622 .20697 L
s
% Start of user PostScript
1.14286 -1.71429 1.22506 -1.38549 MAarrowhead1
% End of user PostScript
.75704 .19692 m
.77622 .26815 L
s
% Start of user PostScript
1.14286 -1.42857 1.22506 -1.12326 MAarrowhead1
% End of user PostScript
.75704 .26357 m
.77622 .32932 L
s
% Start of user PostScript
1.14286 -1.14286 1.22506 -0.86103 MAarrowhead1
% End of user PostScript
.75704 .33023 m
.77622 .3905 L
s
% Start of user PostScript
1.14286 -0.857143 1.22506 -0.598802 MAarrowhead1
% End of user PostScript
.75704 .39689 m
.77622 .45168 L
s
% Start of user PostScript
1.14286 -0.571429 1.22506 -0.336573 MAarrowhead1
% End of user PostScript
.75704 .46355 m
.77622 .51286 L
s
% Start of user PostScript
1.14286 -0.285714 1.22506 -0.0743442 MAarrowhead1
% End of user PostScript
.75704 .5302 m
.77622 .57404 L
s
% Start of user PostScript
1.14286 0 1.22506 0.187885 MAarrowhead1
% End of user PostScript
.75704 .59686 m
.77622 .63522 L
s
% Start of user PostScript
1.14286 0.285714 1.22506 0.450113 MAarrowhead1
% End of user PostScript
.75704 .66352 m
.77622 .69639 L
s
% Start of user PostScript
1.14286 0.571429 1.22506 0.712342 MAarrowhead1
% End of user PostScript
.75704 .73018 m
.77622 .75757 L
s
% Start of user PostScript
1.14286 0.857143 1.22506 0.974571 MAarrowhead1
% End of user PostScript
.75704 .79683 m
.77622 .81875 L
s
% Start of user PostScript
1.14286 1.14286 1.22506 1.2368 MAarrowhead1
% End of user PostScript
.75704 .86349 m
.77622 .87993 L
s
% Start of user PostScript
1.14286 1.42857 1.22506 1.49903 MAarrowhead1
% End of user PostScript
.75704 .93015 m
.77622 .94111 L
s
% Start of user PostScript
1.14286 1.71429 1.22506 1.76126 MAarrowhead1
% End of user PostScript
.75704 .99681 m
.77622 1.00229 L
s
% Start of user PostScript
1.14286 2. 1.22506 2.02349 MAarrowhead1
% End of user PostScript
.8237 .0636 m
.84288 .15675 L
s
% Start of user PostScript
1.42857 -2. 1.51077 -1.60075 MAarrowhead1
% End of user PostScript
.8237 .13026 m
.84288 .21793 L
s
% Start of user PostScript
1.42857 -1.71429 1.51077 -1.33852 MAarrowhead1
% End of user PostScript
.8237 .19692 m
.84288 .27911 L
s
% Start of user PostScript
1.42857 -1.42857 1.51077 -1.07629 MAarrowhead1
% End of user PostScript
.8237 .26357 m
.84288 .34028 L
s
% Start of user PostScript
1.42857 -1.14286 1.51077 -0.814059 MAarrowhead1
% End of user PostScript
.8237 .33023 m
.84288 .40146 L
s
% Start of user PostScript
1.42857 -0.857143 1.51077 -0.55183 MAarrowhead1
% End of user PostScript
.8237 .39689 m
.84288 .46264 L
s
% Start of user PostScript
1.42857 -0.571429 1.51077 -0.289602 MAarrowhead1
% End of user PostScript
.8237 .46355 m
.84288 .52382 L
s
% Start of user PostScript
1.42857 -0.285714 1.51077 -0.027373 MAarrowhead1
% End of user PostScript
.8237 .5302 m
.84288 .585 L
s
% Start of user PostScript
1.42857 0 1.51077 0.234856 MAarrowhead1
% End of user PostScript
.8237 .59686 m
.84288 .64617 L
s
% Start of user PostScript
1.42857 0.285714 1.51077 0.497084 MAarrowhead1
% End of user PostScript
.8237 .66352 m
.84288 .70735 L
s
% Start of user PostScript
1.42857 0.571429 1.51077 0.759313 MAarrowhead1
% End of user PostScript
.8237 .73018 m
.84288 .76853 L
s
% Start of user PostScript
1.42857 0.857143 1.51077 1.02154 MAarrowhead1
% End of user PostScript
.8237 .79683 m
.84288 .82971 L
s
% Start of user PostScript
1.42857 1.14286 1.51077 1.28377 MAarrowhead1
% End of user PostScript
.8237 .86349 m
.84288 .89089 L
s
% Start of user PostScript
1.42857 1.42857 1.51077 1.546 MAarrowhead1
% End of user PostScript
.8237 .93015 m
.84288 .95207 L
s
% Start of user PostScript
1.42857 1.71429 1.51077 1.80823 MAarrowhead1
% End of user PostScript
.8237 .99681 m
.84288 1.01324 L
s
% Start of user PostScript
1.42857 2. 1.51077 2.07046 MAarrowhead1
% End of user PostScript
.89036 .0636 m
.90953 .16771 L
s
% Start of user PostScript
1.71429 -2. 1.79649 -1.55377 MAarrowhead1
% End of user PostScript
.89036 .13026 m
.90953 .22889 L
s
% Start of user PostScript
1.71429 -1.71429 1.79649 -1.29155 MAarrowhead1
% End of user PostScript
.89036 .19692 m
.90953 .29006 L
s
% Start of user PostScript
1.71429 -1.42857 1.79649 -1.02932 MAarrowhead1
% End of user PostScript
.89036 .26357 m
.90953 .35124 L
s
% Start of user PostScript
1.71429 -1.14286 1.79649 -0.767088 MAarrowhead1
% End of user PostScript
.89036 .33023 m
.90953 .41242 L
s
% Start of user PostScript
1.71429 -0.857143 1.79649 -0.504859 MAarrowhead1
% End of user PostScript
.89036 .39689 m
.90953 .4736 L
s
% Start of user PostScript
1.71429 -0.571429 1.79649 -0.242631 MAarrowhead1
% End of user PostScript
.89036 .46355 m
.90953 .53478 L
s
% Start of user PostScript
1.71429 -0.285714 1.79649 0.0195981 MAarrowhead1
% End of user PostScript
.89036 .5302 m
.90953 .59595 L
s
% Start of user PostScript
1.71429 0 1.79649 0.281827 MAarrowhead1
% End of user PostScript
.89036 .59686 m
.90953 .65713 L
s
% Start of user PostScript
1.71429 0.285714 1.79649 0.544056 MAarrowhead1
% End of user PostScript
.89036 .66352 m
.90953 .71831 L
s
% Start of user PostScript
1.71429 0.571429 1.79649 0.806284 MAarrowhead1
% End of user PostScript
.89036 .73018 m
.90953 .77949 L
s
% Start of user PostScript
1.71429 0.857143 1.79649 1.06851 MAarrowhead1
% End of user PostScript
.89036 .79683 m
.90953 .84067 L
s
% Start of user PostScript
1.71429 1.14286 1.79649 1.33074 MAarrowhead1
% End of user PostScript
.89036 .86349 m
.90953 .90185 L
s
% Start of user PostScript
1.71429 1.42857 1.79649 1.59297 MAarrowhead1
% End of user PostScript
.89036 .93015 m
.90953 .96302 L
s
% Start of user PostScript
1.71429 1.71429 1.79649 1.8552 MAarrowhead1
% End of user PostScript
.89036 .99681 m
.90953 1.0242 L
s
% Start of user PostScript
1.71429 2. 1.79649 2.11743 MAarrowhead1
% End of user PostScript
.95701 .0636 m
.97619 .17867 L
s
% Start of user PostScript
2. -2. 2.0822 -1.5068 MAarrowhead1
% End of user PostScript
.95701 .13026 m
.97619 .23984 L
s
% Start of user PostScript
2. -1.71429 2.0822 -1.24457 MAarrowhead1
% End of user PostScript
.95701 .19692 m
.97619 .30102 L
s
% Start of user PostScript
2. -1.42857 2.0822 -0.982346 MAarrowhead1
% End of user PostScript
.95701 .26357 m
.97619 .3622 L
s
% Start of user PostScript
2. -1.14286 2.0822 -0.720117 MAarrowhead1
% End of user PostScript
.95701 .33023 m
.97619 .42338 L
s
% Start of user PostScript
2. -0.857143 2.0822 -0.457888 MAarrowhead1
% End of user PostScript
.95701 .39689 m
.97619 .48456 L
s
% Start of user PostScript
2. -0.571429 2.0822 -0.195659 MAarrowhead1
% End of user PostScript
.95701 .46355 m
.97619 .54573 L
s
% Start of user PostScript
2. -0.285714 2.0822 0.0665693 MAarrowhead1
% End of user PostScript
.95701 .5302 m
.97619 .60691 L
s
% Start of user PostScript
2. 0 2.0822 0.328798 MAarrowhead1
% End of user PostScript
.95701 .59686 m
.97619 .66809 L
s
% Start of user PostScript
2. 0.285714 2.0822 0.591027 MAarrowhead1
% End of user PostScript
.95701 .66352 m
.97619 .72927 L
s
% Start of user PostScript
2. 0.571429 2.0822 0.853255 MAarrowhead1
% End of user PostScript
.95701 .73018 m
.97619 .79045 L
s
% Start of user PostScript
2. 0.857143 2.0822 1.11548 MAarrowhead1
% End of user PostScript
.95701 .79683 m
.97619 .85163 L
s
% Start of user PostScript
2. 1.14286 2.0822 1.37771 MAarrowhead1
% End of user PostScript
.95701 .86349 m
.97619 .9128 L
s
% Start of user PostScript
2. 1.42857 2.0822 1.63994 MAarrowhead1
% End of user PostScript
.95701 .93015 m
.97619 .97398 L
s
% Start of user PostScript
2. 1.71429 2.0822 1.90217 MAarrowhead1
% End of user PostScript
.95701 .99681 m
.97619 1.03516 L
s
% Start of user PostScript
2. 2. 2.0822 2.1644 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.06041 L
0 1.06041 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{273.125, 289.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004A00018A000`40O003h00Oogoo4Woo003oOolB
Ool00?mooa9oo`00ogoo4Woo003oOolBOol00?mooa9oo`00ogoo4Woo000;Ool00`00Oomoo`3oOol4
Ool000Yoo`800?moo`Ioo`002Goo0`00ogoo1Woo0009Ool2000BOol00`00Oomoo`3aOol000Qoo`<0
015oo`800?=oo`0027oo0`003goo0`00m7oo0008Ool00`00Oomoo`0>Ool4000AOol2003QOol000Mo
o`03001oogoo011oo`80011oo`<00>9oo`001goo00<007ooOol03goo00<007oo00003Woo1000hgoo
0006Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool3000>Ool7000<Ool00`00Oomoo`2oOol000Ioo`03
001oogoo00moo`03001oogoo00moo`03001oo`0000moo`H000eoo`<000moo`03001oo`0000moo`03
001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`03
001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00Yoo`00?Goo0`003Woo1P00
3Woo0`003goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol02Woo000m
Ool00`00Oomoo`0>Ool7000<Ool4000?Ool00`00Ool0000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0:Ool0069oo`@000moo`8000moo`03001oogoo00moo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00ioo`03001o
ogoo00Yoo`00I7oo0P003Woo10003goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo
00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol02Goo
001VOol00`00Oomoo`0<Ool3000?Ool3000?Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool000]oo`03
001oogoo06Qoo`8000ioo`@000moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03
001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00Uoo`002Woo0P00Jgoo0P00
3Woo0`0047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol047oo00<007ooOol03Woo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol02Goo000:Ool2001/Ool00`00Oomoo`0=Ool3000?
Ool3000>Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00
Oomoo`0?Ool00`00Oomoo`09Ool000Uoo`80019oo`03001oogoo06Qoo`<000ioo`@000moo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00ioo`03001o
ogoo00Uoo`002Goo0P004Goo0P00Jgoo0P003goo0`003goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol027oo0008Ool3000@Ool3
001/Ool00`00Oomoo`0=Ool3000?Ool3000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Qoo`<000moo`<0019oo`03001oogoo06Uoo`80
00ioo`@0011oo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00moo`03
001oogoo00Qoo`0027oo00<007ooOol03Woo10004Goo0P00Jgoo0P003goo0`0047oo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol027oo0008Ool00`00
Oomoo`0?Ool3000@Ool2001]Ool00`00Oomoo`0=Ool3000@Ool2000@Ool00`00Oomoo`0?Ool00`00
Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Moo`03001oogoo011oo`03001oo`0000mo
o`<0019oo`8006Yoo`8000moo`<0011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00io
o`03001oogoo00Qoo`001goo00<007ooOol03goo00<007ooOol03goo0`0047oo1000Jgoo0P0047oo
0P0047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol01goo0006Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool3000>Ool5000=Ool3001MOol00`00Oomoo`0>Ool3000@Ool2
000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool000Ioo`03001oogoo00moo`03
001oogoo00moo`03001oogoo00moo`@000ioo`L000aoo`80011oo`03001oogoo00moo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo009oo`8000aoo`03001oo`0000<000ao
o`04001oogoo000>Ool01000Oomoo`003Woo00@007ooOol000Uoo`00?Woo00<007ooOol03Goo1@00
3Woo0`0047oo0P0047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
0Woo0P0037oo00<007ooOol00`0037oo00D007ooOomoo`0000eoo`04001oogoo000>Ool01000Oomo
o`002Goo001>Ool2000@Ool6000>Ool3000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`03000<Ool01000Oomoogoo0P0037oo
00@007ooOol000ioo`04001oogoo0009Ool006=oo`@000aoo`@0011oo`03001oogoo00ioo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo011oo`03001oogoo008000eoo`D000eoo`04001oogoo
000>Ool00`00Ool00009Ool007Aoo`@000moo`<000moo`03001oogoo00ioo`03001oogoo00moo`03
001oogoo011oo`03001oogoo008000eoo`03001oo`00008000eoo`04001oogoo000>Ool00`00Ool0
0009Ool000]oo`03001oogoo06Qoo`8000ioo`@000moo`03001oogoo00moo`03001oogoo00moo`03
001oogoo00moo`05001oogooOol0000=Ool00`00Ool00002000=Ool00`00Oomoo`02000=Ool01000
Oomoo`0027oo000:Ool2001/Ool00`00Oomoo`0<Ool3000@Ool00`00Oomoo`0>Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02000=Ool00`00Ool00002000=Ool01000
Oomoo`0027oo000:Ool2001lOol3000?Ool2000?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00
Oomoo`0>Ool00`00Oomoo`02000=Ool00`00Ool00002000=Ool01000Oomoo`0027oo0009Ool2000B
Ool00`00Oomoo`1YOol2000>Ool3000@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool01000Oomoo`003Goo00<007ooOol00P003Goo00<007oo00000`001Woo0009Ool2000AOol2001/
Ool00`00Oomoo`0=Ool2000@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool01000Ool000003Woo1@001Woo0008Ool3000@Ool3001mOol2000?Ool3000?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomoo`003Woo00<007oo00000P001Woo
0009Ool2000@Ool2000BOol00`00Oomoo`1YOol2000>Ool4000@Ool00`00Oomoo`0?Ool00`00Oomo
o`0>Ool00`00Oomoo`0?Ool01000Oomoo`003Woo00@007oo000000Moo`0027oo00<007ooOol03goo
0`004Goo0P00K7oo00<007ooOol03Goo0`0047oo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool03Woo00<007ooOol03goo00@007oo000000Moo`0027oo00<007ooOol047oo0P0047oo0P00OWoo
0P003goo0`0047oo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03goo00@007ooOol000Mo
o`0027oo00<007ooOol03goo00<007oo00003goo0`004goo00<007ooOol0J7oo0P0047oo0P0047oo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03Woo00@007ooOol000Moo`001goo00<007oo
Ool047oo00<007ooOol03Woo0`004Woo0P00K7oo00<007ooOol03Woo0P004Goo00<007ooOol03Woo
00<007ooOol03goo00<007ooOol03goo00<007ooOol01goo0007Ool00`00Oomoo`0?Ool00`00Oomo
o`0@Ool2000@Ool3001oOol2000>Ool4000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`07Ool000Moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`@000eoo`L000aoo`03
001oogoo05aoo`8000moo`<0011oo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Moo`00
1Woo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo0`003Woo1P003Goo0`004Goo00<0
07ooOol0BGoo00<007ooOol03Goo0`0047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol0
1goo0006Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Ool0000@Ool3000>
Ool6000=Ool4000>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool01000Oomoogoo0P0037oo00<007oo00000`0037oo00D007ooOomoo`0000eoo`04001oogoo0009
Ool004moo`03001oogoo00ioo`L000aoo`@000moo`03001oogoo00moo`03001oogoo00ioo`03001o
ogoo00moo`03001oogoo011oo`04001oogooOol2000<Ool00`00Oomoo`03000<Ool01@00Oomoogoo
00003Goo00@007ooOol000Uoo`00M7oo10003Woo00<007oo00003goo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol047oo00D007ooOomoo`0000aoo`03001oogoo00<000aoo`05001oogooOol0
000=Ool01@00Oomoogoo000027oo000;Ool00`00Oomoo`1XOol2000>Ool3000@Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`02000=Ool00`00Ool0
0002000=Ool01000Oomoo`0027oo000:Ool2001/Ool00`00Oomoo`0<Ool3000?Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02000=Ool00`00Ool0
0002000=Ool01000Oomoo`0027oo0009Ool3001lOol2000@Ool2000?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool01@00Oomoogoo00003Goo00<007ooOol00P003Goo00@007ooOol0
00Qoo`002Goo0`004Goo00<007ooOol0JGoo0P003Woo0`003goo00<007ooOol03goo00<007ooOol0
47oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol00P003Goo00<007oo00000`001Woo0008
Ool4000@Ool2001/Ool00`00Oomoo`0=Ool2000@Ool3000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0>Ool01@00Oomoogoo00003Goo00<007oo00000`001Woo0009Ool3000?Ool3001m
Ool2000>Ool4000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomoo`00
3Goo00<007ooOol00`001Woo0009Ool00`00Oomoo`0?Ool2000BOol00`00Oomoo`1YOol2000?Ool3
000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Ool0
00001goo0009Ool00`00Oomoo`0>Ool3000AOol2001/Ool00`00Oomoo`0=Ool3000@Ool2000@Ool0
0`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomoo`001goo0008Ool00`00Oomo
o`0@Ool2000@Ool3001mOol2000?Ool3000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomo
o`0?Ool01000Oomoo`001goo0008Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000COol00`00Oomo
o`1XOol2000@Ool2000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomo
o`08Ool000Qoo`03001oogoo00moo`03001oogoo00moo`<0015oo`8006aoo`03001oogoo00ioo`<0
00moo`<000moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00Qoo`001goo00<007ooOol0
47oo00<007ooOol03goo0`003goo1000OWoo0P003Woo10003goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol01goo0007Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool4000A
Ool3001[Ool2000?Ool3000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool000Mo
o`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`<000eoo`H000aoo`8005moo`03001o
ogoo00eoo`<0011oo`8000moo`03001oogoo00moo`03001oogoo00Moo`001Woo00<007ooOol03goo
00<007ooOol047oo00<007ooOol03goo00<007oo00003goo10003Goo1@003goo00<007ooOol0Fgoo
0P003Woo10003goo00<007ooOol03goo00<007ooOol01goo0006Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool3000>Ool7000<Ool3000?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool01000Oomoogoo0P0037oo00<007ooOol0
0`0037oo00D007ooOomoo`0000eoo`04001oogoo0009Ool000]oo`03001oogoo049oo`03001oogoo
00eoo`@000moo`@000moo`03001oo`0000moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo
011oo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00<000aoo`04001oogooOol2000<Ool0
1000Oomoo`002Goo000:Ool2001YOol3000>Ool3000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0@Ool00`00Oomoo`0>Ool01000Oomoogoo0P0037oo00<007ooOol00`0037oo00D007oo
Oomoo`0000Qoo`002Woo0P00Jgoo0P003Woo0`003goo00<007oo00003Woo00<007ooOol03goo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol00P003Goo00<007oo00000P003Goo00@007ooOol0
00Qoo`002Goo0`004Goo00<007ooOol0J7oo0P003goo0`003goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00D007ooOomoo`0000eoo`03001oogoo008000eoo`03001oogoo008000Mo
o`002Goo0`0047oo0P00Jgoo0P003Goo10003goo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol03goo00<007ooOol00P003Goo00<007oo00000P001goo0008Ool4000@Ool2
001/Ool00`00Oomoo`0<Ool4000?Ool2000?Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool00`00Oomo
o`0?Ool01@00Oomoogoo00003Goo00<007oo00000P001goo0009Ool3000?Ool3000AOol00`00Oomo
o`1XOol3000>Ool3000@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool01@00Oomo
ogoo00003Goo00<007ooOol00P001goo0009Ool00`00Oomoo`0?Ool3000@Ool2001[Ool2000?Ool2
000@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Ool0
00001goo0009Ool00`00Oomoo`0>Ool4000@Ool2001/Ool00`00Oomoo`0=Ool3000@Ool2000@Ool0
0`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomoo`001goo0008Ool00`00Oomo
o`0@Ool3000?Ool2000COol00`00Oomoo`1XOol2000>Ool4000@Ool00`00Oomoo`0>Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool01000Oomoo`001goo0008Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2
000BOol2001ZOol2000?Ool3000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool0
0`00Oomoo`08Ool000Qoo`03001oogoo00moo`03001oogoo00moo`<0011oo`<006aoo`03001oogoo
00ioo`<000moo`80011oo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00Qoo`001goo00<0
07ooOol047oo00<007ooOol03goo0`003goo10004Woo00<007ooOol0J7oo0`003Woo0`0047oo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol01goo0007Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool00`00Oomoo`0>Ool5000@Ool2001/Ool2000?Ool2000@Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`07Ool000Moo`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`<000mo
o`<006ioo`03001oogoo00eoo`<0011oo`8000moo`03001oogoo00moo`03001oogoo00Moo`001goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00@007ooOol000ioo`@000eoo`L000ao
o`03001oogoo05aoo`8000ioo`@000moo`03001oogoo00moo`03001oogoo00Moo`001Woo00<007oo
Ool03goo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo0P003Woo1P003Goo0`00G7oo
0P003goo0`0047oo00<007ooOol03Woo00<007ooOol01goo0006Ool00`00Oomoo`02Ool00`00Oomo
o`0:Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000@Ool3000>Ool6000=Ool0
0`00Ool0000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool0
0`00Oomoo`0:Ool00`00Oomoo`03000<Ool01000Oomoogoo0P0037oo00@007ooOol000Uoo`002Woo
0P00EGoo00<007ooOol03Woo1`003Goo0`003goo00<007ooOol03goo00<007ooOol03Woo00<007oo
Ool047oo00<007ooOol03goo00@007ooOomoo`8000aoo`03001oogoo00<000aoo`05001oogooOol0
0008Ool000Yoo`8007Uoo`D000ioo`03001oo`0000moo`03001oogoo00moo`03001oogoo011oo`03
001oogoo00moo`03001oogoo008000aoo`03001oogoo00<000aoo`05001oogooOol00008Ool000Uo
o`<0015oo`03001oogoo06Moo`<000moo`80011oo`03001oogoo00ioo`03001oogoo011oo`03001o
ogoo00moo`05001oogooOol0000=Ool00`00Oomoo`02000=Ool00`00Ool000020007Ool000Uoo`<0
011oo`8006]oo`8000eoo`@000moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03
001oogoo00moo`03001oogoo008000eoo`03001oo`00008000Moo`0027oo100047oo0P00Ngoo0`00
47oo0P003goo00<007ooOol047oo00<007ooOol03Woo00<007ooOol03goo00D007ooOomoo`0000eo
o`03001oogoo008000Moo`002Goo0`003goo0`004Goo00<007ooOol0J7oo0`003Woo0`0047oo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03Woo00D007ooOomoo`0000eoo`03001oogoo0080
00Moo`002Goo00<007ooOol03goo0`0047oo0P00K7oo00<007ooOol03Goo0P0047oo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03Woo00D007ooOomoo`0000Moo`002Goo
00<007ooOol03Woo100047oo0P00OGoo0P0047oo0P0047oo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol03goo00@007ooOol000Moo`0027oo00<007ooOol047oo0`003goo0`004Woo00<007oo
Ool0J7oo0P003Woo100047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool027oo0008Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool3000AOol2001[Ool00`00Oomoo`0=Ool3
000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Qoo`03
001oogoo00moo`03001oogoo00moo`@0011oo`8007eoo`<000ioo`<0011oo`03001oogoo00moo`03
001oogoo00ioo`03001oogoo00Qoo`0027oo00<007ooOol03goo00<007ooOol03goo00@007oo0000
00moo`<0019oo`03001oogoo06Uoo`8000moo`80011oo`03001oogoo00moo`03001oogoo00ioo`03
001oogoo00Qoo`001goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo0`004Goo0P00
KGoo00<007ooOol03Goo0P0047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol01goo0007
Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool2000?Ool4001nOol2000>Ool4000?
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool000Moo`03001oogoo00moo`03001oogoo00moo`03001o
ogoo011oo`03001oogoo00ioo`@0019oo`8006]oo`8000moo`<000moo`03001oogoo00moo`03001o
ogoo00Moo`001goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol047oo
0`003goo1000KGoo00<007ooOol03Goo0`0047oo00<007ooOol03Woo00<007ooOol01goo0006Ool0
0`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool2
000>Ool5000>Ool3000@Ool00`00Oomoo`1KOol2000>Ool4000?Ool00`00Oomoo`07Ool000Ioo`04
001oogooOol2000<Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool3000?Ool6000<Ool3000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00
Oomoo`0?Ool01000Oomoogoo0P0037oo00<007ooOol00`0037oo00D007ooOomoo`0000Qoo`002Woo
0P00EWoo00<007ooOol03Woo0`003goo10003goo00<007oo00003goo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol00`0037oo00D0
07ooOomoo`0000Qoo`002Goo0`004Goo00<007ooOol0Igoo0`003goo0P003goo00<007ooOol03goo
00<007ooOol047oo00<007ooOol03goo00<007ooOol03Woo00@007ooOomoo`8000aoo`03001oogoo
00<000Moo`002Goo0`0047oo0P00Jgoo0P003Goo10003goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol00P003Goo00<007oo00000P001goo0008Ool4
000?Ool3001kOol3000?Ool00`00Ool0000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool01@00Oomoogoo00003Goo00<007ooOol00P001goo0009Ool00`00Oomoo`0?Ool3000AOol0
0`00Oomoo`1XOol3000>Ool3000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`020007Ool000Uoo`03001oogoo00ioo`@0011oo`8006aoo`03001o
ogoo00eoo`80011oo`<000moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`05001o
ogooOol00007Ool000Uoo`03001oogoo00moo`<000moo`<007eoo`8000ioo`@000moo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00ioo`05001oogooOol00007Ool000Uoo`03001oogoo00mo
o`03001oogoo00moo`<0019oo`03001oogoo06Qoo`8000moo`<0011oo`03001oogoo00ioo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00Qoo`0027oo00<007ooOol047oo00<007ooOol03Woo
10004Goo0P00Jgoo00<007ooOol03Woo0`003goo0P0047oo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol027oo0008Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool3000@Ool2001mOol3000>Ool3
000@Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Qoo`03001oogoo00moo`03
001oogoo011oo`03001oogoo00moo`<0019oo`03001oogoo06Uoo`8000moo`80011oo`03001oogoo
00moo`03001oogoo00ioo`03001oogoo00Qoo`0027oo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo0`004Woo0P00K7oo00<007ooOol03Goo0`003goo0`003goo00<007ooOol03goo00<0
07ooOol01goo0007Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000@Ool3001n
Ool2000>Ool4000?Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool000Moo`03001oogoo00moo`03001o
ogoo011oo`03001oogoo00moo`03001oogoo00moo`@0015oo`8006]oo`8000moo`<000moo`03001o
ogoo00moo`03001oogoo00Moo`001goo00D007ooOomoo`0000eoo`03001oogoo00moo`03001oogoo
011oo`03001oogoo011oo`80011oo`<006eoo`03001oogoo00eoo`<0011oo`8000moo`03001oogoo
00Moo`001goo00D007ooOomoo`0000eoo`03001oogoo00moo`03001oogoo00moo`03001oogoo011o
o`03001oo`0000ioo`@007moo`8000ioo`@000moo`03001oogoo00Moo`001Woo00@007ooOomoo`80
00aoo`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo00moo`<000eoo`L0
00aoo`03001oogoo05aoo`8000moo`<0011oo`03001oogoo00Ioo`001Woo00@007ooOomoo`8000ao
o`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00moo`03001oogoo011oo`03001oogoo00mo
o`03001oo`0000moo`@000ioo`<000moo`03001oo`0000moo`03001oogoo00moo`03001oogoo011o
o`03001oogoo00moo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00<000aoo`04001oogoo
Ool20007Ool000Uoo`<0011oo`8005Eoo`80011oo`D000ioo`<000moo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`04001oogooOol2000<Ool00`00Oomoo`030007
Ool000Uoo`<0011oo`8006Yoo`<000aoo`@000moo`03001oo`0000moo`03001oogoo011oo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo008000aoo`03001oogoo00<000Moo`002Woo0P003goo
0`004Goo00<007ooOol0IWoo10003goo0P0047oo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool03goo00D007ooOomoo`0000eoo`03001oogoo008000Moo`002Goo00<007ooOol03goo0`0047oo
0P00JWoo0P003Woo10003goo00<007ooOol047oo00<007ooOol03Woo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol00P001goo0009Ool00`00Oomoo`0>Ool4000@Ool2001/Ool00`00Oomoo`0<
Ool3000@Ool2000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool01@00Oomoogoo
00001goo0009Ool00`00Oomoo`0?Ool3000?Ool3000BOol00`00Oomoo`1WOol2000?Ool3000@Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool01@00Oomoogoo00001goo0009Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool3000AOol2001ZOol2000?Ool3000@Ool00`00Oomoo`0>Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Qoo`03001oogoo011oo`03001oogoo00io
o`@0011oo`<006]oo`03001oogoo00ioo`80011oo`80011oo`03001oogoo00ioo`03001oogoo00mo
o`03001oogoo00Qoo`0027oo00<007ooOol03goo00<007ooOol047oo0`0047oo0P004Woo00<007oo
Ool0J7oo0P003Woo100047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol027oo0008Ool0
0`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool3000AOol2001[Ool2000>Ool3000@Ool0
0`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool000Qoo`03001oogoo00moo`03001oogoo
00moo`03001oogoo00moo`@0011oo`8006eoo`03001oogoo00eoo`<000moo`80011oo`03001oogoo
00moo`03001oogoo00Moo`001goo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo0`00
3goo0`004Woo00<007ooOol0JGoo0P003Woo0`0047oo00<007ooOol03goo00<007ooOol01goo0007
Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool4000@Ool2001]
Ool00`00Oomoo`0=Ool2000@Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool000Moo`05001oogooOol0
000=Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool2000?Ool4001nOol2000@Ool2
000?Ool00`00Oomoo`07Ool000Moo`05001oogooOol0000=Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0AOol2000>Ool4000BOol2001[Ool2000>Ool4000?Ool00`00Oomoo`07Ool000Io
o`04001oogooOol2000=Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomo
o`0?Ool3000@Ool3001]Ool00`00Oomoo`0=Ool3000@Ool00`00Oomoo`06Ool000Ioo`04001oogoo
Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00
Oomoo`0?Ool2000?Ool4000>Ool3000@Ool00`00Oomoo`1KOol2000@Ool20007Ool000Ioo`03001o
ogoo00<000aoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00moo`03001oogoo011oo`03
001oogoo00moo`03001oogoo00moo`<000moo`H000aoo`<000moo`03001oogoo00moo`03001oogoo
011oo`03001oogoo00moo`03001oogoo00moo`04001oogooOol2000<Ool00`00Oomoo`030007Ool0
00Uoo`<0011oo`8005Ioo`03001oogoo00ioo`@000ioo`@000moo`03001oo`0000moo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo009oo`03001oogoo00Yoo`04001oogoo
Ool20007Ool000Yoo`80011oo`80015oo`03001oogoo05=oo`80011oo`D000moo`8000moo`03001o
ogoo011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00ioo`04001oogooOol20007Ool0
00Uoo`03001oogoo00moo`<0011oo`8006Yoo`<000eoo`@000moo`03001oogoo00moo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00moo`05001oogooOol00007Ool000Uoo`03001oogoo00mo
o`<0011oo`8007]oo`<0011oo`80011oo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00mo
o`05001oogooOol00007Ool000Uoo`03001oogoo00moo`<000moo`<0019oo`03001oogoo06Moo`<0
00ioo`<0011oo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Uoo`00
2Goo00<007ooOol03goo00<007ooOol03goo0`004Goo0P00Jgoo00<007ooOol03Goo0`0047oo00<0
07ooOol03Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol02Goo0008Ool00`00Oomoo`0@
Ool00`00Oomoo`0>Ool4000@Ool3001lOol2000@Ool2000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`08Ool000Qoo`03001oogoo011oo`03001oogoo00moo`<0011oo`80019oo`03001o
ogoo06Uoo`8000eoo`@0011oo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Qoo`0027oo
00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo0`004Goo0P00K7oo00<007ooOol037oo
0`0047oo00<007ooOol03goo00<007ooOol03Woo00<007ooOol027oo0008Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool4000@Ool3001lOol3000>Ool3000@Ool00`00Oomoo`0>Ool0
0`00Oomoo`08Ool000Qoo`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`<000moo`<0
019oo`03001oogoo06Uoo`8000moo`80011oo`03001oogoo00moo`03001oogoo00Moo`001goo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol03Woo10004Goo0P00K7oo00<0
07ooOol03Goo0P0047oo00<007ooOol03goo00<007ooOol01goo0007Ool01@00Oomoogoo00003Goo
00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo0`0047oo0P00OWoo0P003Woo10003goo
00<007ooOol01goo0007Ool01@00Oomoogoo00003Goo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol03goo0`004Goo0P00Jgoo0P003goo0`003goo00<007ooOol01goo0007
Ool00`00Oomoo`02000=Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomo
o`0?Ool3000@Ool3001]Ool00`00Oomoo`0=Ool3000@Ool00`00Oomoo`06Ool000Ioo`04001oogoo
Ool2000=Ool01@00Oomoogoo00003Goo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo
0`003Woo1@00OWoo0P003Woo10001goo0006Ool00`00Oomoo`03000<Ool00`00Oomoo`02Ool00`00
Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool3000>
Ool6000<Ool00`00Oomoo`1LOol2000?Ool30007Ool000Ioo`03001oogoo00<000aoo`04001oogoo
Ool2000<Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool4000>
Ool5000=Ool3000?Ool00`00Ool0000?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`030007Ool000Yoo`03001oogoo00moo`80
015oo`03001oogoo04=oo`03001oogoo00eoo`<000moo`D000ioo`<000moo`03001oogoo00moo`03
001oogoo00moo`03001oogoo00moo`03001oogoo00moo`04001oogooOol20007Ool000Uoo`03001o
ogoo00moo`<0011oo`8005Eoo`03001oogoo00moo`H000aoo`@0011oo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo008000Moo`002Goo00<007ooOol0
3goo0`0047oo0P00NWoo10003goo0`003goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00D007ooOomoo`0000Moo`002Goo00<007ooOol03goo00<007ooOol03goo0`004Woo00<007oo
Ool0Igoo0P003Woo100047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool02Goo0009Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000AOol2001[Ool00`00Oomoo`0<Ool4
000?Ool2000@Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool000Uoo`03001oogoo
00moo`03001oogoo011oo`80011oo`<007]oo`<000moo`80011oo`03001oogoo00moo`03001oogoo
00moo`03001oogoo00Qoo`0027oo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo0`00
4Woo00<007ooOol0JGoo0P003Goo100047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol0
27oo0008Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool4000AOol2001/Ool00`00
Oomoo`0<Ool3000@Ool2000?Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Qoo`03001oogoo00mo
o`03001oogoo011oo`03001oogoo011oo`80011oo`<007aoo`8000moo`<0011oo`03001oogoo00io
o`03001oogoo00Qoo`0027oo00<007ooOol03goo00<007ooOol03goo00<007ooOol047oo00<007oo
Ool03goo0`004Woo00<007ooOol0JGoo0P003goo0P0047oo00<007ooOol03goo00<007ooOol01goo
0008Ool01000Oomoo`003Woo00<007ooOol03goo00<007ooOol047oo00<007ooOol03Woo10004Goo
0P00K7oo00<007ooOol03Goo0`003goo0`003goo00<007ooOol01goo0007Ool01@00Oomoogoo0000
3Goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo0P0047oo0P00OWoo0P003Woo1000
3goo00<007ooOol01goo0007Ool00`00Oomoo`02000=Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool3000BOol00`00Oomoo`1YOol2000?Ool3000?Ool00`00Oomo
o`07Ool000Moo`03001oogoo008000eoo`05001oogooOol0000=Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool00`00Oomoo`0>Ool3000AOol2001]Ool00`00Oomoo`0=Ool3000@Ool20007Ool000Moo`03
001oo`00008000eoo`05001oogooOol0000=Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool2000?Ool4001nOol2000>Ool40007Ool000Ioo`03001oogoo00<000aoo`04001oogooOol2
000=Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool4000AOol3
001[Ool2000?Ool30007Ool000Ioo`04001oogooOol2000<Ool01000Oomoogoo0P0037oo00<007oo
Ool00Woo00<007ooOol02Woo00<007ooOol047oo00<007ooOol047oo00<007ooOol03goo0`003Woo
1@003Goo0`00GGoo00<007ooOol03Goo0`001goo0006Ool01@00Oomoogoo00003Goo00<007ooOol0
0`0037oo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol047oo00<007ooOol03goo00<007oo
Ool03goo00<007oo00003goo10003Woo1P0037oo0P0047oo00<007ooOol047oo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00@007ooOomoo`8000Moo`002Goo00<007ooOol03goo0`00
47oo0P00EWoo00<007ooOol03Woo10003Woo0`0047oo00<007ooOol047oo00<007ooOol03Woo00<0
07ooOol03goo00<007ooOol03goo00@007ooOomoo`8000Moo`002Goo00<007ooOol047oo0P0047oo
0P004Woo00<007ooOol0DWoo0P0047oo1@003goo0P0047oo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00D007ooOomoo`0000Moo`002Goo00<007ooOol03goo00<007ooOol03goo0`00
4Goo0P00JGoo0`003Goo100047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol02Goo0009Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000AOol2001jOol4000?Ool2000@
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool000Uoo`03001oogoo00moo`03001o
ogoo00moo`<0011oo`80019oo`03001oogoo06Qoo`8000ioo`<0011oo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo00Uoo`0027oo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo
0P004Goo0P00K7oo00<007ooOol037oo0`0047oo00<007ooOol03Woo00<007ooOol03goo00<007oo
Ool027oo0008Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000AOol2001lOol2
000@Ool2000?Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Qoo`03001oogoo00moo`03001oogoo
011oo`03001oogoo011oo`80011oo`80019oo`03001oogoo06Uoo`8000eoo`@0011oo`03001oogoo
00ioo`03001oogoo00Qoo`0027oo00<007ooOol03goo00<007ooOol03goo00<007ooOol04Goo00<0
07ooOol03goo0P004Goo0P00K7oo00<007ooOol037oo0`0047oo00<007ooOol03goo00<007ooOol0
1goo0008Ool01000Oomoo`003Woo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo0`00
47oo0`00O7oo0`003goo0P0047oo00<007ooOol01goo0008Ool01000Oomoo`003Woo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol047oo0P003goo0`004Woo00<007ooOol0JGoo0P003Woo0`00
47oo00<007ooOol01goo0007Ool00`00Oomoo`02000>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0@Ool00`00Oomoo`0>Ool4000AOol2001/Ool00`00Oomoo`0=Ool2000@Ool00`00Oomo
o`07Ool000Moo`03001oogoo008000eoo`05001oogooOol0000=Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool00`00Oomoo`0?Ool3000@Ool2001nOol2000@Ool20007Ool000Moo`03001oo`00008000eo
o`05001oogooOol0000=Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Ool0
000?Ool3000BOol00`00Oomoo`1YOol2000>Ool40007Ool000Moo`03001oo`00008000eoo`03001o
ogoo008000eoo`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo00ioo`<0
015oo`8006eoo`03001oogoo00eoo`<000Moo`001goo00<007ooOol00P003Goo00<007ooOol00P00
3Goo00D007ooOomoo`0000eoo`03001oogoo011oo`03001oogoo00moo`03001oogoo011oo`8000mo
o`@007ioo`8000Moo`001Woo00D007ooOomoo`0000eoo`03001oogoo00<000aoo`03001oogoo009o
o`03001oogoo00]oo`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00io
o`@000ioo`H000eoo`03001oogoo05]oo`8000Moo`001Woo00D007ooOomoo`0000eoo`03001oogoo
00<000aoo`04001oogooOol2000<Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0?Ool3000>Ool5000>Ool2001MOol00`00Oomoo`05Ool000Ioo`04001oogoo000>Ool0
1000Oomoogoo0P0037oo00@007ooOomoo`8000aoo`03001oogoo00=oo`03001oogoo00Yoo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oo`0000moo`<000moo`D000eoo`03001o
o`00011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00Yoo`002Goo
00<007ooOol047oo00<007ooOol03Woo0`004Goo0P00E7oo00<007ooOol03goo1P003Goo0`0047oo
00<007ooOol03goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol02Woo0009Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool3000AOol2001iOol4000?Ool3000?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`09Ool000Uoo`03001oogoo00moo`03001oogoo011oo`80011oo`80019oo`03
001oogoo06Moo`<000eoo`@0011oo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Uoo`00
2Goo00<007ooOol03goo00<007ooOol03goo00<007ooOol047oo0P004Goo0P00Jgoo0P003Goo1000
3goo00<007ooOol03goo00<007ooOol03Woo00<007ooOol02Goo0008Ool00`00Oomoo`0@Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool3000AOol2001kOol3000@Ool2000?Ool00`00Oomoo`0?Ool00`00
Oomoo`08Ool000Qoo`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`80011oo`80019o
o`03001oogoo06Uoo`8000eoo`@000moo`03001oogoo00moo`03001oogoo00Qoo`0027oo00<007oo
Ool03goo00<007ooOol047oo00<007ooOol047oo00<007ooOol03goo0P004Goo0P00K7oo00<007oo
Ool037oo0`0047oo0P003goo00<007ooOol027oo0008Ool01000Oomoo`003Woo00<007ooOol03goo
00<007ooOol047oo00<007ooOol03goo0`0047oo0`00O7oo0`003Woo0`0047oo00<007ooOol01goo
0008Ool01000Oomoo`003Woo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007oo
Ool03Woo0`004Woo00<007ooOol0JGoo0P003goo0P0047oo00<007ooOol01goo0007Ool00`00Oomo
o`02000>Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0=Ool4000A
Ool2001/Ool00`00Oomoo`0=Ool3000?Ool30007Ool000Moo`03001oogoo00<000aoo`05001oogoo
Ool0000>Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool2000@Ool2001nOol2000>
Ool40007Ool000Moo`03001oo`0000<000aoo`05001oogooOol0000=Ool00`00Oomoo`0@Ool00`00
Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000BOol00`00Oomoo`1YOol2000?Ool30007
Ool000Moo`03001oo`0000<000aoo`03001oogoo008000eoo`03001oogoo011oo`03001oogoo011o
o`03001oogoo00moo`03001oogoo00ioo`<0019oo`8006aoo`03001oogoo00eoo`<000Moo`001goo
00@007ooOol000ioo`03001oogoo00<000aoo`05001oogooOol0000=Ool00`00Oomoo`0@Ool00`00
Oomoo`0@Ool00`00Oomoo`0?Ool2000@Ool3001nOol20007Ool000Moo`04001oogoo000>Ool00`00
Ool00003000<Ool01@00Oomoogoo00003Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol0
47oo00<007ooOol03Woo100047oo0`00Jgoo0P001goo0006Ool01@00Oomoogoo00003Goo00<007oo
Ool010002goo00@007ooOomoo`8000eoo`03001oogoo011oo`03001oogoo00moo`03001oogoo00mo
o`03001oogoo011oo`8000ioo`D000eoo`8005ioo`03001oogoo00Eoo`001Woo00@007ooOol000io
o`05001oogooOol0000=Ool01000Oomoogoo0`002goo00<007ooOol00goo00<007ooOol02Woo00<0
07ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007oo00003Woo10003Woo100047oo00<0
07ooOol0DGoo0006Ool01000Oomoo`003Woo00D007ooOomoo`0000eoo`03001oogoo00@000]oo`03
001oogoo009oo`8000aoo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo
00moo`<000moo`H000aoo`@000moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03
001oogoo00Yoo`002Goo00<007ooOol03goo00<007ooOol03goo10003goo0`00EGoo00<007ooOol0
3Woo0`003goo1@003goo0P0047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol02Woo0009
Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool2000BOol00`00Oomoo`1VOol4000>
Ool3000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool000Uoo`03001oogoo00mo
o`03001oogoo00moo`03001oogoo00moo`<0015oo`8006]oo`8000aoo`@0011oo`8000moo`03001o
ogoo00moo`03001oogoo00Uoo`0027oo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo
0P0047oo0`004Goo00<007ooOol0IWoo10003goo0P0047oo00<007ooOol03Woo00<007ooOol02Goo
0008Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool2000AOol2
001ZOol2000>Ool4000?Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000Qoo`04001oogoo000>Ool0
0`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool3000AOol2001/Ool00`00Oomoo`0<Ool3
000@Ool2000?Ool00`00Oomoo`08Ool000Qoo`04001oogoo000>Ool00`00Oomoo`0?Ool00`00Oomo
o`0@Ool00`00Oomoo`0@Ool2000@Ool2000BOol00`00Oomoo`1XOol2000?Ool3000?Ool00`00Oomo
o`08Ool000Qoo`04001oo`00000>Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool0
0`00Oomoo`0?Ool2000AOol2001[Ool2000?Ool2000@Ool00`00Oomoo`07Ool000Qoo`03001oo`00
008000eoo`04001oogoo000>Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool3000@
Ool3001/Ool00`00Oomoo`0=Ool3000?Ool30007Ool000Moo`03001oo`0000<000eoo`04001oogoo
000>Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000@Ool2000BOol00`00Oomo
o`1YOol2000>Ool40007Ool000Moo`03001oo`0000<000aoo`03001oogoo008000ioo`03001oogoo
00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`<0015oo`8006]oo`8000moo`<0
00Moo`001goo00<007ooOol00`0037oo00<007ooOol00`0037oo00D007ooOomoo`0000ioo`03001o
ogoo011oo`03001oogoo00moo`03001oogoo00ioo`@0011oo`8006eoo`03001oogoo00eoo`<000Mo
o`001goo00@007ooOol000ioo`03001oo`0000<000aoo`05001oogooOol0000>Ool00`00Oomoo`0@
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000?Ool3000BOol00`00Oomoo`1YOol20007Ool000Mo
o`04001oogoo000>Ool00`00Ool00003000<Ool00`00Oomoo`02000=Ool00`00Oomoo`0@Ool00`00
Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool4000@Ool2001/Ool20007Ool000Moo`03001o
o`0000moo`03001oogoo00<000aoo`03001oogoo00<000aoo`03001oogoo009oo`03001oogoo00]o
o`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`8000moo`@006eoo`03001oogoo00Eo
o`001Woo00@007ooOol000ioo`05001oogooOol0000=Ool00`00Oomoo`04000<Ool01000Oomoogoo
0P003Goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007oo00003Woo10004Goo
0`00HWoo0006Ool01000Oomoo`003Woo00D007ooOomoo`0000eoo`03001oogoo00@000]oo`03001o
ogoo009oo`8000aoo`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`03001oogoo00mo
o`<000ioo`D000ioo`8005=oo`001Woo00@007ooOol000ioo`04001oogoo000>Ool01000Oomoogoo
0`002goo00@007ooOomoo`<000aoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00moo`03
001oogoo00moo`03001oogoo00moo`03001oo`0000moo`@000ioo`D000ioo`80011oo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00Yoo`002Goo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol03goo0`0047oo0P00EGoo00<007ooOol03Woo1`0037oo0`0047oo00<007ooOol03goo00<0
07ooOol03Woo00<007ooOol02Woo0009Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool4000@Ool2001iOol4000?Ool00`00Ool0000?Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool000Qo
o`03001oogoo011oo`03001oogoo00moo`03001oogoo011oo`<000moo`<0015oo`03001oogoo06Mo
o`<000moo`80011oo`03001oogoo00ioo`03001oogoo00Uoo`0027oo00<007ooOol047oo00<007oo
Ool03goo00<007ooOol047oo00<007ooOol03goo0`0047oo0P00Jgoo0P003Goo10003goo00<007oo
Ool03goo00<007ooOol027oo0008Ool01000Oomoo`003Woo00<007ooOol047oo00<007ooOol047oo
00<007ooOol03Woo100047oo0P00Ngoo0`0047oo0P003goo00<007ooOol027oo0008Ool01000Oomo
o`003Woo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo0`003goo0P004Woo00<007oo
Ool0J7oo0`003Goo10003goo00<007ooOol027oo0008Ool01000Ool000003Woo00<007ooOol03goo
00<007ooOol047oo00<007ooOol047oo00<007ooOol03goo0P004Goo0P00K7oo00<007ooOol037oo
0`0047oo00<007ooOol01goo0008Ool00`00Ool00002000=Ool01000Oomoo`003Woo00<007ooOol0
47oo00<007ooOol047oo00<007ooOol03Woo0`004Goo0P00O7oo0`003goo0P0027oo0007Ool00`00
Ool00003000=Ool01000Oomoo`003Woo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo
0P0047oo0P004Woo00<007ooOol0JGoo0P003Woo0`0027oo0007Ool00`00Ool00003000<Ool00`00
Oomoo`02000>Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool2
000AOol2001/Ool00`00Oomoo`0=Ool20008Ool000Moo`03001oogoo00<000aoo`03001oogoo00<0
00aoo`05001oogooOol0000>Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000@
Ool3001mOol20007Ool000Moo`04001oogoo000>Ool00`00Ool00003000<Ool01@00Oomoogoo0000
3Woo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo0`003goo0`004Woo00<007ooOol0
JGoo0P001goo0007Ool01000Oomoo`003Woo00<007oo00000`0037oo00<007ooOol00P003Goo00<0
07ooOol047oo00<007ooOol047oo00<007ooOol03goo00<007ooOol03Woo10004Goo0P00K7oo00<0
07ooOol01Goo0007Ool01000Oomoo`003Woo00@007ooOol000ioo`03001oogoo00<000aoo`03001o
ogoo009oo`03001oogoo00]oo`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`<000mo
o`<007Eoo`001Woo00@007ooOol000moo`04001oogoo000>Ool00`00Ool00003000<Ool01000Oomo
ogoo0P003Goo00<007ooOol03goo00<007ooOol03goo00<007ooOol047oo00<007oo00003Woo1000
4Goo0P00HWoo0006Ool01000Oomoo`003Woo00D007ooOomoo`0000eoo`03001oogoo00@000aoo`04
001oogooOol2000=Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool2000@Ool3001SOol000Ioo`04001oogoo000>Ool01000Oomoo`003Woo00D007ooOomoo`0000eo
o`04001oogooOol3000<Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomo
o`0@Ool00`00Oomoo`0?Ool00`00Ool0000>Ool4000>Ool3000AOol00`00Oomoo`0oOol000Ioo`04
001oogoo000>Ool01000Oomoo`003Woo00D007ooOomoo`0000eoo`04001oogooOol3000<Ool01000
Oomoogoo0P0037oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
0`003goo1`0037oo0`003goo00<007ooOol03goo00<007ooOol03goo00<007ooOol02Woo0009Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool4000@Ool2001EOol00`00Oomoo`0>Ool4
000?Ool4000?Ool2000@Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool000Uoo`03001oogoo00moo`03
001oogoo00moo`03001oogoo011oo`03001oogoo00moo`<0015oo`03001oogoo06Aoo`H000ioo`<0
00moo`03001oogoo00moo`03001oogoo00Uoo`0027oo00<007ooOol047oo00<007ooOol03goo00<0
07ooOol047oo00<007ooOol03goo0`0047oo0P00JGoo100037oo100047oo00<007ooOol03Woo00<0
07ooOol02Goo0008Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0>
Ool4000@Ool2001jOol4000?Ool2000@Ool00`00Oomoo`08Ool000Qoo`03001oogoo00moo`03001o
ogoo011oo`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`<0015oo`03001oogoo06Qo
o`8000ioo`<0011oo`03001oogoo00Qoo`0027oo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool047oo00<007ooOol047oo00<007ooOol03goo0`0047oo0P00K7oo00<007ooOol037oo0`0047oo
0P0027oo0008Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool0
0`00Oomoo`0>Ool4000?Ool3001lOol2000@Ool20008Ool000Qoo`03001oogoo00moo`03001oogoo
00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`80019oo`03
001oogoo06Uoo`8000ioo`<000Qoo`001goo00<007ooOol047oo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol047oo00<007ooOol03Woo0`004Goo0P00K7oo00<007ooOol0
3Goo0`001goo0007Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000@Ool3001mOol20007Ool000Moo`03001oogoo00mo
o`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo00moo`03001oogoo011o
o`03001oogoo00ioo`<0019oo`03001oogoo06Uoo`8000Moo`001goo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol047oo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool03Woo10004Goo0P00K7oo00<007ooOol01Goo0007Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3
000?Ool3001eOol000Moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo
011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00ioo`@0015oo`80
069oo`001Woo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol047oo0P0047oo0`00Hgoo0006
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Ool0000>Ool4001TOol000Io
o`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`03001oogoo00mo
o`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`<000ioo`L000ao
o`03001oogoo041oo`001Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool03goo00<007oo00003goo1P003Goo0`003goo00<007oo00003goo00<007ooOol03goo00<007oo
Ool02Woo002lOol3000>Ool6000>Ool3000?Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00;aoo`03
001oogoo00ioo`L000aoo`@000moo`03001oo`0000moo`03001oogoo00Uoo`00hGoo10003goo0P00
3goo00<007ooOol02Goo003SOol2000>Ool4000?Ool00`00Oomoo`08Ool00>Eoo`03001oogoo00ao
o`<000moo`<000Qoo`00mGoo0P003Woo100027oo003fOol2000>Ool30008Ool00?Moo`03001oogoo
00eoo`<000Moo`00ogoo27oo0`001goo003oOol9Ool20007Ool00?moo`Yoo`03001oogoo00Eoo`00
ogoo4Woo003oOolBOol00?mooa9oo`00ogoo4Woo003oOolBOol00?mooa9oo`00\
\>"],
  ImageRangeCache->{{{74.5, 292}, {384.25, 153.625}} -> {-3.57049, 0.755089, 
  0.0157669, 0.0157669}}]
}, Open  ]],

Cell[BoxData[
    \(\(l[k_] := 2  x - k; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pl = 
      Plot[{l[0], l[1], l[2]}, {x, \(-2\), 2}, PlotRange \[Rule] {\(-2\), 2}]
        \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-1)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2619 0 m
.30316 .05354 L
.34309 .10536 L
.3815 .15522 L
.42237 .20826 L
.46172 .25933 L
.49955 .30844 L
.53984 .36072 L
.57861 .41104 L
.61984 .46455 L
.65954 .51608 L
.69774 .56565 L
s
.69774 .56565 m
.7381 .61803 L
s
.38095 0 m
.3815 .00071 L
.42237 .05375 L
.46172 .10482 L
.49955 .15393 L
.53984 .20621 L
.57861 .25654 L
.61984 .31004 L
.65954 .36158 L
.69774 .41115 L
.73838 .4639 L
.77751 .51468 L
.81909 .56865 L
s
.81909 .56865 m
.85714 .61803 L
s
.5 0 m
.53984 .05171 L
.57861 .10203 L
.61984 .15553 L
.65954 .20707 L
.69774 .25664 L
.73838 .30939 L
.77751 .36017 L
.81909 .41414 L
.85916 .46614 L
.89771 .51618 L
.93871 .5694 L
.97619 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool008Qoo`<009Eoo`00R7oo00<007ooOol0UGoo001>Ool00`00Oomoo`0NOol00`00Oomoo`0AOol3
0003Ool00`00Oomoo`03Ool3002>Ool004moo`03001oogoo01ioo`03001oogoo01Ioo`03001oogoo
00=oo`8008moo`00D7oo00<007ooOol07Goo00<007ooOol05Goo00<007oo000017oo00<007oo0000
SWoo001@Ool00`00Oomoo`0NOol00`00Oomoo`0EOol00`00Oomoo`03Ool00`00Ool0002>Ool0055o
o`03001oogoo01ioo`03001oogoo01Yoo`800003Ool007oo08aoo`00DWoo00<007ooOol07Woo00<0
07ooOol06Goo00D007ooOomoo`0008aoo`00Dgoo00<007ooOol07Goo00<007ooOol06Goo00<007oo
Ool00Woo00<007ooOol0RGoo001DOol00`00Oomoo`0MOol00`00Oomoo`0HOol00`00Oomoo`03Ool0
0`00Oomoo`28Ool005Aoo`03001oogoo01ioo`03001oogoo01Moo`8000Aoo`03001oogoo08Qoo`00
EGoo00<007ooOol07Woo00<007ooOol05Woo00<007ooOol017oo00<007ooOol0Qgoo001FOol00`00
Oomoo`0MOol00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`26Ool005Moo`03001oogoo01eo
o`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo08Eoo`00F7oo00<007ooOol07Goo00<007oo
Ool057oo00<007ooOol01Woo00<007ooOol0QGoo001HOol00`00Oomoo`0NOol00`00Oomoo`0COol2
0008Ool00`00Oomoo`24Ool005Uoo`03001oogoo01eoo`03001oogoo01=oo`03001oogoo00Qoo`03
001oogoo08=oo`00FWoo00<007ooOol07Goo00<007ooOol04Woo00<007ooOol02Goo00<007ooOol0
PWoo001KOol00`00Oomoo`0MOol00`00Oomoo`0AOol00`00Oomoo`09Ool00`00Oomoo`22Ool005]o
o`03001oogoo01ioo`03001oogoo011oo`8000]oo`03001oogoo085oo`00G7oo00<007ooOol07Goo
00<007ooOol047oo00<007ooOol02goo00<007ooOol0P7oo001MOol00`00Oomoo`0MOol50002Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`1oOol005ioo`03001oogoo
01eoo`8000Qoo`03001oo`0000Aoo`03001oogoo00aoo`03001oogoo07moo`00GWoo00<007ooOol0
67oo0`000goo00<007ooOol027oo00<007ooOol00Woo0`003Goo00<007ooOol0OWoo001OOol00`00
Oomoo`0MOol20007Ool20005Ool00`00Oomoo`0>Ool00`00Oomoo`1mOol0061oo`03001oogoo01ao
o`8000Moo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo07eoo`00H7oo00<007ooOol06goo
0P0000=oo`00Ool01Goo0`0017oo00<007ooOol03goo00<007ooOol0O7oo001QOol00`00Oomoo`0N
Ool00`00Oomoo`0:Ool2000AOol00`00Oomoo`1kOol0069oo`03001oogoo01ioo`03001oogoo00Uo
o`03001oogoo015oo`03001oogoo07Yoo`00Hgoo00<007ooOol07Goo00<007ooOol02Goo00<007oo
Ool04Goo00<007ooOol0NWoo001SOol00`00Oomoo`0NOol00`00Oomoo`08Ool00`00Oomoo`0BOol0
0`00Oomoo`1iOol006Aoo`03001oogoo01ioo`03001oogoo00Moo`8001Aoo`03001oogoo07Qoo`00
IGoo00<007ooOol07Woo00<007ooOol01Woo00<007ooOol057oo00<007ooOol0Mgoo001VOol00`00
Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`1fOol006Moo`03001oogoo01eo
o`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo07Ioo`00Igoo00<007ooOol07Woo00<007oo
Ool017oo00<007ooOol05Woo00<007ooOol0MGoo001XOol00`00Oomoo`0NOol00`00Oomoo`03Ool2
000HOol00`00Oomoo`1dOol006Uoo`03001oogoo01ioo`03001oogoo009oo`03001oogoo01Qoo`03
001oogoo07=oo`00JWoo00<007ooOol07Goo00<007ooOol00Woo00<007ooOol06Goo00<007ooOol0
LWoo001[Ool00`00Oomoo`0MOol01@00Oomoogoo000077oo00<007ooOol0LGoo001/Ool00`00Oomo
o`0MOol00`00Oomoo`02000LOol00`00Oomoo`1`Ool006aoo`03001oogoo01ioo`03001oo`0001eo
o`03001oogoo071oo`00KGoo00<007ooOol05goo1@0000Aoo`00Ool001ioo`03001oogoo06moo`00
KWoo00<007ooOol067oo00<007ooOol00Woo0P007goo00<007ooOol0KWoo001_Ool00`00Oomoo`0A
Ool30003Ool00`00Oomoo`03Ool3000NOol00`00Oomoo`1]Ool0071oo`03001oogoo01Ioo`03001o
ogoo00=oo`80021oo`03001oogoo06aoo`00L7oo00<007ooOol05Woo00<007ooOol00goo00<007oo
00007goo00<007ooOol0K7oo001aOol00`00Oomoo`0DOol20005Ool00`00Ool0000POol00`00Oomo
o`1[Ool0079oo`03001oogoo01Yoo`800003Ool007oo01moo`03001oogoo06Yoo`00Lgoo00<007oo
Ool06Goo00D007ooOomoo`00021oo`03001oogoo06Uoo`00Lgoo00<007ooOol06Goo00<007ooOol0
0Woo00<007ooOol07Goo00<007ooOol0JGoo001dOol00`00Oomoo`0HOol00`00Oomoo`03Ool00`00
Oomoo`0MOol00`00Oomoo`1XOol007Eoo`03001oogoo01Moo`8000Aoo`03001oogoo01ioo`03001o
ogoo06Moo`00MWoo00<007ooOol05Woo00<007ooOol017oo00<007ooOol07Goo00<007ooOol0Igoo
001fOol00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`0MOol00`00Oomoo`1VOol007Moo`03
001oogoo01Eoo`03001oogoo00Ioo`03001oogoo01eoo`03001oogoo06Eoo`00N7oo00<007ooOol0
57oo00<007ooOol01Woo00<007ooOol07Woo00<007ooOol0I7oo001iOol00`00Oomoo`0COol20008
Ool00`00Oomoo`0MOol00`00Oomoo`1TOol007Uoo`03001oogoo01=oo`03001oogoo00Qoo`03001o
ogoo01eoo`03001oogoo06=oo`00NWoo00<007ooOol04Woo00<007ooOol02Goo00<007ooOol07Goo
00<007ooOol0HWoo001kOol00`00Oomoo`0AOol00`00Oomoo`09Ool00`00Oomoo`0NOol00`00Oomo
o`1QOol007aoo`03001oogoo011oo`8000]oo`03001oogoo01eoo`03001oogoo065oo`00O7oo00<0
07ooOol047oo00<007ooOol02goo00<007ooOol07Goo00<007ooOol0H7oo001mOol00`00Ool00004
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`1O
Ool007ioo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00aoo`03001oogoo01ioo`03001o
ogoo05ioo`00NGoo0`000Woo0`002Goo00<007ooOol00Woo0`003Goo00<007ooOol07Woo00<007oo
Ool0GGoo001nOol00`00Ool00007Ool20005Ool00`00Oomoo`0>Ool00`00Oomoo`0MOol00`00Oomo
o`1MOol007ioo`03001oo`0000Moo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo01ioo`03
001oogoo05aoo`00Ogoo00<007oo00001Woo0`0017oo00<007ooOol03goo00<007ooOol07Woo00<0
07ooOol0Fgoo0022Ool00`00Oomoo`0:Ool2000AOol00`00Oomoo`0NOol00`00Oomoo`1JOol008=o
o`03001oogoo00Uoo`03001oogoo015oo`03001oogoo01eoo`03001oogoo05Yoo`00Pgoo00<007oo
Ool02Goo00<007ooOol04Goo00<007ooOol07Woo00<007ooOol0FGoo0024Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol00`00Oomoo`0NOol00`00Oomoo`1HOol008Eoo`03001oogoo00Moo`8001Aoo`03
001oogoo01ioo`03001oogoo05Moo`00QWoo00<007ooOol01Woo00<007ooOol057oo00<007ooOol0
7Woo00<007ooOol0EWoo000?Ool3000lOol5000dOol00`00Oomoo`05Ool00`00Oomoo`0EOol00`00
Oomoo`0MOol00`00Oomoo`03Ool5000mOol3000>Ool000moo`03001oogoo03ioo`03001oogoo03Ao
o`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo01ioo`03001oogoo00Aoo`03001oogoo03eo
o`03001oogoo00ioo`002Woo0`000goo00<007ooOol0=goo0`000goo00<007ooOol0=Goo00<007oo
Ool017oo00<007ooOol05Woo00<007ooOol07Woo00<007ooOol00goo00<007ooOol0?Woo00<007oo
Ool03Goo000@Ool00`00Oomoo`0mOol00`00Oomoo`0fOol00`00Oomoo`03Ool2000HOol00`00Oomo
o`0NOol00`00Oomoo`02Ool00`00Oomoo`0nOol00`00Oomoo`0=Ool000moo`03001oo`0003ioo`03
001oogoo03Moo`03001oogoo009oo`03001oogoo01Qoo`03001oogoo01ioo`05001oogooOol0000o
Ool00`00Ool0000>Ool0011oo`03001oogoo03aoo`8003Uoo`03001oogoo009oo`03001oogoo01Uo
o`03001oogoo01eoo`03001oogoo0080041oo`03001oogoo00eoo`00Rgoo00D007ooOomoo`0001ao
o`03001oogoo01eoo`03001oogoo055oo`00S7oo00<007ooOol00P0077oo00<007ooOol07Goo00<0
07ooOol0D7oo002=Ool00`00Ool0000MOol00`00Oomoo`0NOol00`00Oomoo`1?Ool008eoo`03001o
o`0001ioo`03001oogoo01eoo`03001oogoo04moo`00SWoo0P007goo00<007ooOol07Goo00<007oo
Ool0CWoo0007Oooo000B0008Ool000ioo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`8000]oo`03001oogoo00Yoo`03001oogoo00Eoo`03001o
ogoo009oo`03001oogoo00Yoo`03001oogoo00Yoo`8000]oo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00eoo`003Woo00<007ooOol0?Goo00<007oo
Ool0?Woo00<007oo00007goo00<007ooOol077oo0P00?Woo00<007ooOol03Goo002?Ool00`00Ool0
000POol00`00Oomoo`0MOol00`00Oomoo`1;Ool008moo`800003Ool007oo01moo`03001oogoo01eo
o`03001oogoo04Yoo`00Sgoo00D007ooOomoo`00021oo`03001oogoo01eoo`03001oogoo04Uoo`00
Sgoo00<007ooOol00Woo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0BGoo002?Ool00`00
Oomoo`03Ool00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`18Ool008moo`8000Aoo`03001o
ogoo01ioo`03001oogoo01eoo`03001oogoo04Moo`00Sgoo00<007ooOol017oo00<007ooOol07Goo
00<007ooOol07Goo00<007ooOol0Agoo002?Ool00`00Oomoo`05Ool00`00Oomoo`0MOol00`00Oomo
o`0MOol00`00Oomoo`16Ool008moo`03001oogoo00Ioo`03001oogoo01eoo`03001oogoo01eoo`03
001oogoo04Eoo`00Sgoo00<007ooOol01Woo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol0
A7oo002?Ool20008Ool00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`14Ool008moo`03001o
ogoo00Qoo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo04=oo`00Sgoo00<007ooOol02Goo
00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0@Woo002?Ool00`00Oomoo`09Ool00`00Oomo
o`0NOol00`00Oomoo`0MOol00`00Oomoo`11Ool008moo`8000]oo`03001oogoo01eoo`03001oogoo
01eoo`03001oogoo045oo`00Sgoo00<007ooOol02goo00<007ooOol07Goo00<007ooOol07Goo00<0
07ooOol0@7oo001oOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0<
Ool00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0oOol007ioo`03001oo`0000Moo`03001o
o`0000Aoo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo01eoo`03001oogoo03ioo`00OWoo
00<007oo00002Goo00<007ooOol00Woo0`003Goo00<007ooOol07Woo00<007ooOol07Goo00<007oo
Ool0?Goo001nOol00`00Ool00007Ool20005Ool00`00Oomoo`0>Ool00`00Oomoo`0MOol00`00Oomo
o`0MOol00`00Oomoo`0mOol007ioo`03001oo`0000Moo`03001oogoo00Aoo`03001oogoo00ioo`03
001oogoo01ioo`03001oogoo01eoo`03001oogoo03aoo`00Ogoo00<007ooOol01Woo0`0017oo00<0
07ooOol03goo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol0>goo002?Ool2000AOol00`00
Oomoo`0NOol00`00Oomoo`0MOol00`00Oomoo`0jOol008moo`03001oogoo015oo`03001oogoo01eo
o`03001oogoo01ioo`03001oogoo03Uoo`00Sgoo00<007ooOol04Goo00<007ooOol07Woo00<007oo
Ool07Goo00<007ooOol0>Goo002?Ool00`00Oomoo`0BOol00`00Oomoo`0NOol00`00Oomoo`0MOol0
0`00Oomoo`0hOol008moo`8001Aoo`03001oogoo01ioo`03001oogoo01eoo`03001oogoo03Moo`00
Sgoo00<007ooOol057oo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol0=Woo002?Ool00`00
Oomoo`0EOol00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0eOol008moo`03001oogoo01Eo
o`03001oogoo01ioo`03001oogoo01eoo`03001oogoo03Eoo`00Sgoo00<007ooOol05Woo00<007oo
Ool07Woo00<007ooOol07Goo00<007ooOol0=7oo002?Ool2000HOol00`00Oomoo`0NOol00`00Oomo
o`0MOol00`00Oomoo`0cOol008moo`03001oogoo01Qoo`03001oogoo01ioo`03001oogoo01eoo`03
001oogoo039oo`00Sgoo00<007ooOol06Goo00<007ooOol07Goo00<007ooOol07Woo00<007ooOol0
<Goo002?Ool00`00Oomoo`0JOol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0aOol008mo
o`8001aoo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo031oo`00Sgoo00<007ooOol06goo
00<007ooOol07Woo00<007ooOol07Goo00<007ooOol0;goo0027Ool50003Ool00`00Oomoo`0LOol0
0`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0^Ool008Uoo`03001oogoo00=oo`03001oogoo
01eoo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo02ioo`00RGoo00<007ooOol00goo0`00
7Woo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0;Goo0029Ool00`00Oomoo`03Ool00`00
Oomoo`0OOol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0/Ool008Uoo`03001oogoo00=o
o`03001oogoo01moo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo02]oo`00R7oo0P001Goo
00<007ooOol087oo00<007ooOol07Goo00<007ooOol07Woo00<007ooOol0:Woo002?Ool2000ROol0
0`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0ZOol008moo`03001oogoo029oo`03001oogoo
01eoo`03001oogoo01eoo`03001oogoo02Uoo`00Sgoo00<007ooOol08Woo00<007ooOol07Goo00<0
07ooOol07Woo00<007ooOol0:7oo002?Ool00`00Oomoo`0SOol00`00Oomoo`0MOol00`00Oomoo`0N
Ool00`00Oomoo`0WOol008moo`8002Eoo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo02Mo
o`00Sgoo00<007ooOol097oo00<007ooOol07Goo00<007ooOol07Woo00<007ooOol09Woo002?Ool0
0`00Oomoo`0UOol00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0UOol008moo`03001oogoo
02Ioo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo02Aoo`00Sgoo00<007ooOol09goo00<0
07ooOol07Goo00<007ooOol07Goo00<007ooOol097oo002?Ool2000XOol00`00Oomoo`0MOol00`00
Oomoo`0NOol00`00Oomoo`0SOol008moo`03001oogoo02Qoo`03001oogoo01eoo`03001oogoo01io
o`03001oogoo029oo`00Sgoo00<007ooOol0:Goo00<007ooOol07Goo00<007ooOol07Woo00<007oo
Ool08Goo002?Ool00`00Oomoo`0ZOol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0QOol0
08moo`8002]oo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo021oo`00Sgoo00<007ooOol0
:goo00<007ooOol07Goo00<007ooOol07Woo00<007ooOol07goo001mOol50002Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`0/Ool00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0N
Ool007moo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo02eoo`03001oogoo01eoo`03001o
ogoo01eoo`03001oogoo01ioo`00Ogoo00<007ooOol027oo00<007ooOol00Woo0`00;Woo00<007oo
Ool07Goo00<007ooOol07Goo00<007ooOol07Goo001oOol00`00Oomoo`06Ool20005Ool00`00Oomo
o`0^Ool00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0LOol007moo`03001oogoo00Ioo`03
001oogoo00Aoo`03001oogoo02moo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo01]oo`00
OWoo0P0027oo0`0017oo00<007ooOol0<7oo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0
6goo002?Ool2000bOol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0JOol008moo`03001o
ogoo035oo`03001oogoo01ioo`03001oogoo01eoo`03001oogoo01Uoo`00Sgoo00<007ooOol0<Woo
00<007ooOol07Goo00<007ooOol07Woo00<007ooOol067oo002?Ool00`00Oomoo`0cOol00`00Oomo
o`0MOol00`00Oomoo`0MOol00`00Oomoo`0HOol008moo`8003Eoo`03001oogoo01eoo`03001oogoo
01eoo`03001oogoo01Moo`00Sgoo00<007ooOol0=Goo00<007ooOol07Goo00<007ooOol07Goo00<0
07ooOol05Woo002?Ool00`00Oomoo`0eOol00`00Oomoo`0NOol00`00Oomoo`0MOol00`00Oomoo`0E
Ool008moo`03001oogoo03Ioo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo01Eoo`00Sgoo
00<007ooOol0=goo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol057oo002?Ool2000iOol0
0`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0COol008moo`03001oogoo03Uoo`03001oogoo
01eoo`03001oogoo01eoo`03001oogoo019oo`00Sgoo00<007ooOol0>Goo00<007ooOol07Goo00<0
07ooOol07Goo00<007ooOol04Woo002?Ool00`00Oomoo`0jOol00`00Oomoo`0MOol00`00Oomoo`0M
Ool00`00Oomoo`0AOol008moo`8003aoo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo011o
o`00Sgoo00<007ooOol0?7oo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol03goo0028Ool3
0004Ool00`00Oomoo`0lOol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0?Ool008Qoo`03
001oogoo00Aoo`03001oogoo03eoo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo00ioo`00
RGoo00<007ooOol00goo0`00?Woo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol03Goo0029
Ool00`00Oomoo`2DOol008Qoo`03001oo`0009Eoo`00RGoo00<007ooOol0U7oo003oOolQOol00001
\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {577.313, 436}} -> {-3.66173, 10.8967, 
  0.015484, 0.0238607}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[pl, pvf]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.490411 0.233301 0.309017 0.154508 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.25711 .29652 -6 -9 ]
[.25711 .29652 6 0 ]
[.72371 .29652 -3 -9 ]
[.72371 .29652 3 0 ]
[.95701 .29652 -3 -9 ]
[.95701 .29652 3 0 ]
[.47791 0 -12 -4.5 ]
[.47791 0 0 4.5 ]
[.47791 .07725 -24 -4.5 ]
[.47791 .07725 0 4.5 ]
[.47791 .15451 -12 -4.5 ]
[.47791 .15451 0 4.5 ]
[.47791 .23176 -24 -4.5 ]
[.47791 .23176 0 4.5 ]
[.47791 .38627 -18 -4.5 ]
[.47791 .38627 0 4.5 ]
[.47791 .46353 -6 -4.5 ]
[.47791 .46353 0 4.5 ]
[.47791 .54078 -18 -4.5 ]
[.47791 .54078 0 4.5 ]
[.47791 .61803 -6 -4.5 ]
[.47791 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.25711 .30902 m
.25711 .31527 L
s
[(-1)] .25711 .29652 0 1 Mshowa
.72371 .30902 m
.72371 .31527 L
s
[(1)] .72371 .29652 0 1 Mshowa
.95701 .30902 m
.95701 .31527 L
s
[(2)] .95701 .29652 0 1 Mshowa
.125 Mabswid
.07047 .30902 m
.07047 .31277 L
s
.11713 .30902 m
.11713 .31277 L
s
.16379 .30902 m
.16379 .31277 L
s
.21045 .30902 m
.21045 .31277 L
s
.30377 .30902 m
.30377 .31277 L
s
.35043 .30902 m
.35043 .31277 L
s
.39709 .30902 m
.39709 .31277 L
s
.44375 .30902 m
.44375 .31277 L
s
.53707 .30902 m
.53707 .31277 L
s
.58373 .30902 m
.58373 .31277 L
s
.63039 .30902 m
.63039 .31277 L
s
.67705 .30902 m
.67705 .31277 L
s
.77037 .30902 m
.77037 .31277 L
s
.81703 .30902 m
.81703 .31277 L
s
.86369 .30902 m
.86369 .31277 L
s
.91035 .30902 m
.91035 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49041 0 m
.49666 0 L
s
[(-2)] .47791 0 1 0 Mshowa
.49041 .07725 m
.49666 .07725 L
s
[(-1.5)] .47791 .07725 1 0 Mshowa
.49041 .15451 m
.49666 .15451 L
s
[(-1)] .47791 .15451 1 0 Mshowa
.49041 .23176 m
.49666 .23176 L
s
[(-0.5)] .47791 .23176 1 0 Mshowa
.49041 .38627 m
.49666 .38627 L
s
[(0.5)] .47791 .38627 1 0 Mshowa
.49041 .46353 m
.49666 .46353 L
s
[(1)] .47791 .46353 1 0 Mshowa
.49041 .54078 m
.49666 .54078 L
s
[(1.5)] .47791 .54078 1 0 Mshowa
.49041 .61803 m
.49666 .61803 L
s
[(2)] .47791 .61803 1 0 Mshowa
.125 Mabswid
.49041 .01545 m
.49416 .01545 L
s
.49041 .0309 m
.49416 .0309 L
s
.49041 .04635 m
.49416 .04635 L
s
.49041 .0618 m
.49416 .0618 L
s
.49041 .09271 m
.49416 .09271 L
s
.49041 .10816 m
.49416 .10816 L
s
.49041 .12361 m
.49416 .12361 L
s
.49041 .13906 m
.49416 .13906 L
s
.49041 .16996 m
.49416 .16996 L
s
.49041 .18541 m
.49416 .18541 L
s
.49041 .20086 m
.49416 .20086 L
s
.49041 .21631 m
.49416 .21631 L
s
.49041 .24721 m
.49416 .24721 L
s
.49041 .26266 m
.49416 .26266 L
s
.49041 .27812 m
.49416 .27812 L
s
.49041 .29357 m
.49416 .29357 L
s
.49041 .32447 m
.49416 .32447 L
s
.49041 .33992 m
.49416 .33992 L
s
.49041 .35537 m
.49416 .35537 L
s
.49041 .37082 m
.49416 .37082 L
s
.49041 .40172 m
.49416 .40172 L
s
.49041 .41717 m
.49416 .41717 L
s
.49041 .43262 m
.49416 .43262 L
s
.49041 .44807 m
.49416 .44807 L
s
.49041 .47898 m
.49416 .47898 L
s
.49041 .49443 m
.49416 .49443 L
s
.49041 .50988 m
.49416 .50988 L
s
.49041 .52533 m
.49416 .52533 L
s
.49041 .55623 m
.49416 .55623 L
s
.49041 .57168 m
.49416 .57168 L
s
.49041 .58713 m
.49416 .58713 L
s
.49041 .60258 m
.49416 .60258 L
s
.25 Mabswid
.49041 0 m
.49041 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.25711 0 m
.29753 .05354 L
.33666 .10536 L
.3743 .15522 L
.41434 .20826 L
.4529 .25933 L
.48997 .30844 L
.52945 .36072 L
.56744 .41104 L
.60783 .46455 L
.64674 .51608 L
.68417 .56565 L
s
.68417 .56565 m
.72371 .61803 L
s
.37376 0 m
.3743 .00071 L
.41434 .05375 L
.4529 .10482 L
.48997 .15393 L
.52945 .20621 L
.56744 .25654 L
.60783 .31004 L
.64674 .36158 L
.68417 .41115 L
.72399 .4639 L
.76234 .51468 L
.80308 .56865 L
s
.80308 .56865 m
.84036 .61803 L
s
.49041 0 m
.52945 .05171 L
.56744 .10203 L
.60783 .15553 L
.64674 .20707 L
.68417 .25664 L
.72399 .30939 L
.76234 .36017 L
.80308 .41414 L
.84234 .46614 L
.88011 .51618 L
.92029 .5694 L
.95701 .61803 L
s
.0001 w
.02381 0 m
0 0 rlineto s
% Start of user PostScript
-2. -2. -1.9178 -2.1644 MAarrowhead1
% End of user PostScript
.02381 .04415 m
.04299 .01512 L
s
% Start of user PostScript
-2. -1.71429 -1.9178 -1.90217 MAarrowhead1
% End of user PostScript
.02381 .08829 m
.04299 .05563 L
s
% Start of user PostScript
-2. -1.42857 -1.9178 -1.63994 MAarrowhead1
% End of user PostScript
.02381 .13244 m
.04299 .09615 L
s
% Start of user PostScript
-2. -1.14286 -1.9178 -1.37771 MAarrowhead1
% End of user PostScript
.02381 .17658 m
.04299 .13667 L
s
% Start of user PostScript
-2. -0.857143 -1.9178 -1.11548 MAarrowhead1
% End of user PostScript
.02381 .22073 m
.04299 .17718 L
s
% Start of user PostScript
-2. -0.571429 -1.9178 -0.853255 MAarrowhead1
% End of user PostScript
.02381 .26487 m
.04299 .2177 L
s
% Start of user PostScript
-2. -0.285714 -1.9178 -0.591027 MAarrowhead1
% End of user PostScript
.02381 .30902 m
.04299 .25821 L
s
% Start of user PostScript
-2. 0 -1.9178 -0.328798 MAarrowhead1
% End of user PostScript
.02381 .35316 m
.04299 .29873 L
s
% Start of user PostScript
-2. 0.285714 -1.9178 -0.0665693 MAarrowhead1
% End of user PostScript
.02381 .39731 m
.04299 .33925 L
s
% Start of user PostScript
-2. 0.571429 -1.9178 0.195659 MAarrowhead1
% End of user PostScript
.02381 .44145 m
.04299 .37976 L
s
% Start of user PostScript
-2. 0.857143 -1.9178 0.457888 MAarrowhead1
% End of user PostScript
.02381 .4856 m
.04299 .42028 L
s
% Start of user PostScript
-2. 1.14286 -1.9178 0.720117 MAarrowhead1
% End of user PostScript
.02381 .52974 m
.04299 .4608 L
s
% Start of user PostScript
-2. 1.42857 -1.9178 0.982346 MAarrowhead1
% End of user PostScript
.02381 .57389 m
.04299 .50131 L
s
% Start of user PostScript
-2. 1.71429 -1.9178 1.24457 MAarrowhead1
% End of user PostScript
.02381 .61803 m
.04299 .54183 L
s
% Start of user PostScript
-2. 2. -1.9178 1.5068 MAarrowhead1
% End of user PostScript
.09047 0 m
0 0 rlineto s
% Start of user PostScript
-1.71429 -2. -1.63209 -2.11743 MAarrowhead1
% End of user PostScript
.09047 .04415 m
.10964 .02237 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.63209 -1.8552 MAarrowhead1
% End of user PostScript
.09047 .08829 m
.10964 .06289 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.63209 -1.59297 MAarrowhead1
% End of user PostScript
.09047 .13244 m
.10964 .10341 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.63209 -1.33074 MAarrowhead1
% End of user PostScript
.09047 .17658 m
.10964 .14392 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.63209 -1.06851 MAarrowhead1
% End of user PostScript
.09047 .22073 m
.10964 .18444 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.63209 -0.806284 MAarrowhead1
% End of user PostScript
.09047 .26487 m
.10964 .22496 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.63209 -0.544056 MAarrowhead1
% End of user PostScript
.09047 .30902 m
.10964 .26547 L
s
% Start of user PostScript
-1.71429 0 -1.63209 -0.281827 MAarrowhead1
% End of user PostScript
.09047 .35316 m
.10964 .30599 L
s
% Start of user PostScript
-1.71429 0.285714 -1.63209 -0.0195981 MAarrowhead1
% End of user PostScript
.09047 .39731 m
.10964 .34651 L
s
% Start of user PostScript
-1.71429 0.571429 -1.63209 0.242631 MAarrowhead1
% End of user PostScript
.09047 .44145 m
.10964 .38702 L
s
% Start of user PostScript
-1.71429 0.857143 -1.63209 0.504859 MAarrowhead1
% End of user PostScript
.09047 .4856 m
.10964 .42754 L
s
% Start of user PostScript
-1.71429 1.14286 -1.63209 0.767088 MAarrowhead1
% End of user PostScript
.09047 .52974 m
.10964 .46806 L
s
% Start of user PostScript
-1.71429 1.42857 -1.63209 1.02932 MAarrowhead1
% End of user PostScript
.09047 .57389 m
.10964 .50857 L
s
% Start of user PostScript
-1.71429 1.71429 -1.63209 1.29155 MAarrowhead1
% End of user PostScript
.09047 .61803 m
.10964 .54909 L
s
% Start of user PostScript
-1.71429 2. -1.63209 1.55377 MAarrowhead1
% End of user PostScript
.15712 0 m
0 0 rlineto s
% Start of user PostScript
-1.42857 -2. -1.34637 -2.07046 MAarrowhead1
% End of user PostScript
.15712 .04415 m
.1763 .02963 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.34637 -1.80823 MAarrowhead1
% End of user PostScript
.15712 .08829 m
.1763 .07015 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.34637 -1.546 MAarrowhead1
% End of user PostScript
.15712 .13244 m
.1763 .11066 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.34637 -1.28377 MAarrowhead1
% End of user PostScript
.15712 .17658 m
.1763 .15118 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.34637 -1.02154 MAarrowhead1
% End of user PostScript
.15712 .22073 m
.1763 .1917 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.34637 -0.759313 MAarrowhead1
% End of user PostScript
.15712 .26487 m
.1763 .23221 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.34637 -0.497084 MAarrowhead1
% End of user PostScript
.15712 .30902 m
.1763 .27273 L
s
% Start of user PostScript
-1.42857 0 -1.34637 -0.234856 MAarrowhead1
% End of user PostScript
.15712 .35316 m
.1763 .31325 L
s
% Start of user PostScript
-1.42857 0.285714 -1.34637 0.027373 MAarrowhead1
% End of user PostScript
.15712 .39731 m
.1763 .35376 L
s
% Start of user PostScript
-1.42857 0.571429 -1.34637 0.289602 MAarrowhead1
% End of user PostScript
.15712 .44145 m
.1763 .39428 L
s
% Start of user PostScript
-1.42857 0.857143 -1.34637 0.55183 MAarrowhead1
% End of user PostScript
.15712 .4856 m
.1763 .4348 L
s
% Start of user PostScript
-1.42857 1.14286 -1.34637 0.814059 MAarrowhead1
% End of user PostScript
.15712 .52974 m
.1763 .47531 L
s
% Start of user PostScript
-1.42857 1.42857 -1.34637 1.07629 MAarrowhead1
% End of user PostScript
.15712 .57389 m
.1763 .51583 L
s
% Start of user PostScript
-1.42857 1.71429 -1.34637 1.33852 MAarrowhead1
% End of user PostScript
.15712 .61803 m
.1763 .55635 L
s
% Start of user PostScript
-1.42857 2. -1.34637 1.60075 MAarrowhead1
% End of user PostScript
.22378 0 m
0 0 rlineto s
% Start of user PostScript
-1.14286 -2. -1.06066 -2.02349 MAarrowhead1
% End of user PostScript
.22378 .04415 m
.24296 .03689 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.06066 -1.76126 MAarrowhead1
% End of user PostScript
.22378 .08829 m
.24296 .0774 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.06066 -1.49903 MAarrowhead1
% End of user PostScript
.22378 .13244 m
.24296 .11792 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.06066 -1.2368 MAarrowhead1
% End of user PostScript
.22378 .17658 m
.24296 .15844 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.06066 -0.974571 MAarrowhead1
% End of user PostScript
.22378 .22073 m
.24296 .19895 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.06066 -0.712342 MAarrowhead1
% End of user PostScript
.22378 .26487 m
.24296 .23947 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.06066 -0.450113 MAarrowhead1
% End of user PostScript
.22378 .30902 m
.24296 .27999 L
s
% Start of user PostScript
-1.14286 0 -1.06066 -0.187885 MAarrowhead1
% End of user PostScript
.22378 .35316 m
.24296 .3205 L
s
% Start of user PostScript
-1.14286 0.285714 -1.06066 0.0743442 MAarrowhead1
% End of user PostScript
.22378 .39731 m
.24296 .36102 L
s
% Start of user PostScript
-1.14286 0.571429 -1.06066 0.336573 MAarrowhead1
% End of user PostScript
.22378 .44145 m
.24296 .40154 L
s
% Start of user PostScript
-1.14286 0.857143 -1.06066 0.598802 MAarrowhead1
% End of user PostScript
.22378 .4856 m
.24296 .44205 L
s
% Start of user PostScript
-1.14286 1.14286 -1.06066 0.86103 MAarrowhead1
% End of user PostScript
.22378 .52974 m
.24296 .48257 L
s
% Start of user PostScript
-1.14286 1.42857 -1.06066 1.12326 MAarrowhead1
% End of user PostScript
.22378 .57389 m
.24296 .52309 L
s
% Start of user PostScript
-1.14286 1.71429 -1.06066 1.38549 MAarrowhead1
% End of user PostScript
.22378 .61803 m
.24296 .5636 L
s
% Start of user PostScript
-1.14286 2. -1.06066 1.64772 MAarrowhead1
% End of user PostScript
.29044 0 m
.30962 .00363 L
s
% Start of user PostScript
-0.857143 -2. -0.774943 -1.97651 MAarrowhead1
% End of user PostScript
.29044 .04415 m
.30962 .04415 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.774943 -1.71429 MAarrowhead1
% End of user PostScript
.29044 .08829 m
.30962 .08466 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.774943 -1.45206 MAarrowhead1
% End of user PostScript
.29044 .13244 m
.30962 .12518 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.774943 -1.18983 MAarrowhead1
% End of user PostScript
.29044 .17658 m
.30962 .16569 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.774943 -0.9276 MAarrowhead1
% End of user PostScript
.29044 .22073 m
.30962 .20621 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.774943 -0.665371 MAarrowhead1
% End of user PostScript
.29044 .26487 m
.30962 .24673 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.774943 -0.403142 MAarrowhead1
% End of user PostScript
.29044 .30902 m
.30962 .28724 L
s
% Start of user PostScript
-0.857143 0 -0.774943 -0.140913 MAarrowhead1
% End of user PostScript
.29044 .35316 m
.30962 .32776 L
s
% Start of user PostScript
-0.857143 0.285714 -0.774943 0.121315 MAarrowhead1
% End of user PostScript
.29044 .39731 m
.30962 .36828 L
s
% Start of user PostScript
-0.857143 0.571429 -0.774943 0.383544 MAarrowhead1
% End of user PostScript
.29044 .44145 m
.30962 .40879 L
s
% Start of user PostScript
-0.857143 0.857143 -0.774943 0.645773 MAarrowhead1
% End of user PostScript
.29044 .4856 m
.30962 .44931 L
s
% Start of user PostScript
-0.857143 1.14286 -0.774943 0.908001 MAarrowhead1
% End of user PostScript
.29044 .52974 m
.30962 .48983 L
s
% Start of user PostScript
-0.857143 1.42857 -0.774943 1.17023 MAarrowhead1
% End of user PostScript
.29044 .57389 m
.30962 .53034 L
s
% Start of user PostScript
-0.857143 1.71429 -0.774943 1.43246 MAarrowhead1
% End of user PostScript
.29044 .61803 m
.30962 .57086 L
s
% Start of user PostScript
-0.857143 2. -0.774943 1.69469 MAarrowhead1
% End of user PostScript
.3571 0 m
.37627 .01089 L
s
% Start of user PostScript
-0.571429 -2. -0.489229 -1.92954 MAarrowhead1
% End of user PostScript
.3571 .04415 m
.37627 .0514 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.489229 -1.66731 MAarrowhead1
% End of user PostScript
.3571 .08829 m
.37627 .09192 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.489229 -1.40509 MAarrowhead1
% End of user PostScript
.3571 .13244 m
.37627 .13244 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.489229 -1.14286 MAarrowhead1
% End of user PostScript
.3571 .17658 m
.37627 .17295 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.489229 -0.880628 MAarrowhead1
% End of user PostScript
.3571 .22073 m
.37627 .21347 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.489229 -0.6184 MAarrowhead1
% End of user PostScript
.3571 .26487 m
.37627 .25399 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.489229 -0.356171 MAarrowhead1
% End of user PostScript
.3571 .30902 m
.37627 .2945 L
s
% Start of user PostScript
-0.571429 0 -0.489229 -0.0939423 MAarrowhead1
% End of user PostScript
.3571 .35316 m
.37627 .33502 L
s
% Start of user PostScript
-0.571429 0.285714 -0.489229 0.168286 MAarrowhead1
% End of user PostScript
.3571 .39731 m
.37627 .37554 L
s
% Start of user PostScript
-0.571429 0.571429 -0.489229 0.430515 MAarrowhead1
% End of user PostScript
.3571 .44145 m
.37627 .41605 L
s
% Start of user PostScript
-0.571429 0.857143 -0.489229 0.692744 MAarrowhead1
% End of user PostScript
.3571 .4856 m
.37627 .45657 L
s
% Start of user PostScript
-0.571429 1.14286 -0.489229 0.954973 MAarrowhead1
% End of user PostScript
.3571 .52974 m
.37627 .49708 L
s
% Start of user PostScript
-0.571429 1.42857 -0.489229 1.2172 MAarrowhead1
% End of user PostScript
.3571 .57389 m
.37627 .5376 L
s
% Start of user PostScript
-0.571429 1.71429 -0.489229 1.47943 MAarrowhead1
% End of user PostScript
.3571 .61803 m
.37627 .57812 L
s
% Start of user PostScript
-0.571429 2. -0.489229 1.74166 MAarrowhead1
% End of user PostScript
.42375 0 m
.44293 .01814 L
s
% Start of user PostScript
-0.285714 -2. -0.203515 -1.88257 MAarrowhead1
% End of user PostScript
.42375 .04415 m
.44293 .05866 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.203515 -1.62034 MAarrowhead1
% End of user PostScript
.42375 .08829 m
.44293 .09918 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.203515 -1.35811 MAarrowhead1
% End of user PostScript
.42375 .13244 m
.44293 .13969 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.203515 -1.09589 MAarrowhead1
% End of user PostScript
.42375 .17658 m
.44293 .18021 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.203515 -0.833657 MAarrowhead1
% End of user PostScript
.42375 .22073 m
.44293 .22073 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.203515 -0.571429 MAarrowhead1
% End of user PostScript
.42375 .26487 m
.44293 .26124 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.203515 -0.3092 MAarrowhead1
% End of user PostScript
.42375 .30902 m
.44293 .30176 L
s
% Start of user PostScript
-0.285714 0 -0.203515 -0.0469711 MAarrowhead1
% End of user PostScript
.42375 .35316 m
.44293 .34228 L
s
% Start of user PostScript
-0.285714 0.285714 -0.203515 0.215258 MAarrowhead1
% End of user PostScript
.42375 .39731 m
.44293 .38279 L
s
% Start of user PostScript
-0.285714 0.571429 -0.203515 0.477486 MAarrowhead1
% End of user PostScript
.42375 .44145 m
.44293 .42331 L
s
% Start of user PostScript
-0.285714 0.857143 -0.203515 0.739715 MAarrowhead1
% End of user PostScript
.42375 .4856 m
.44293 .46383 L
s
% Start of user PostScript
-0.285714 1.14286 -0.203515 1.00194 MAarrowhead1
% End of user PostScript
.42375 .52974 m
.44293 .50434 L
s
% Start of user PostScript
-0.285714 1.42857 -0.203515 1.26417 MAarrowhead1
% End of user PostScript
.42375 .57389 m
.44293 .54486 L
s
% Start of user PostScript
-0.285714 1.71429 -0.203515 1.5264 MAarrowhead1
% End of user PostScript
.42375 .61803 m
.44293 .58538 L
s
% Start of user PostScript
-0.285714 2. -0.203515 1.78863 MAarrowhead1
% End of user PostScript
.49041 0 m
.50959 .0254 L
s
% Start of user PostScript
0 -2. 0.0821995 -1.8356 MAarrowhead1
% End of user PostScript
.49041 .04415 m
.50959 .06592 L
s
% Start of user PostScript
0 -1.71429 0.0821995 -1.57337 MAarrowhead1
% End of user PostScript
.49041 .08829 m
.50959 .10643 L
s
% Start of user PostScript
0 -1.42857 0.0821995 -1.31114 MAarrowhead1
% End of user PostScript
.49041 .13244 m
.50959 .14695 L
s
% Start of user PostScript
0 -1.14286 0.0821995 -1.04891 MAarrowhead1
% End of user PostScript
.49041 .17658 m
.50959 .18747 L
s
% Start of user PostScript
0 -0.857143 0.0821995 -0.786686 MAarrowhead1
% End of user PostScript
.49041 .22073 m
.50959 .22798 L
s
% Start of user PostScript
0 -0.571429 0.0821995 -0.524457 MAarrowhead1
% End of user PostScript
.49041 .26487 m
.50959 .2685 L
s
% Start of user PostScript
0 -0.285714 0.0821995 -0.262229 MAarrowhead1
% End of user PostScript
.49041 .30902 m
.50959 .30902 L
s
% Start of user PostScript
0 0 0.0821995 0 MAarrowhead1
% End of user PostScript
.49041 .35316 m
.50959 .34953 L
s
% Start of user PostScript
0 0.285714 0.0821995 0.262229 MAarrowhead1
% End of user PostScript
.49041 .39731 m
.50959 .39005 L
s
% Start of user PostScript
0 0.571429 0.0821995 0.524457 MAarrowhead1
% End of user PostScript
.49041 .44145 m
.50959 .43057 L
s
% Start of user PostScript
0 0.857143 0.0821995 0.786686 MAarrowhead1
% End of user PostScript
.49041 .4856 m
.50959 .47108 L
s
% Start of user PostScript
0 1.14286 0.0821995 1.04891 MAarrowhead1
% End of user PostScript
.49041 .52974 m
.50959 .5116 L
s
% Start of user PostScript
0 1.42857 0.0821995 1.31114 MAarrowhead1
% End of user PostScript
.49041 .57389 m
.50959 .55212 L
s
% Start of user PostScript
0 1.71429 0.0821995 1.57337 MAarrowhead1
% End of user PostScript
.49041 .61803 m
.50959 .59263 L
s
% Start of user PostScript
0 2. 0.0821995 1.8356 MAarrowhead1
% End of user PostScript
.55707 0 m
.57625 .03266 L
s
% Start of user PostScript
0.285714 -2. 0.367914 -1.78863 MAarrowhead1
% End of user PostScript
.55707 .04415 m
.57625 .07318 L
s
% Start of user PostScript
0.285714 -1.71429 0.367914 -1.5264 MAarrowhead1
% End of user PostScript
.55707 .08829 m
.57625 .11369 L
s
% Start of user PostScript
0.285714 -1.42857 0.367914 -1.26417 MAarrowhead1
% End of user PostScript
.55707 .13244 m
.57625 .15421 L
s
% Start of user PostScript
0.285714 -1.14286 0.367914 -1.00194 MAarrowhead1
% End of user PostScript
.55707 .17658 m
.57625 .19472 L
s
% Start of user PostScript
0.285714 -0.857143 0.367914 -0.739715 MAarrowhead1
% End of user PostScript
.55707 .22073 m
.57625 .23524 L
s
% Start of user PostScript
0.285714 -0.571429 0.367914 -0.477486 MAarrowhead1
% End of user PostScript
.55707 .26487 m
.57625 .27576 L
s
% Start of user PostScript
0.285714 -0.285714 0.367914 -0.215258 MAarrowhead1
% End of user PostScript
.55707 .30902 m
.57625 .31627 L
s
% Start of user PostScript
0.285714 0 0.367914 0.0469711 MAarrowhead1
% End of user PostScript
.55707 .35316 m
.57625 .35679 L
s
% Start of user PostScript
0.285714 0.285714 0.367914 0.3092 MAarrowhead1
% End of user PostScript
.55707 .39731 m
.57625 .39731 L
s
% Start of user PostScript
0.285714 0.571429 0.367914 0.571429 MAarrowhead1
% End of user PostScript
.55707 .44145 m
.57625 .43782 L
s
% Start of user PostScript
0.285714 0.857143 0.367914 0.833657 MAarrowhead1
% End of user PostScript
.55707 .4856 m
.57625 .47834 L
s
% Start of user PostScript
0.285714 1.14286 0.367914 1.09589 MAarrowhead1
% End of user PostScript
.55707 .52974 m
.57625 .51886 L
s
% Start of user PostScript
0.285714 1.42857 0.367914 1.35811 MAarrowhead1
% End of user PostScript
.55707 .57389 m
.57625 .55937 L
s
% Start of user PostScript
0.285714 1.71429 0.367914 1.62034 MAarrowhead1
% End of user PostScript
.55707 .61803 m
.57625 .59989 L
s
% Start of user PostScript
0.285714 2. 0.367914 1.88257 MAarrowhead1
% End of user PostScript
.62373 0 m
.6429 .03992 L
s
% Start of user PostScript
0.571429 -2. 0.653628 -1.74166 MAarrowhead1
% End of user PostScript
.62373 .04415 m
.6429 .08043 L
s
% Start of user PostScript
0.571429 -1.71429 0.653628 -1.47943 MAarrowhead1
% End of user PostScript
.62373 .08829 m
.6429 .12095 L
s
% Start of user PostScript
0.571429 -1.42857 0.653628 -1.2172 MAarrowhead1
% End of user PostScript
.62373 .13244 m
.6429 .16147 L
s
% Start of user PostScript
0.571429 -1.14286 0.653628 -0.954973 MAarrowhead1
% End of user PostScript
.62373 .17658 m
.6429 .20198 L
s
% Start of user PostScript
0.571429 -0.857143 0.653628 -0.692744 MAarrowhead1
% End of user PostScript
.62373 .22073 m
.6429 .2425 L
s
% Start of user PostScript
0.571429 -0.571429 0.653628 -0.430515 MAarrowhead1
% End of user PostScript
.62373 .26487 m
.6429 .28302 L
s
% Start of user PostScript
0.571429 -0.285714 0.653628 -0.168286 MAarrowhead1
% End of user PostScript
.62373 .30902 m
.6429 .32353 L
s
% Start of user PostScript
0.571429 0 0.653628 0.0939423 MAarrowhead1
% End of user PostScript
.62373 .35316 m
.6429 .36405 L
s
% Start of user PostScript
0.571429 0.285714 0.653628 0.356171 MAarrowhead1
% End of user PostScript
.62373 .39731 m
.6429 .40457 L
s
% Start of user PostScript
0.571429 0.571429 0.653628 0.6184 MAarrowhead1
% End of user PostScript
.62373 .44145 m
.6429 .44508 L
s
% Start of user PostScript
0.571429 0.857143 0.653628 0.880628 MAarrowhead1
% End of user PostScript
.62373 .4856 m
.6429 .4856 L
s
% Start of user PostScript
0.571429 1.14286 0.653628 1.14286 MAarrowhead1
% End of user PostScript
.62373 .52974 m
.6429 .52611 L
s
% Start of user PostScript
0.571429 1.42857 0.653628 1.40509 MAarrowhead1
% End of user PostScript
.62373 .57389 m
.6429 .56663 L
s
% Start of user PostScript
0.571429 1.71429 0.653628 1.66731 MAarrowhead1
% End of user PostScript
.62373 .61803 m
.6429 .60715 L
s
% Start of user PostScript
0.571429 2. 0.653628 1.92954 MAarrowhead1
% End of user PostScript
.69038 0 m
.70956 .04717 L
s
% Start of user PostScript
0.857143 -2. 0.939342 -1.69469 MAarrowhead1
% End of user PostScript
.69038 .04415 m
.70956 .08769 L
s
% Start of user PostScript
0.857143 -1.71429 0.939342 -1.43246 MAarrowhead1
% End of user PostScript
.69038 .08829 m
.70956 .12821 L
s
% Start of user PostScript
0.857143 -1.42857 0.939342 -1.17023 MAarrowhead1
% End of user PostScript
.69038 .13244 m
.70956 .16872 L
s
% Start of user PostScript
0.857143 -1.14286 0.939342 -0.908001 MAarrowhead1
% End of user PostScript
.69038 .17658 m
.70956 .20924 L
s
% Start of user PostScript
0.857143 -0.857143 0.939342 -0.645773 MAarrowhead1
% End of user PostScript
.69038 .22073 m
.70956 .24976 L
s
% Start of user PostScript
0.857143 -0.571429 0.939342 -0.383544 MAarrowhead1
% End of user PostScript
.69038 .26487 m
.70956 .29027 L
s
% Start of user PostScript
0.857143 -0.285714 0.939342 -0.121315 MAarrowhead1
% End of user PostScript
.69038 .30902 m
.70956 .33079 L
s
% Start of user PostScript
0.857143 0 0.939342 0.140913 MAarrowhead1
% End of user PostScript
.69038 .35316 m
.70956 .37131 L
s
% Start of user PostScript
0.857143 0.285714 0.939342 0.403142 MAarrowhead1
% End of user PostScript
.69038 .39731 m
.70956 .41182 L
s
% Start of user PostScript
0.857143 0.571429 0.939342 0.665371 MAarrowhead1
% End of user PostScript
.69038 .44145 m
.70956 .45234 L
s
% Start of user PostScript
0.857143 0.857143 0.939342 0.9276 MAarrowhead1
% End of user PostScript
.69038 .4856 m
.70956 .49286 L
s
% Start of user PostScript
0.857143 1.14286 0.939342 1.18983 MAarrowhead1
% End of user PostScript
.69038 .52974 m
.70956 .53337 L
s
% Start of user PostScript
0.857143 1.42857 0.939342 1.45206 MAarrowhead1
% End of user PostScript
.69038 .57389 m
.70956 .57389 L
s
% Start of user PostScript
0.857143 1.71429 0.939342 1.71429 MAarrowhead1
% End of user PostScript
.69038 .61803 m
.70956 .61441 L
s
% Start of user PostScript
0.857143 2. 0.939342 1.97651 MAarrowhead1
% End of user PostScript
.75704 0 m
.77622 .05443 L
s
% Start of user PostScript
1.14286 -2. 1.22506 -1.64772 MAarrowhead1
% End of user PostScript
.75704 .04415 m
.77622 .09495 L
s
% Start of user PostScript
1.14286 -1.71429 1.22506 -1.38549 MAarrowhead1
% End of user PostScript
.75704 .08829 m
.77622 .13546 L
s
% Start of user PostScript
1.14286 -1.42857 1.22506 -1.12326 MAarrowhead1
% End of user PostScript
.75704 .13244 m
.77622 .17598 L
s
% Start of user PostScript
1.14286 -1.14286 1.22506 -0.86103 MAarrowhead1
% End of user PostScript
.75704 .17658 m
.77622 .2165 L
s
% Start of user PostScript
1.14286 -0.857143 1.22506 -0.598802 MAarrowhead1
% End of user PostScript
.75704 .22073 m
.77622 .25701 L
s
% Start of user PostScript
1.14286 -0.571429 1.22506 -0.336573 MAarrowhead1
% End of user PostScript
.75704 .26487 m
.77622 .29753 L
s
% Start of user PostScript
1.14286 -0.285714 1.22506 -0.0743442 MAarrowhead1
% End of user PostScript
.75704 .30902 m
.77622 .33805 L
s
% Start of user PostScript
1.14286 0 1.22506 0.187885 MAarrowhead1
% End of user PostScript
.75704 .35316 m
.77622 .37856 L
s
% Start of user PostScript
1.14286 0.285714 1.22506 0.450113 MAarrowhead1
% End of user PostScript
.75704 .39731 m
.77622 .41908 L
s
% Start of user PostScript
1.14286 0.571429 1.22506 0.712342 MAarrowhead1
% End of user PostScript
.75704 .44145 m
.77622 .4596 L
s
% Start of user PostScript
1.14286 0.857143 1.22506 0.974571 MAarrowhead1
% End of user PostScript
.75704 .4856 m
.77622 .50011 L
s
% Start of user PostScript
1.14286 1.14286 1.22506 1.2368 MAarrowhead1
% End of user PostScript
.75704 .52974 m
.77622 .54063 L
s
% Start of user PostScript
1.14286 1.42857 1.22506 1.49903 MAarrowhead1
% End of user PostScript
.75704 .57389 m
.77622 .58115 L
s
% Start of user PostScript
1.14286 1.71429 1.22506 1.76126 MAarrowhead1
% End of user PostScript
.75704 .61803 m
0 0 rlineto s
.75704 .61803 m
.75704 .61803 L
s
% Start of user PostScript
1.14286 2. 1.22506 2.02349 MAarrowhead1
% End of user PostScript
.8237 0 m
.84288 .06169 L
s
% Start of user PostScript
1.42857 -2. 1.51077 -1.60075 MAarrowhead1
% End of user PostScript
.8237 .04415 m
.84288 .1022 L
s
% Start of user PostScript
1.42857 -1.71429 1.51077 -1.33852 MAarrowhead1
% End of user PostScript
.8237 .08829 m
.84288 .14272 L
s
% Start of user PostScript
1.42857 -1.42857 1.51077 -1.07629 MAarrowhead1
% End of user PostScript
.8237 .13244 m
.84288 .18324 L
s
% Start of user PostScript
1.42857 -1.14286 1.51077 -0.814059 MAarrowhead1
% End of user PostScript
.8237 .17658 m
.84288 .22375 L
s
% Start of user PostScript
1.42857 -0.857143 1.51077 -0.55183 MAarrowhead1
% End of user PostScript
.8237 .22073 m
.84288 .26427 L
s
% Start of user PostScript
1.42857 -0.571429 1.51077 -0.289602 MAarrowhead1
% End of user PostScript
.8237 .26487 m
.84288 .30479 L
s
% Start of user PostScript
1.42857 -0.285714 1.51077 -0.027373 MAarrowhead1
% End of user PostScript
.8237 .30902 m
.84288 .3453 L
s
% Start of user PostScript
1.42857 0 1.51077 0.234856 MAarrowhead1
% End of user PostScript
.8237 .35316 m
.84288 .38582 L
s
% Start of user PostScript
1.42857 0.285714 1.51077 0.497084 MAarrowhead1
% End of user PostScript
.8237 .39731 m
.84288 .42634 L
s
% Start of user PostScript
1.42857 0.571429 1.51077 0.759313 MAarrowhead1
% End of user PostScript
.8237 .44145 m
.84288 .46685 L
s
% Start of user PostScript
1.42857 0.857143 1.51077 1.02154 MAarrowhead1
% End of user PostScript
.8237 .4856 m
.84288 .50737 L
s
% Start of user PostScript
1.42857 1.14286 1.51077 1.28377 MAarrowhead1
% End of user PostScript
.8237 .52974 m
.84288 .54789 L
s
% Start of user PostScript
1.42857 1.42857 1.51077 1.546 MAarrowhead1
% End of user PostScript
.8237 .57389 m
.84288 .5884 L
s
% Start of user PostScript
1.42857 1.71429 1.51077 1.80823 MAarrowhead1
% End of user PostScript
.8237 .61803 m
0 0 rlineto s
.8237 .61803 m
.8237 .61803 L
s
% Start of user PostScript
1.42857 2. 1.51077 2.07046 MAarrowhead1
% End of user PostScript
.89036 0 m
.90953 .06895 L
s
% Start of user PostScript
1.71429 -2. 1.79649 -1.55377 MAarrowhead1
% End of user PostScript
.89036 .04415 m
.90953 .10946 L
s
% Start of user PostScript
1.71429 -1.71429 1.79649 -1.29155 MAarrowhead1
% End of user PostScript
.89036 .08829 m
.90953 .14998 L
s
% Start of user PostScript
1.71429 -1.42857 1.79649 -1.02932 MAarrowhead1
% End of user PostScript
.89036 .13244 m
.90953 .1905 L
s
% Start of user PostScript
1.71429 -1.14286 1.79649 -0.767088 MAarrowhead1
% End of user PostScript
.89036 .17658 m
.90953 .23101 L
s
% Start of user PostScript
1.71429 -0.857143 1.79649 -0.504859 MAarrowhead1
% End of user PostScript
.89036 .22073 m
.90953 .27153 L
s
% Start of user PostScript
1.71429 -0.571429 1.79649 -0.242631 MAarrowhead1
% End of user PostScript
.89036 .26487 m
.90953 .31205 L
s
% Start of user PostScript
1.71429 -0.285714 1.79649 0.0195981 MAarrowhead1
% End of user PostScript
.89036 .30902 m
.90953 .35256 L
s
% Start of user PostScript
1.71429 0 1.79649 0.281827 MAarrowhead1
% End of user PostScript
.89036 .35316 m
.90953 .39308 L
s
% Start of user PostScript
1.71429 0.285714 1.79649 0.544056 MAarrowhead1
% End of user PostScript
.89036 .39731 m
.90953 .43359 L
s
% Start of user PostScript
1.71429 0.571429 1.79649 0.806284 MAarrowhead1
% End of user PostScript
.89036 .44145 m
.90953 .47411 L
s
% Start of user PostScript
1.71429 0.857143 1.79649 1.06851 MAarrowhead1
% End of user PostScript
.89036 .4856 m
.90953 .51463 L
s
% Start of user PostScript
1.71429 1.14286 1.79649 1.33074 MAarrowhead1
% End of user PostScript
.89036 .52974 m
.90953 .55514 L
s
% Start of user PostScript
1.71429 1.42857 1.79649 1.59297 MAarrowhead1
% End of user PostScript
.89036 .57389 m
.90953 .59566 L
s
% Start of user PostScript
1.71429 1.71429 1.79649 1.8552 MAarrowhead1
% End of user PostScript
.89036 .61803 m
0 0 rlineto s
.89036 .61803 m
.89036 .61803 L
s
% Start of user PostScript
1.71429 2. 1.79649 2.11743 MAarrowhead1
% End of user PostScript
.95701 0 m
.97619 .0762 L
s
% Start of user PostScript
2. -2. 2.0822 -1.5068 MAarrowhead1
% End of user PostScript
.95701 .04415 m
.97619 .11672 L
s
% Start of user PostScript
2. -1.71429 2.0822 -1.24457 MAarrowhead1
% End of user PostScript
.95701 .08829 m
.97619 .15724 L
s
% Start of user PostScript
2. -1.42857 2.0822 -0.982346 MAarrowhead1
% End of user PostScript
.95701 .13244 m
.97619 .19775 L
s
% Start of user PostScript
2. -1.14286 2.0822 -0.720117 MAarrowhead1
% End of user PostScript
.95701 .17658 m
.97619 .23827 L
s
% Start of user PostScript
2. -0.857143 2.0822 -0.457888 MAarrowhead1
% End of user PostScript
.95701 .22073 m
.97619 .27879 L
s
% Start of user PostScript
2. -0.571429 2.0822 -0.195659 MAarrowhead1
% End of user PostScript
.95701 .26487 m
.97619 .3193 L
s
% Start of user PostScript
2. -0.285714 2.0822 0.0665693 MAarrowhead1
% End of user PostScript
.95701 .30902 m
.97619 .35982 L
s
% Start of user PostScript
2. 0 2.0822 0.328798 MAarrowhead1
% End of user PostScript
.95701 .35316 m
.97619 .40034 L
s
% Start of user PostScript
2. 0.285714 2.0822 0.591027 MAarrowhead1
% End of user PostScript
.95701 .39731 m
.97619 .44085 L
s
% Start of user PostScript
2. 0.571429 2.0822 0.853255 MAarrowhead1
% End of user PostScript
.95701 .44145 m
.97619 .48137 L
s
% Start of user PostScript
2. 0.857143 2.0822 1.11548 MAarrowhead1
% End of user PostScript
.95701 .4856 m
.97619 .52189 L
s
% Start of user PostScript
2. 1.14286 2.0822 1.37771 MAarrowhead1
% End of user PostScript
.95701 .52974 m
.97619 .5624 L
s
% Start of user PostScript
2. 1.42857 2.0822 1.63994 MAarrowhead1
% End of user PostScript
.95701 .57389 m
.97619 .60292 L
s
% Start of user PostScript
2. 1.71429 2.0822 1.90217 MAarrowhead1
% End of user PostScript
.95701 .61803 m
0 0 rlineto s
.95701 .61803 m
.95701 .61803 L
s
% Start of user PostScript
2. 2. 2.0822 2.1644 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{237.438, 146.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000TQ000`40O003h00O47oo00<007ooOol0
3Goo00<007ooOol0bWoo000>Ool3000>Ool00`00Oomoo`3;Ool000eoo`<000eoo`8000ioo`8003io
o`<007eoo`003goo00<007ooOol02Woo0`002goo10002goo0`0037oo0P008goo00<007ooOol0OGoo
000=Ool00`00Oomoo`0<Ool2000<Ool3000<Ool50002Ool00`00Oomoo`04Ool5000:Ool20002Ool0
0`00Oomoo`08Ool00`00Oomoo`030003Ool00`00Oomoo`03Ool2000=Ool00`00Oomoo`0;Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00
Oomoo`0?Ool002]oo`03001oogoo00]oo`<000Eoo`03001oogoo00=oo`H000Uoo`@00003Ool007oo
00Uoo`8000Ioo`03001oogoo00=oo`8000eoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00moo`00@Goo00<0
07ooOol04Woo1P002Goo100017oo00<007oo000017oo0`003Goo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
3goo0012Ool00`00Oomoo`0DOol4000:Ool20005Ool00`00Oomoo`03Ool3000=Ool00`00Ool0000<
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0<
Ool00`00Oomoo`0>Ool0015oo`03001oogoo02moo`03001oogoo01Moo`03001oogoo00Uoo`03001o
ogoo00Qoo`@000aoo`<000aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo00]oo`03001oogoo00aoo`03001oogoo00ioo`0047oo00<007ooOol03Goo00<007ooOol08Goo
00<007ooOol05goo00<007ooOol04goo00<007ooOol00P0037oo0P003Goo0P0037oo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol03Woo000?Ool2000>
Ool00`00Oomoo`0ROol00`00Oomoo`0GOol00`00Oomoo`0COol01@00Oomoogoo000037oo0`002goo
0`0037oo00<007oo000037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool03Woo000>Ool2000=Ool3000>Ool00`00Oomoo`0DOol00`00Oomoo`0GOol00`00Oomoo`0BOol2
0003Ool00`00Oomoo`0:Ool2000<Ool2000<Ool3000<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool0
0`00Oomoo`0<Ool00`00Oomoo`0=Ool000ioo`8000aoo`<000eoo`8000ioo`8000Qoo`03001oogoo
01Moo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00]oo`8000]oo`<0
00eoo`8000aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00eoo`003Woo00<007ooOol0
37oo0P002goo10002goo10002Woo100037oo00<007ooOol01goo00<007ooOol047oo00<007ooOol0
17oo00<007ooOol067oo00<007ooOol02Woo0P0037oo0`003Goo0P0037oo00<007ooOol02goo00<0
07ooOol03Goo000=Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Ool0000<Ool3000;Ool60009
Ool40007Ool01`00Oomoogoo001oo`0000aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00]oo`03001oogoo00aoo`03001oogoo008000Yoo`03001oogoo008000Yoo`03001oo`00008000Uo
o`04001oogoo000;Ool00`00Ool0000?Ool003Uoo`03001oogoo00aoo`<000]oo`D000Moo`04001o
ogooOol3000;Ool30005Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool01@00Oomo
ogoo00002Woo00<007ooOol00P002Woo00<007oo00000P002Goo00<007ooOol00`002Goo00@007oo
Ool000ioo`00BGoo00<007ooOol03Goo0`001goo00<007oo00000`002goo0`001Woo00<007ooOol0
17oo0P0037oo00<007ooOol037oo00<007ooOol037oo00@007ooOol000]oo`04001oo`00000:Ool5
0009Ool01000Oomoo`003Woo000AOol00`00Oomoo`0fOol00`00Oomoo`0GOol01000Oomoogoo0P00
2Woo10001Woo00<007ooOol00goo0P003Goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
37oo00@007oo000000Yoo`03001oo`00008000Yoo`@000eoo`0047oo0P003Woo00<007ooOol09goo
00<007ooOol067oo00<007ooOol037oo0P0000=oo`00Ool01Goo00<007ooOol017oo0P0037oo00<0
07oo000037oo00<007ooOol02goo00<007ooOol037oo00@007ooOol000Yoo`03001oo`00008000Yo
o`@000eoo`003goo0P003Woo00<007ooOol0:Goo00<007ooOol057oo1@000Woo00<007ooOol00Woo
00<007ooOol00goo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Yoo`<000aoo`03
001oo`0000aoo`03001oogoo00aoo`03001oogoo00]oo`04001oo`00000:Ool01000Ool000003Goo
000>Ool3000<Ool3000>Ool00`00Oomoo`0KOol00`00Oomoo`0EOol00`00Ool00006Ool00`00Ool0
0004Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool2000<Ool3000<Ool00`00Oomo
o`0<Ool00`00Oomoo`0;Ool01000Oomoo`002Woo00@007oo000000eoo`003goo0P002goo0`003Goo
0P003goo00<007ooOol03Goo00<007ooOol03Woo0`000goo00@007ooOol000Moo`03001oogoo009o
o`8000]oo`03001oogoo015oo`8000]oo`<000eoo`8000aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oo`0000eoo`003Woo00<007ooOol037oo0P002goo10003Goo0P0047oo00<007ooOol057oo
00D007ooOomoo`0000Aoo`8000Eoo`03001oogoo00Yoo`03001oogoo019oo`03001oogoo00Yoo`80
00aoo`<000aoo`<000aoo`03001oogoo00]oo`03001oogoo00eoo`003Woo00<007ooOol037oo00<0
07ooOol02goo0P0037oo0`002goo1P0000=oo`00Ool01goo0P002goo00<007oo00000Woo00D007oo
Oomoo`0000Ioo`03001oogoo00]oo`03001oogoo01ioo`8000eoo`8000]oo`@000aoo`03001oogoo
00]oo`03001oogoo00eoo`003Goo00<007ooOol037oo00<007ooOol02goo00<007oo000037oo0`00
2goo1@000goo00<007ooOol017oo1@0027oo1@000Woo00<007ooOol00`0017oo00<007oo000037oo
00<007ooOol02goo00<007ooOol037oo00D007ooOomoo`0000Yoo`03001oogoo008000Yoo`03001o
o`00008000Uoo`03001oogoo008000Yoo`03001oo`0000moo`00>Woo00<007ooOol02goo0P001Woo
00<007ooOol00goo1P002Goo100000=oo`00Ool027oo0`003Goo0P0037oo00<007ooOol02goo00<0
07ooOol037oo00D007ooOomoo`0000Yoo`03001oo`00008000Uoo`03001oo`00008000Yoo`04001o
ogoo000>Ool0015oo`03001oogoo03aoo`03001oogoo01Eoo`800003Ool007oo00Moo`@000aoo`80
00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`04001oo`00000:Ool01000Ool0
00002goo10003Goo000@Ool2000>Ool00`00Oomoo`0^Ool00`00Oomoo`0HOol00`00Oomoo`05Ool0
1000Ool000002goo100037oo0P0037oo00<007ooOol037oo00<007ooOol037oo00@007ooOol000Yo
o`03001oo`00008000Yoo`@000eoo`003goo0P003Woo00<007ooOol0<7oo00<007ooOol067oo00<0
07ooOol017oo0P000Woo00<007ooOol02Woo0P002goo0`003Goo0P003Goo00<007ooOol02goo00<0
07ooOol037oo00@007oo000000Yoo`04001oo`00000=Ool000ioo`<000aoo`<000ioo`03001oogoo
029oo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo00moo`8000]oo`<000]oo`<000eoo`03
001oogoo00aoo`03001oogoo00]oo`04001oogoo000:Ool01000Ool000003Goo000?Ool2000;Ool3
000=Ool2000?Ool00`00Oomoo`0COol00`00Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0@Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool2000=Ool2000=Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Ool0000=Ool000ioo`03001oogoo00eoo`03001oogoo00Yoo`<000eoo`8001Moo`03001oogoo
01Qoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00]oo`03001oogoo00Uoo`<000]oo`<0
00eoo`8000eoo`03001oogoo00]oo`03001oogoo00eoo`003Woo00<007ooOol037oo00<007ooOol0
2goo0P0037oo0`003Woo0`0027oo00<007ooOol067oo00@007ooOomoo`8001=oo`03001oogoo01Mo
o`8000aoo`8000aoo`<000eoo`03001oogoo00]oo`03001oogoo00eoo`003Goo00<007ooOol03Goo
00<007ooOol02goo0P0037oo0`002goo1@002Woo0`003Goo00<007ooOol01goo00@007ooOomoo`80
01=oo`03001oogoo01Qoo`03001oogoo00]oo`8000aoo`8000eoo`8000aoo`03001oogoo00eoo`00
3Goo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo0P0037oo10002goo1P002Goo1000
27oo00<007ooOol00`0037oo00<007oo000017oo00<007ooOol017oo00<007ooOol037oo00<007oo
Ool037oo00D007ooOomoo`0000Yoo`03001oo`00008000Uoo`03001oo`00008000Yoo`04001oogoo
000>Ool0015oo`03001oogoo03Aoo`03001oogoo00]oo`<000aoo`D000Qoo`03001oo`00008000eo
o`8000Eoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo008000Uoo`03001oogoo008000Yoo`03001oo`00008000eoo`0047oo0P003Woo00<007ooOol0
=Goo00<007ooOol04Goo1@000Woo0P0000=oo`0000002goo10001Goo00<007ooOol017oo0P0037oo
00<007ooOol037oo00<007ooOol037oo00@007ooOol000Yoo`03001oogoo008000Yoo`@000eoo`00
3goo0P003Woo0P00>7oo00<007ooOol04Woo00<007ooOol00Woo0P000goo00<007ooOol02Woo0P00
1Goo00<007ooOol00goo0`0037oo00<007oo000037oo00<007ooOol037oo00<007ooOol02goo00D0
07ooOomoo`0000Yoo`04001oo`00000=Ool000ioo`<000eoo`8000ioo`03001oogoo02Qoo`03001o
ogoo00aoo`<000=oo`03001oogoo00=oo`80015oo`03001oogoo00=oo`03001oogoo00=oo`<000]o
o`<000eoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`04001oo`00000=Ool000mo
o`8000aoo`<000eoo`8000ioo`03001oogoo01Yoo`03001oogoo015oo`03001oogoo00=oo`8001Qo
o`03001oogoo00Aoo`03001oogoo00Yoo`8000eoo`8000eoo`03001oogoo00]oo`03001oogoo00]o
o`04001oogoo000=Ool000ioo`03001oogoo00aoo`8000eoo`8000ioo`03001oogoo01aoo`03001o
ogoo011oo`03001oogoo00=oo`8001Uoo`03001oogoo00Aoo`03001oogoo00Uoo`<000]oo`<000eo
o`8000aoo`03001oogoo00aoo`03001oogoo00eoo`003Woo00<007ooOol037oo0P0037oo0`0037oo
0`003Woo0P003goo00<007ooOol03Woo0P001Goo00<007oo00006Goo00<007ooOol047oo0P0037oo
0P0037oo0`003Goo00<007ooOol02goo00<007ooOol03Goo000=Ool00`00Oomoo`0=Ool00`00Oomo
o`0;Ool00`00Ool0000;Ool3000<Ool4000:Ool30003Ool00`00Oomoo`06Ool2000=Ool200000goo
001oo`0GOol00`00Oomoo`0AOol00`00Oomoo`0;Ool2000<Ool2000=Ool2000<Ool00`00Oomoo`0=
Ool000eoo`05001oogooOol0000:Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Ool0000<Ool3
000;Ool600000goo001oo`06Ool4000;Ool20002Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool01@00Oomoogoo00002Woo00<007oo00000P002Goo00<007oo0000
0P002Woo00@007ooOol000ioo`0047oo0P00=goo00<007ooOol02goo0`0017oo00<007ooOol017oo
1@002Woo0`0000=oo`00Ool02Woo0P0037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol00P002Goo00<007ooOol00P002Woo00<007oo00000P003Goo000?Ool3000>Ool0
0`00Oomoo`0lOol00`00Oomoo`0BOol400000goo001oo`08Ool4000<Ool2000<Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool01000Oomoo`002Woo00<007ooOol00P002Woo10003Goo000?Ool2000>Ool2
000oOol00`00Oomoo`0AOol00`00Oomoo`0200000goo001oo`09Ool2000;Ool3000<Ool00`00Ool0
000<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool01@00Oomoogoo00002Woo00@007oo000000eoo`00
3Woo0`003Goo0`003Goo00<007ooOol0<7oo00<007ooOol047oo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol02Goo0`002goo0`003Goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00@007oo000000eoo`003goo0P003Goo0P003Goo0P003Woo00<007ooOol08Goo00<007ooOol0
47oo00<007ooOol017oo00<007ooOol05goo00<007ooOol02Woo0P003Goo0P003Goo00<007ooOol0
2goo00<007ooOol02goo00@007ooOol000eoo`003goo00<007ooOol02goo0`0037oo0P003Woo00<0
07ooOol08goo00<007ooOol03goo0P001Woo00<007ooOol05goo00<007ooOol02Goo0`002goo0`00
3Goo0P0037oo00<007ooOol037oo00<007ooOol03Goo000>Ool00`00Oomoo`0<Ool00`00Ool0000;
Ool3000<Ool3000?Ool00`00Oomoo`0DOol00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0G
Ool00`00Oomoo`09Ool2000<Ool2000<Ool3000=Ool00`00Oomoo`0;Ool00`00Oomoo`0=Ool000io
o`03001oogoo00aoo`03001oogoo00]oo`03001oo`0000]oo`<000ioo`8001Qoo`03001oogoo00eo
o`03001oogoo00Moo`03001oogoo01Moo`03001oogoo00Uoo`03001oogoo00]oo`8000aoo`8000eo
o`8000aoo`03001oogoo00eoo`003Goo00D007ooOomoo`0000Yoo`03001oogoo00aoo`03001oogoo
00aoo`8000aoo`<000]oo`H000Qoo`@000aoo`8000Qoo`03001oogoo01Moo`03001oogoo01Qoo`03
001oogoo00Yoo`<000]oo`<000eoo`03001oogoo00aoo`003Goo00<007ooOol00P002Woo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol037oo0`002goo1@002Woo1@002Woo0`0027oo00@007oo
Oomoo`8000aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00aoo`03
001oogoo008000Uoo`03001oogoo008000Yoo`03001oo`00008000eoo`003goo0`003Woo00<007oo
Ool09Woo00<007ooOol02goo0P002goo100000=oo`00Ool00goo00<007ooOol00goo100027oo00<0
07ooOol00`0037oo00<007oo00001Goo00<007ooOol017oo00<007ooOol02goo00<007ooOol037oo
00D007ooOomoo`0000Uoo`04001oogooOol20009Ool00`00Ool00002000=Ool000moo`8000ioo`80
049oo`05001oo`00Ool00005Ool00`00Ool00004Ool00`00Oomoo`020008Ool00`00Ool00003000;
Ool30006Ool00`00Oomoo`03Ool00`00Ool0000<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool01@00
Oomoogoo00002Woo00@007oo000000eoo`003Woo0`003Goo0`003Goo00<007ooOol0;Goo0`000Woo
00D007oo001oo`0000Moo`03001oogoo009oo`8000]oo`03001oogoo009oo`8000]oo`<000Eoo`03
001oogoo00=oo`<000aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`04001oo`00
000=Ool000moo`8000eoo`8000eoo`8000ioo`03001oogoo02=oo`03001oo`00009oo`03001oogoo
009oo`8000Eoo`03001oogoo00]oo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00=oo`80
00eoo`8000eoo`03001oogoo00]oo`03001oogoo00]oo`04001oogoo000=Ool000moo`03001oogoo
00]oo`<000aoo`8000ioo`8002Eoo`03001oo`0000=oo`05001oogooOol00006Ool00`00Oomoo`0<
Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`02Ool3000;Ool3000=Ool2000<Ool00`00
Oomoo`0<Ool00`00Oomoo`0=Ool000ioo`03001oogoo00eoo`8000]oo`<000eoo`8000moo`03001o
ogoo01Eoo`03001oogoo00=oo`03001oogoo00<000Aoo`8000ioo`03001oogoo01Moo`03001oogoo
009oo`8000aoo`8000aoo`<000eoo`03001oogoo00]oo`03001oogoo00eoo`003Woo00<007ooOol0
37oo00<007ooOol037oo0P0037oo0`003Goo0P003Woo0P003Woo00<007ooOol01goo00<007ooOol0
3Goo00<007ooOol05goo00<007ooOol00goo00<007ooOol02goo0P0037oo0P003Goo0P0037oo00<0
07ooOol03Goo000>Ool01000Oomoo`002goo00<007ooOol02goo00<007ooOol037oo0P0037oo0`00
3Goo0`0047oo00<007ooOol01Woo00<007ooOol03Woo00<007ooOol05goo00<007ooOol04Goo00<0
07ooOol02Woo0`002goo0`0037oo00<007oo00003Goo000=Ool5000:Ool00`00Oomoo`0<Ool00`00
Oomoo`0<Ool20004Ool50003Ool3000;Ool4000;Ool50002Ool00`00Oomoo`05Ool2000>Ool00`00
Ool0000IOol00`00Oomoo`02Ool5000GOol2000<Ool20009Ool6000=Ool000eoo`D000Yoo`05001o
ogooOol00009Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`03Ool2000<Ool3000<Ool4
0004Ool00`00Oomoo`04Ool4000;Ool4000:Ool00`00Ool0000<Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool01@00Oomoogoo00002Goo00@007ooOomoo`8000Qoo`800004Ool00000
000=Ool000Uoo`<000=oo`8000ioo`8001]oo`<000=oo`03001oogoo019oo`03001oogoo00]oo`80
00Ioo`03001oogoo00Aoo`D000Yoo`D000Yoo`<000aoo`03001oo`0000=oo`03001oogoo00Ioo`03
001oogoo00]oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo008000eo
o`003Woo0`003Goo0`003Goo00<007ooOol04Goo00<007ooOol0:Goo00<007ooOol00goo00<007oo
Ool03goo0`002Goo0`0037oo0`000goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02goo0P0000=oo`0000003Goo000>Ool3000=Ool2000=Ool2000>Ool00`00Oomoo`02
Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool2000COol00`00Oomoo`08Ool2000;Ool30003Ool00`00
Oomoo`07Ool2000<Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Ool00002Ool00`00Oomoo`0;
Ool000moo`03001oogoo00]oo`<000aoo`8000ioo`8000=oo`8002eoo`05001oogooOol0000DOol0
0`00Oomoo`0:Ool00`00Oomoo`09Ool300000goo00000008Ool3000=Ool2000<Ool00`00Oomoo`0:
Ool2000@Ool000moo`03001oogoo00aoo`8000]oo`<000eoo`<000ioo`03001oogoo025oo`05001o
ogooOol0000EOol00`00Oomoo`0FOol2000<Ool2000<Ool3000<Ool00`00Oomoo`0<Ool00`00Oomo
o`0=Ool000ioo`03001oogoo00eoo`03001oogoo00]oo`8000aoo`<000eoo`8000ioo`8001Eoo`03
001oogoo008001Eoo`03001oogoo01Ioo`8000aoo`8000aoo`8000eoo`8000aoo`03001oogoo00eo
o`003Woo00@007ooOol000]oo`03001oogoo00]oo`03001oogoo00eoo`8000]oo`@000aoo`<001Mo
o`03001oo`0001Moo`03001oogoo01Moo`03001oogoo00Yoo`03001oogoo00Yoo`<000]oo`<000ao
o`03001oo`0000eoo`003Woo00@007oo000000]oo`03001oogoo00]oo`03001oogoo00aoo`03001o
o`0000aoo`8000]oo`@000ioo`8000Uoo`8001Moo`03001oogoo01Moo`03001oogoo01Qoo`8000ao
o`8000aoo`<000eoo`003Goo00<007oo00000P002Woo00D007ooOomoo`0000Uoo`03001oogoo00eo
o`03001oogoo00aoo`8000aoo`<000]oo`@000Yoo`@000aoo`8000Qoo`03001oogoo00=oo`03001o
ogoo015oo`03001oogoo01Qoo`03001oogoo00]oo`8000]oo`<000eoo`0027oogP001goo000=Ool5
000<Ool3000=Ool00`00Oomoo`0?Ool00`00Oomoo`0SOol00`00Oomoo`0;Ool3000;Ool60007Ool0
0`00Ool00003000<Ool20005Ool20006Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`02000=Ool000moo`<000aoo`8000eoo`8000ioo`03001oogoo03Aoo`03001oo`00
01Uoo`03001oogoo00<000]oo`<000Eoo`03001oogoo00Aoo`03001oo`0000aoo`03001oogoo00]o
o`03001oogoo00aoo`04001oogoo000=Ool000moo`03001oogoo00]oo`<000eoo`8000eoo`8003Io
o`<001Uoo`03001oogoo009oo`8000]oo`8000Ioo`03001oogoo00=oo`<000aoo`03001oo`0000ao
o`03001oogoo00]oo`03001oogoo00ioo`003goo00<007ooOol037oo0P0037oo0`0037oo0`003Woo
00<007ooOol09Goo00@007ooOol001Uoo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00=o
o`8000aoo`<000aoo`03001oogoo00]oo`03001oogoo00ioo`003Woo00<007ooOol03Goo00<007oo
Ool02goo00<007oo00002goo0`003Woo00<007ooOol03Goo00<007ooOol05Woo00D007ooOomoo`00
01Uoo`03001oogoo01Moo`03001oogoo00=oo`8000aoo`8000eoo`8000aoo`03001oogoo00eoo`00
3Woo00@007ooOol000]oo`03001oogoo00]oo`03001oogoo00eoo`8000aoo`<000ioo`03001oogoo
01Moo`8000=oo`03001oogoo01Moo`03001oogoo01Ioo`03001oogoo00Aoo`03001oogoo00Yoo`<0
00]oo`<000aoo`03001oo`0000eoo`003Woo00@007oo000000]oo`03001oogoo00]oo`03001oogoo
00aoo`03001oo`0000]oo`<000eoo`8000ioo`8000Yoo`03001oogoo00=oo`03001oogoo01Moo`03
001oogoo01Ioo`03001oogoo015oo`8000aoo`8000aoo`<000eoo`003Goo00<007ooOol00P002Woo
00D007ooOomoo`0000Uoo`03001oogoo00eoo`03001oogoo00aoo`8000aoo`<000]oo`@000]oo`<0
00Aoo`03001oogoo00Eoo`80011oo`03001oogoo01Ioo`03001oogoo015oo`03001oogoo00]oo`80
00]oo`<000eoo`003Goo00<007oo00000P002Woo00<007ooOol00P002Goo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol02goo00<007oo000037oo0`0037oo1@000Woo00<007ooOol01Goo1000
2Woo0P000Woo00<007ooOol027oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<0
07ooOol00Woo00<007ooOol01goo00<007ooOol00P003Goo000?Ool3000<Ool3000=Ool00`00Oomo
o`0eOol00`00Oomoo`0;Ool40004Ool00`00Oomoo`03Ool60009Ool400000goo001oo`09Ool2000<
Ool2000=Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`02000=Ool000moo`03001oo`00
00aoo`8000eoo`8000ioo`03001oogoo03Aoo`8000Moo`03001oogoo009oo`<000aoo`D00003Ool0
07oo00Moo`@000aoo`8000eoo`03001oogoo00]oo`03001oogoo00aoo`04001oogoo000=Ool000mo
o`03001oogoo00]oo`<000eoo`8000eoo`8003Ioo`03001oogoo00Moo`03001oogoo01=oo`<00003
Ool007oo00Qoo`8000aoo`8000eoo`03001oo`0000aoo`03001oogoo00]oo`03001oogoo00ioo`00
3goo00<007ooOol037oo0P0037oo0`0037oo0`003Woo00<007ooOol09Goo0P0027oo00<007ooOol0
5goo00<007ooOol02Goo00<007ooOol02Woo0P0037oo0`0037oo00<007ooOol02goo00<007ooOol0
3Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Ool0000<Ool2000>Ool00`00Oomoo`0=
Ool00`00Oomoo`0FOol00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0;
Ool2000=Ool2000<Ool00`00Oomoo`0=Ool000ioo`04001oogoo000;Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool3000=Ool2000>Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0:Ool3000;
Ool3000<Ool00`00Ool0000=Ool000ioo`04001oo`00000;Ool00`00Oomoo`0;Ool00`00Oomoo`0<
Ool00`00Ool0000<Ool2000=Ool30008Ool00`00Ool00003Ool01`00Oomoogoo001oo`0000Aoo`03
001oogoo00Yoo`03001oogoo01Moo`03001oogoo01Ioo`03001oogoo00Yoo`8000aoo`8000aoo`<0
00eoo`003Woo00@007oo000000]oo`04001oogoo000:Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool2
000<Ool30009Ool01000Ool007oo0P001Woo00<007ooOol00Woo0P002goo00<007ooOol05goo00<0
07ooOol05Woo00<007ooOol02goo00<007ooOol02goo0P002goo0`003Goo000=Ool00`00Ool00002
000:Ool00`00Oomoo`020009Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00
Ool00009Ool00`00Ool000030004Ool20005Ool50009Ool4000<Ool00`00Oomoo`07Ool00`00Oomo
o`0FOol00`00Oomoo`0IOol00`00Oomoo`0:Ool2000=Ool000eoo`03001oo`00008000Yoo`04001o
o`00000:Ool01@00Oomoogoo00002Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol02Woo
00<007oo00000P001Goo00<007ooOol017oo10002goo1@002Goo100027oo00H007ooOol007oo000<
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`02
000=Ool0011oo`8000aoo`8000eoo`8000ioo`03001oogoo02Aoo`04001oogoo0005Ool30004Ool2
000=Ool3000;Ool50008Ool00`00Oomoo`03000<Ool20005Ool00`00Oomoo`05Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool01@00Oomoogoo00003Goo000?Ool00`00Oomoo`0;Ool3000=Ool2000=Ool2
000fOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool30007Ool00`00Ool00003000;Ool30005Ool00`00
Oomoo`05Ool2000<Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool000moo`03001oogoo00aoo`03001o
ogoo00]oo`<000aoo`<000ioo`03001oogoo02Eoo`03001oogoo00ioo`03001oogoo01Moo`04001o
ogooOol2000;Ool30005Ool00`00Oomoo`04Ool2000=Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool0
00moo`03001oogoo00aoo`03001oogoo00]oo`03001oo`0000aoo`8000ioo`8000ioo`03001oogoo
01Ioo`03001oogoo00moo`03001oogoo01Moo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo
00=oo`<000aoo`03001oo`0000aoo`03001oogoo00eoo`003Woo00@007ooOol000aoo`03001oogoo
00]oo`03001oogoo00]oo`<000eoo`8000ioo`8001Qoo`80011oo`03001oogoo01Moo`03001oogoo
011oo`03001oogoo00Aoo`03001oogoo00=oo`8000aoo`<000aoo`03001oo`0000eoo`003Woo00@0
07oo000000]oo`03001oogoo00aoo`03001oogoo00aoo`8000aoo`<000aoo`<000ioo`03001oogoo
00Qoo`03001oogoo011oo`03001oogoo01Moo`03001oogoo01Moo`03001oogoo00=oo`8000aoo`80
00aoo`<000eoo`003Woo00@007oo000000]oo`04001oogoo000:Ool00`00Oomoo`0<Ool00`00Oomo
o`0=Ool2000;Ool4000<Ool2000;Ool00`00Oomoo`0AOol00`00Oomoo`0GOol00`00Oomoo`0FOol0
0`00Oomoo`04Ool00`00Oomoo`0;Ool2000;Ool3000=Ool000ioo`@000]oo`04001oo`00000:Ool0
1000Oomoo`002goo00<007ooOol037oo00<007ooOol037oo0P002goo10002goo0P0000=oo`000000
47oo00<007ooOol05goo00<007ooOol05Woo00<007ooOol04Woo00<007ooOol02Woo0P003Goo000=
Ool00`00Ool00002000:Ool01000Ool000002Woo00<007ooOol00P002Woo00<007ooOol03Goo00<0
07ooOol02goo00<007oo000037oo0P0037oo10002Woo1P0000=oo`00Ool01goo0P003Goo00<007oo
00006Goo00<007ooOol07Woo0P003Goo000=Ool00`00Oomoo`02000:Ool01000Ool000002Woo00<0
07ooOol00P002Woo00D007ooOomoo`0000Yoo`03001oogoo00]oo`03001oogoo00aoo`03001oo`00
00aoo`<000]oo`D000=oo`03001oogoo00Aoo`D000Yoo`<00003Ool007oo00Uoo`03001oo`0000ao
o`03001oogoo00]oo`03001oogoo00aoo`05001oogooOol0000=Ool000moo`03001oogoo00]oo`<0
00aoo`<000eoo`8003Ioo`8000eoo`8000Ioo`03001oogoo00=oo`H000Uoo`@00003Ool007oo00Uo
o`8000eoo`8000aoo`03001oogoo00]oo`03001oogoo00moo`003goo00<007ooOol037oo00<007oo
Ool02goo0`0037oo0`003Woo00<007ooOol09Goo00<007ooOol05Goo00<007ooOol057oo0P0000=o
o`00Ool01goo100037oo0P0037oo00<007ooOol037oo00<007ooOol03Woo000?Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Ool0000<Ool2000>Ool2000>Ool00`00Oomoo`0>Ool50003Ool00`00
Oomoo`0EOol00`00Oomoo`0GOol00`00Oomoo`08Ool2000;Ool4000<Ool2000<Ool00`00Oomoo`0>
Ool000moo`03001oo`0000aoo`03001oogoo00]oo`03001oogoo00]oo`<000eoo`8000ioo`80019o
o`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo00Uoo`03001oogoo00Uo
o`<000]oo`<000eoo`8000ioo`003Woo00@007oo000000aoo`03001oogoo00]oo`03001oogoo00ao
o`8000aoo`<000aoo`<000ioo`03001oogoo009oo`03001oogoo00=oo`8001Qoo`03001oogoo01Mo
o`03001oogoo01Ioo`8000]oo`<000]oo`<000ioo`003Woo00@007oo000000]oo`04001oogoo000:
Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool2000;Ool4000=Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool01@00Oomoogoo00005Woo00<007ooOol05goo00<007ooOol05Woo0P0037oo00<007ooOol02Woo
0P003Woo000>Ool4000;Ool01000Ool000002Woo00@007ooOol000]oo`03001oogoo00aoo`03001o
ogoo00aoo`8000eoo`8000Eoo`03001oogoo00=oo`04001oo`00000HOol00`00Oomoo`0FOol00`00
Oomoo`0GOol00`00Oomoo`0;Ool00`00Oomoo`09Ool3000=Ool000ioo`@000]oo`<000]oo`04001o
o`00000;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Ool0000<Ool20005Ool20005Ool3000>
Ool30008Ool00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0GOol2000=Ool000eoo`03001o
ogoo008000Yoo`04001oo`00000:Ool00`00Oomoo`02000:Ool01@00Oomoogoo00002Woo00<007oo
Ool037oo00<007ooOol037oo0P0037oo0`002goo1@002Woo0`003Goo00<007ooOol01goo00<007oo
Ool00Woo00<007ooOol04Woo00<007ooOol05goo00<007ooOol02goo000=Ool00`00Ool0000<Ool4
000:Ool00`00Ool00002000:Ool00`00Oomoo`02000:Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Oomoo`0<Ool2000<Ool4000;Ool60009Ool40008Ool00`00Oomoo`03000<Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0?Ool000moo`03001oogoo00aoo`03001o
ogoo00]oo`<000aoo`<000ioo`03001oogoo02Eoo`03001oogoo00aoo`03001oogoo00]oo`<000ao
o`D000Moo`03001oogoo00<000eoo`8000Eoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo
00moo`003goo00<007ooOol037oo00<007ooOol02goo00<007oo000037oo0`003Goo0P003Woo00<0
07ooOol05Woo0P007Woo00<007ooOol05Woo00@007ooOomoo`8000]oo`<000Ioo`03001oogoo00Ao
o`8000aoo`03001oogoo00ioo`003goo00<007oo000037oo00<007ooOol02goo00<007ooOol02goo
100037oo0P003Woo0P0067oo00<007ooOol07Woo00<007ooOol05Woo00<007ooOol00Woo00<007oo
Ool02Goo0`001Woo00<007ooOol00Woo0`0037oo00<007oo00003Woo000>Ool01000Ool0000037oo
00<007ooOol02goo00<007ooOol037oo0`002goo0`003Goo0P003Woo00<007ooOol027oo00<007oo
Ool07Woo00<007ooOol05goo00<007ooOol03goo00<007ooOol01Goo00<007ooOol00Woo0`002goo
0`003Woo000>Ool01000Ool000002goo00@007ooOol000Yoo`03001oogoo00eoo`03001oogoo00ao
o`8000aoo`<000eoo`8000Yoo`80009oo`03001oogoo01]oo`03001oogoo01Ioo`03001oogoo011o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Yoo`8000ioo`003Woo10002goo00@007oo
000000Yoo`04001oogoo000;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool3000=Ool2000;Ool01000
Oomoo`007goo00<007ooOol05Woo00<007ooOol05goo00<007ooOol017oo00<007ooOol02Goo0`00
3Goo000>Ool4000;Ool4000:Ool01000Ool000002goo00<007ooOol037oo00<007ooOol02goo00<0
07oo000037oo0`002goo10003Woo0P0047oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol0
47oo0P003Goo000=Ool00`00Oomoo`02000:Ool00`00Ool000020009Ool00`00Oomoo`02000:Ool0
1@00Oomoogoo00002Woo00<007ooOol037oo00<007ooOol037oo00<007oo00002goo0`0037oo1000
2Woo0`0017oo00<007ooOol01Goo0P003goo00<007ooOol05goo00<007ooOol04Goo00<007ooOol0
2goo000=Ool00`00Ool0000<Ool50009Ool00`00Ool00002000:Ool00`00Oomoo`02000:Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Ool0000<Ool3000;Ool60002Ool00`00
Oomoo`04Ool4000;Ool200000goo001oo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomo
o`0?Ool000moo`03001oogoo00eoo`03001oogoo00Yoo`<000eoo`8000ioo`03001oogoo01=oo`D0
009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00]oo`@000Aoo`03
001oogoo00=oo`D000Yoo`<00003Ool007oo00Yoo`03001oogoo00]oo`03001oogoo00]oo`03001o
ogoo00moo`003goo00<007ooOol037oo00<007ooOol02goo00<007oo000037oo0`003Goo0P003Woo
00<007ooOol01Woo00<007ooOol01Woo00<007oo000017oo00<007ooOol06goo0P001goo00<007oo
Ool00Woo0`0037oo100000=oo`00Ool027oo0`003Goo0P0037oo00<007ooOol03Woo000?Ool00`00
Ool0000<Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool3000<Ool2000>Ool20008Ool00`00Oomoo`08
Ool00`00Oomoo`02Ool2000UOol00`00Oomoo`0DOol3000;Ool2000;Ool3000<Ool00`00Ool0000>
Ool000ioo`04001oo`00000<Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Ool0000;Ool3000=
Ool30008Ool00`00Oomoo`02Ool01000Oomoogoo0P001Goo00<007ooOol09Goo00<007ooOol05Woo
00<007ooOol02Woo00<007ooOol02Goo0`002goo0`003Woo000>Ool01000Ool000002goo00@007oo
Ool000]oo`03001oogoo00aoo`03001oogoo00aoo`8000eoo`8000Uoo`04001oogooOol20003Ool0
0`00Oomoo`04Ool01@00Oomoogoo000097oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol0
2Woo0P003Woo000>Ool4000;Ool01000Ool000002Woo00@007ooOol000]oo`03001oogoo00eoo`03
001oogoo00]oo`<000Qoo`80009oo`8000Aoo`<000Aoo`800003Ool007oo02Eoo`03001oogoo01Io
o`03001oogoo01Moo`03001oogoo00Uoo`<000eoo`003Woo10002goo10002Woo00@007oo000000]o
o`03001oogoo00aoo`03001oogoo00aoo`03001oo`0000]oo`<000]oo`@000moo`03001oogoo01Ao
o`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo00Yoo`8000eoo`003Goo00<007ooOol00P00
2goo10002Woo00@007oo000000]oo`04001oogoo000;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Ool0000;Ool3000>Ool2000HOol00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool000eoo`04001oogoo000;Ool50009Ool00`00Ool00002000:Ool00`00Oomoo`02
000:Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool3000<Ool3000;Ool60009Ool3
000<Ool00`00Oomoo`07Ool00`00Oomoo`0GOol00`00Oomoo`0GOol000eoo`03001oo`0000aoo`04
001oogoo000:Ool00`00Ool00002000:Ool00`00Oomoo`02000:Ool01@00Oomoogoo00002Goo00<0
07ooOol037oo00<007ooOol037oo0P003Goo0`002goo1@002Woo1@002Woo0`0027oo00@007ooOomo
o`8000aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00moo`003goo00<007ooOol037oo
00<007ooOol037oo0P0037oo0`003Goo0P003Woo00<007ooOol05Woo00<007ooOol03Goo00<007oo
Ool02goo0P0037oo0`0037oo10001goo00@007ooOomoo`<000aoo`03001oo`0000Aoo`03001oogoo
00Eoo`03001oogoo00ioo`003goo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo0`00
37oo0P003Woo0P0067oo00<007ooOol0:goo00<007ooOol03Goo0P001goo00<007ooOol010002goo
0`001Goo00<007ooOol017oo00<007oo00003Woo000?Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool0
0`00Oomoo`0<Ool00`00Ool0000;Ool3000=Ool3000=Ool00`00Oomoo`08Ool2000]Ool00`00Oomo
o`0FOol00`00Oomoo`02Ool2000;Ool30005Ool00`00Oomoo`04Ool2000>Ool000ioo`03001oogoo
00eoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`8000eoo`8000eoo`8000Yoo`05
001oogooOol0000ZOol00`00Oomoo`0GOol00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool3000>Ool000ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00eoo`03001oogoo00ao
o`03001oogoo00]oo`<000aoo`8000]oo`03001oogoo008002]oo`03001oogoo01Ioo`03001oogoo
015oo`03001oogoo00=oo`03001oogoo00=oo`<000eoo`003Woo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol02goo00<007oo00002goo0`002goo00@0
07oo000000moo`03001oogoo01]oo`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo00=oo`80
00eoo`003Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo0P002goo10003Goo0P007goo00<007ooOol05Woo00<007ooOol0
5goo00<007ooOol00goo00<007ooOol02goo000=Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool30004
Ool3000<Ool3000>Ool3000?Ool00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0@Ool000eo
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00ao
o`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Aoo`<000aoo`<000]oo`D000Yoo`D0009o
o`03001oogoo00Eoo`8000ioo`8001Uoo`03001oogoo011oo`003Goo00<007ooOol037oo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007oo
Ool01Woo00<007ooOol00goo0P003Goo0P0037oo10002goo100017oo00<007ooOol017oo10002goo
10002Woo00<007oo000037oo00<007ooOol03goo001^Ool00`00Oomoo`0QOol00`00Oomoo`0;Ool2
000=Ool50009Ool5000;Ool3000>Ool00`00Oomoo`0<Ool006eoo`03001oo`00051oo`<000Yoo`<0
00eoo`8000ioo`00KWoo00<007ooOol0GWoo0P002goo0P0000=oo`00Ool037oo003AOol00`00Oomo
o`09Ool3000=Ool00001\
\>"],
  ImageRangeCache->{{{74.5, 263.438}, {201.688, 85.375}} -> {-4.06846, 
  0.997817, 0.0194228, 0.0293277}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mo = 
      Plot[2 \((x - 1)\) + \[ExponentialE]\^\(-x\), {x, \(-2\), 2}, 
        PlotStyle \[Rule] Thickness[0.012]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.24642 0.16714 [
[.02381 .23392 -6 -9 ]
[.02381 .23392 6 0 ]
[.2619 .23392 -6 -9 ]
[.2619 .23392 6 0 ]
[.7381 .23392 -3 -9 ]
[.7381 .23392 3 0 ]
[.97619 .23392 -3 -9 ]
[.97619 .23392 3 0 ]
[.4875 .07928 -12 -4.5 ]
[.4875 .07928 0 4.5 ]
[.4875 .16285 -24 -4.5 ]
[.4875 .16285 0 4.5 ]
[.4875 .32999 -18 -4.5 ]
[.4875 .32999 0 4.5 ]
[.4875 .41356 -6 -4.5 ]
[.4875 .41356 0 4.5 ]
[.4875 .49713 -18 -4.5 ]
[.4875 .49713 0 4.5 ]
[.4875 .5807 -6 -4.5 ]
[.4875 .5807 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .24642 m
.02381 .25267 L
s
[(-2)] .02381 .23392 0 1 Mshowa
.2619 .24642 m
.2619 .25267 L
s
[(-1)] .2619 .23392 0 1 Mshowa
.7381 .24642 m
.7381 .25267 L
s
[(1)] .7381 .23392 0 1 Mshowa
.97619 .24642 m
.97619 .25267 L
s
[(2)] .97619 .23392 0 1 Mshowa
.125 Mabswid
.07143 .24642 m
.07143 .25017 L
s
.11905 .24642 m
.11905 .25017 L
s
.16667 .24642 m
.16667 .25017 L
s
.21429 .24642 m
.21429 .25017 L
s
.30952 .24642 m
.30952 .25017 L
s
.35714 .24642 m
.35714 .25017 L
s
.40476 .24642 m
.40476 .25017 L
s
.45238 .24642 m
.45238 .25017 L
s
.54762 .24642 m
.54762 .25017 L
s
.59524 .24642 m
.59524 .25017 L
s
.64286 .24642 m
.64286 .25017 L
s
.69048 .24642 m
.69048 .25017 L
s
.78571 .24642 m
.78571 .25017 L
s
.83333 .24642 m
.83333 .25017 L
s
.88095 .24642 m
.88095 .25017 L
s
.92857 .24642 m
.92857 .25017 L
s
.25 Mabswid
0 .24642 m
1 .24642 L
s
.5 .07928 m
.50625 .07928 L
s
[(-1)] .4875 .07928 1 0 Mshowa
.5 .16285 m
.50625 .16285 L
s
[(-0.5)] .4875 .16285 1 0 Mshowa
.5 .32999 m
.50625 .32999 L
s
[(0.5)] .4875 .32999 1 0 Mshowa
.5 .41356 m
.50625 .41356 L
s
[(1)] .4875 .41356 1 0 Mshowa
.5 .49713 m
.50625 .49713 L
s
[(1.5)] .4875 .49713 1 0 Mshowa
.5 .5807 m
.50625 .5807 L
s
[(2)] .4875 .5807 1 0 Mshowa
.125 Mabswid
.5 .09599 m
.50375 .09599 L
s
.5 .11271 m
.50375 .11271 L
s
.5 .12942 m
.50375 .12942 L
s
.5 .14614 m
.50375 .14614 L
s
.5 .17956 m
.50375 .17956 L
s
.5 .19628 m
.50375 .19628 L
s
.5 .21299 m
.50375 .21299 L
s
.5 .22971 m
.50375 .22971 L
s
.5 .26313 m
.50375 .26313 L
s
.5 .27985 m
.50375 .27985 L
s
.5 .29656 m
.50375 .29656 L
s
.5 .31328 m
.50375 .31328 L
s
.5 .3467 m
.50375 .3467 L
s
.5 .36342 m
.50375 .36342 L
s
.5 .38013 m
.50375 .38013 L
s
.5 .39685 m
.50375 .39685 L
s
.5 .43027 m
.50375 .43027 L
s
.5 .44699 m
.50375 .44699 L
s
.5 .4637 m
.50375 .4637 L
s
.5 .48042 m
.50375 .48042 L
s
.5 .51384 m
.50375 .51384 L
s
.5 .53056 m
.50375 .53056 L
s
.5 .54727 m
.50375 .54727 L
s
.5 .56399 m
.50375 .56399 L
s
.5 .06257 m
.50375 .06257 L
s
.5 .04585 m
.50375 .04585 L
s
.5 .02914 m
.50375 .02914 L
s
.5 .01242 m
.50375 .01242 L
s
.5 .59741 m
.50375 .59741 L
s
.5 .61413 m
.50375 .61413 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.012 w
.02381 .47859 m
.06244 .34784 L
.10458 .23669 L
.14415 .15755 L
.18221 .10093 L
.20342 .07659 L
.22272 .05846 L
.24299 .0432 L
.26171 .03229 L
.28086 .02404 L
.29094 .0208 L
.30164 .01815 L
.31105 .01646 L
.31634 .01577 L
.32117 .01529 L
.32335 .01512 L
.32566 .01497 L
.32699 .0149 L
.3282 .01485 L
.32943 .01481 L
.33056 .01477 L
.33163 .01475 L
.33276 .01473 L
.3339 .01472 L
.33515 .01472 L
.33623 .01472 L
.33739 .01473 L
.33848 .01475 L
.33947 .01477 L
.34176 .01485 L
.34428 .01497 L
.34692 .01513 L
.34939 .01532 L
.35856 .0163 L
.36377 .01707 L
.36855 .01789 L
.37932 .02017 L
.39824 .02554 L
.41894 .03326 L
.45951 .05341 L
.49855 .07827 L
.54005 .10963 L
.58003 .14393 L
.6185 .18012 L
.65942 .22152 L
.69882 .26379 L
.73671 .30632 L
.77705 .35331 L
.81587 .39997 L
.85715 .45086 L
Mistroke
.89691 .50094 L
.93515 .54996 L
.97585 .60287 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSgoo00<007ooOol0
SWoo002?Ool00`00Oomoo`2>Ool008moo`03001oogoo08ioo`00F7oo4P009Goo0P00Sgoo001DOolJ
000QOol00`00Oomoo`2>Ool004moob4001moo`03001oogoo08ioo`00CGoo30003goo30006goo00<0
07ooOol0SWoo001;Ool;000FOol:000IOol00`00Oomoo`2>Ool004Uoo`L001moo`/001Eoo`8008mo
o`00B7oo1P0097oo2@0057oo00<007ooOol0SWoo0016Ool7000XOol8000BOol00`00Oomoo`2>Ool0
04=oo`P002eoo`L0011oo`03001oogoo08ioo`00@goo1P00<Goo1`003Woo00<007ooOol0SWoo0012
Ool5000eOol7000<Ool2002?Ool0041oo`D003Uoo`L000Yoo`03001oogoo08ioo`00?goo1@00?7oo
1@002Woo00<007ooOol0SWoo000nOol4000oOol60008Ool00`00Oomoo`2>Ool003eoo`@0045oo`L0
00Ioo`8008moo`00>goo1@00A7oo1`0017oo00<007ooOol0SWoo000jOol50017Ool70002Ool00`00
Oomoo`2>Ool003Uoo`@004Uoo`X0091oo`00>7oo1000C7oo00<007oo00001P00Sgoo000gOol40017
Ool30003Ool01000Oomoogoo1P00SWoo000fOol4001>Ool00`00Oomoo`03Ool4002>Ool003Ioo`<0
04moo`03001oogoo00Aoo`D008aoo`00=Goo0`00Cgoo0P001Woo1P00Rgoo000dOol4001GOol00`00
Oomoo`04002:Ool0039oo`D005Qoo`80009oo`@008Uoo`00<Woo1000FGoo00<007ooOol00Woo1000
R7oo000aOol4001JOol00`00Oomoo`03Ool50026Ool0035oo`<005]oo`03001oogoo00Aoo`D008Eo
o`00<7oo1000Fgoo00<007ooOol01Woo1000Q7oo000_Ool4001LOol20008Ool40023Ool002moo`<0
05eoo`03001oogoo00Qoo`D0085oo`00;Woo1000GGoo00<007ooOol02Goo1@00P7oo000^Ool3001N
Ool00`00Oomoo`0;Ool4001oOol002eoo`@005ioo`03001oogoo00aoo`@007ioo`00;7oo1000Ggoo
0P003Woo1000OGoo000/Ool3001POol00`00Oomoo`0>Ool4001lOol002]oo`@0061oo`03001oogoo
00moo`D007Yoo`00:goo0`00HGoo00<007ooOol047oo1@00NGoo000ZOol4001QOol2000COol4001h
Ool002Uoo`@0069oo`03001oogoo01=oo`@007Moo`00:Goo0`00Hgoo00<007ooOol057oo1000MWoo
000XOol4001BOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0EOol4
001eOol002Moo`@0059oo`03001oo`0000Moo`03001oo`0000Eoo`03001oogoo01Ioo`@007Aoo`00
9goo1000CGoo0`000Woo00<007oo00002Goo00<007ooOol00goo0`005goo1@00LWoo000VOol4001C
Ool00`00Ool00007Ool20006Ool00`00Oomoo`0HOol5001aOol002Ioo`<005Aoo`03001oo`0000Mo
o`03001oogoo00Eoo`03001oogoo01Yoo`@0071oo`009Goo1000EGoo00<007ooOol01Woo0`001Goo
00<007ooOol06goo1000Kgoo000UOol3001WOol00`00Oomoo`0LOol4001^Ool002Aoo`@006Moo`80
01ioo`@006eoo`0097oo0`00J7oo00<007ooOol07Woo1000K7oo000SOol4001XOol00`00Oomoo`0O
Ool4001[Ool002=oo`<006Uoo`03001oogoo021oo`@006Yoo`008Woo1000JGoo00<007ooOol08Goo
1000JGoo000ROol3001ZOol2000SOol4001XOol0025oo`@006Yoo`03001oogoo02=oo`@006Moo`00
8Goo0`00Jgoo00<007ooOol097oo1000IWoo0008Ool3000EOol4000WOol5000oOol00`00Oomoo`0U
Ool4000FOol50010Ool30007Ool000Qoo`03001oogoo01Eoo`<002Yoo`03001oogoo03moo`03001o
ogoo02Ioo`@001Moo`03001oogoo041oo`03001oogoo00Moo`000goo0`000goo00<007ooOol04goo
100097oo0`000goo00<007ooOol0?goo0P00:7oo10005Woo00<007ooOol0@Goo00<007ooOol01Woo
0009Ool00`00Oomoo`0COol3000[Ool00`00Oomoo`0oOol00`00Oomoo`0XOol4000EOol00`00Oomo
o`11Ool00`00Oomoo`06Ool000Qoo`03001oo`0001=oo`@002]oo`03001oogoo03moo`03001oogoo
02Uoo`@001Aoo`03001oogoo041oo`03001oo`0000Moo`002Goo00<007ooOol04Woo0`00:goo0P00
@Goo00<007ooOol0:Woo10004Woo0P00@goo00<007ooOol01Woo000MOol4001^Ool2000/Ool4001O
Ool001eoo`<006moo`03001oogoo02aoo`@005ioo`0077oo1000Kgoo00<007ooOol0;Goo1000GGoo
000LOol3001`Ool00`00Oomoo`0^Ool4001LOol001aoo`<0071oo`03001oogoo02moo`<005aoo`00
o`0080000Goo0007Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool30004Ool00`00Oomoo`0;Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00
Oomoo`07Ool5000<Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool000Moo`03001oogoo011oo`@002eoo`03001oogoo045o
o`03001oogoo035oo`@000aoo`03001oogoo045oo`03001oogoo00Ioo`006Woo0`00LWoo00<007oo
Ool0<Woo1000F7oo000JOol3001bOol00`00Oomoo`0cOol4001GOol001Uoo`@0079oo`8003Eoo`@0
05Ioo`006Goo0`00Lgoo00<007ooOol0=Goo1000EGoo000IOol3001cOol00`00Oomoo`0fOol4001D
Ool001Qoo`@007=oo`03001oogoo03Moo`@005=oo`0067oo0`00M7oo00<007ooOol0>7oo1000DWoo
000GOol4001dOol2000jOol4001AOol001Moo`<007Eoo`03001oogoo03Yoo`<0055oo`005goo0`00
MGoo00<007ooOol0>goo0`00D7oo000FOol4001eOol00`00Oomoo`0kOol4001?Ool001Ioo`<007Io
o`8003eoo`@004ioo`005Woo0`00MWoo00<007ooOol0?Goo1000CGoo000EOol4001fOol00`00Oomo
o`0nOol4001<Ool001Eoo`<007Moo`03001oogoo03moo`@004]oo`0057oo1000Mgoo00<007ooOol0
@7oo0`00Bgoo000DOol3001hOol20012Ool3001:Ool001Aoo`<007Qoo`03001oogoo045oo`@004Uo
o`004goo1000N7oo00<007ooOol0@Woo1000B7oo000COol3001XOol00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool00`00Oomoo`13Ool40017Ool001=oo`<006Moo`03001oo`0000Moo`03
001oo`0000Eoo`03001oogoo04Aoo`@004Ioo`004Woo1000Igoo00<007oo00002Goo00<007ooOol0
0goo0`00AGoo0`00AWoo000BOol3001XOol00`00Ool00007Ool20006Ool00`00Oomoo`16Ool30015
Ool0015oo`@006Qoo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo04Ioo`@004Aoo`004Goo
0`00JWoo00<007ooOol01Woo0`001Goo00<007ooOol0Agoo1000@goo000AOol3001kOol00`00Oomo
o`18Ool40012Ool0011oo`@007]oo`8004Yoo`<0049oo`0047oo0`00O7oo00<007ooOol0BWoo0`00
@Goo000@Ool3001lOol00`00Oomoo`1:Ool40010Ool0011oo`<007aoo`03001oogoo04]oo`@003mo
o`003goo1000O7oo00<007ooOol0C7oo0`00?goo000?Ool3001mOol2001>Ool3000nOol000moo`<0
07eoo`03001oogoo04eoo`@003eoo`003Woo1000OGoo00<007ooOol0CWoo1000?7oo000>Ool3001n
Ool00`00Oomoo`1?Ool4000kOol000ioo`<007ioo`80055oo`@003Yoo`003Goo1000OWoo00<007oo
Ool0DGoo1000>Goo000=Ool3001oOol00`00Oomoo`1BOol4000hOol000eoo`<007moo`03001oogoo
05=oo`<003Qoo`003Goo0`00Ogoo00<007ooOol0E7oo0`00=goo000<Ool4001oOol2001EOol4000f
Ool000aoo`<0081oo`03001oogoo05Eoo`@003Eoo`0037oo0`00P7oo00<007ooOol0EWoo0`00=Goo
000;Ool4001gOol50004Ool00`00Oomoo`1GOol3000dOol000]oo`<007Yoo`03001oogoo00Aoo`03
001oogoo05Moo`@003=oo`002goo0`00NWoo00<007ooOol017oo0`00F7oo1000<Woo000;Ool3001j
Ool00`00Oomoo`04Ool00`00Oomoo`1IOol4000aOol000Yoo`@007Yoo`03001oogoo00Aoo`03001o
ogoo05Yoo`@0031oo`002Woo0`00NWoo0P001Woo00<007ooOol0Fgoo0`00<7oo000:Ool30022Ool0
0`00Oomoo`1LOol3000_Ool000Uoo`@0089oo`8005eoo`@002ioo`002Goo0`00Pgoo00<007ooOol0
GGoo1000;Goo0009Ool30023Ool00`00Oomoo`1NOol4000/Ool000Uoo`<008=oo`03001oogoo05mo
o`@002]oo`0027oo1000Pgoo00<007ooOol0H7oo0`00:goo0008Ool30024Ool2001ROol3000ZOol0
00Qoo`<008Aoo`03001oogoo065oo`@002Uoo`001goo1000Q7oo00<007ooOol0HWoo1000:7oo0007
Ool30025Ool00`00Oomoo`1SOol4000WOol000Moo`<008Eoo`8006Eoo`<002Moo`001Woo1000QGoo
00<007ooOol0IGoo0`009Woo0006Ool30026Ool00`00Oomoo`1UOol4000UOol000Ioo`<008Ioo`03
001oogoo06Ioo`@002Aoo`001Woo0`00QWoo00<007ooOol0Igoo10008goo0005Ool40026Ool2001Y
Ool4000ROol000Eoo`<008Moo`03001oogoo06Uoo`@0025oo`00Sgoo00<007ooOol0JWoo100087oo
001lOol50002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`1[Ool3000POol007ioo`03
001oogoo00Ioo`03001oo`0000Eoo`03001oogoo06aoo`<001moo`00OWoo00<007ooOol027oo00<0
07ooOol00goo0`00K7oo10007Woo001nOol00`00Oomoo`06Ool20006Ool00`00Oomoo`1]Ool4000M
Ool007ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo06ioo`<001eoo`00OGoo0P0027oo
0`001Goo00<007ooOol0Kgoo0`0077oo002?Ool00`00Oomoo`1_Ool4000KOol008moo`80075oo`@0
01Yoo`00Sgoo00<007ooOol0LGoo10006Goo002?Ool00`00Oomoo`1bOol4000HOol008moo`03001o
ogoo07=oo`<001Qoo`00Sgoo0P00MGoo0`005goo002?Ool00`00Oomoo`1dOol4000FOol008moo`03
001oogoo07Eoo`@001Eoo`00Sgoo00<007ooOol0MWoo100057oo002?Ool00`00Oomoo`1gOol3000D
Ool008moo`8007Uoo`<001=oo`00Sgoo00<007ooOol0N7oo10004Woo002?Ool00`00Oomoo`1iOol3
000BOol008moo`03001oogoo07Yoo`<0015oo`00Sgoo00<007ooOol0NWoo100047oo002?Ool2001l
Ool4000?Ool008moo`03001oogoo07aoo`<000moo`00Sgoo00<007ooOol0OGoo0`003Woo0027Ool3
0005Ool00`00Oomoo`1mOol4000=Ool008Moo`03001oogoo00Eoo`03001oogoo07ioo`@000aoo`00
R7oo00<007ooOol017oo0`00Ogoo0`0037oo0028Ool00`00Oomoo`04Ool00`00Oomoo`20Ool3000;
Ool008Moo`03001oo`0000Eoo`03001oogoo081oo`@000Yoo`00R7oo00<007ooOol017oo00<007oo
Ool0PGoo10002Goo002?Ool00`00Oomoo`22Ool30009Ool008moo`8008Aoo`<000Qoo`00Sgoo00<0
07ooOol0Pgoo10001goo002?Ool00`00Oomoo`24Ool20008Ool008moo`03001oogoo08ioo`00Sgoo
0P00Sgoo002?Ool00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {394.563, 253.25}} -> {-3.47517, 
  5.15243, 0.0146951, 0.0209335}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[pl, pvf, mo]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.490411 0.233301 0.309017 0.154508 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.25711 .29652 -6 -9 ]
[.25711 .29652 6 0 ]
[.72371 .29652 -3 -9 ]
[.72371 .29652 3 0 ]
[.95701 .29652 -3 -9 ]
[.95701 .29652 3 0 ]
[.47791 0 -12 -4.5 ]
[.47791 0 0 4.5 ]
[.47791 .07725 -24 -4.5 ]
[.47791 .07725 0 4.5 ]
[.47791 .15451 -12 -4.5 ]
[.47791 .15451 0 4.5 ]
[.47791 .23176 -24 -4.5 ]
[.47791 .23176 0 4.5 ]
[.47791 .38627 -18 -4.5 ]
[.47791 .38627 0 4.5 ]
[.47791 .46353 -6 -4.5 ]
[.47791 .46353 0 4.5 ]
[.47791 .54078 -18 -4.5 ]
[.47791 .54078 0 4.5 ]
[.47791 .61803 -6 -4.5 ]
[.47791 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.25711 .30902 m
.25711 .31527 L
s
[(-1)] .25711 .29652 0 1 Mshowa
.72371 .30902 m
.72371 .31527 L
s
[(1)] .72371 .29652 0 1 Mshowa
.95701 .30902 m
.95701 .31527 L
s
[(2)] .95701 .29652 0 1 Mshowa
.125 Mabswid
.07047 .30902 m
.07047 .31277 L
s
.11713 .30902 m
.11713 .31277 L
s
.16379 .30902 m
.16379 .31277 L
s
.21045 .30902 m
.21045 .31277 L
s
.30377 .30902 m
.30377 .31277 L
s
.35043 .30902 m
.35043 .31277 L
s
.39709 .30902 m
.39709 .31277 L
s
.44375 .30902 m
.44375 .31277 L
s
.53707 .30902 m
.53707 .31277 L
s
.58373 .30902 m
.58373 .31277 L
s
.63039 .30902 m
.63039 .31277 L
s
.67705 .30902 m
.67705 .31277 L
s
.77037 .30902 m
.77037 .31277 L
s
.81703 .30902 m
.81703 .31277 L
s
.86369 .30902 m
.86369 .31277 L
s
.91035 .30902 m
.91035 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49041 0 m
.49666 0 L
s
[(-2)] .47791 0 1 0 Mshowa
.49041 .07725 m
.49666 .07725 L
s
[(-1.5)] .47791 .07725 1 0 Mshowa
.49041 .15451 m
.49666 .15451 L
s
[(-1)] .47791 .15451 1 0 Mshowa
.49041 .23176 m
.49666 .23176 L
s
[(-0.5)] .47791 .23176 1 0 Mshowa
.49041 .38627 m
.49666 .38627 L
s
[(0.5)] .47791 .38627 1 0 Mshowa
.49041 .46353 m
.49666 .46353 L
s
[(1)] .47791 .46353 1 0 Mshowa
.49041 .54078 m
.49666 .54078 L
s
[(1.5)] .47791 .54078 1 0 Mshowa
.49041 .61803 m
.49666 .61803 L
s
[(2)] .47791 .61803 1 0 Mshowa
.125 Mabswid
.49041 .01545 m
.49416 .01545 L
s
.49041 .0309 m
.49416 .0309 L
s
.49041 .04635 m
.49416 .04635 L
s
.49041 .0618 m
.49416 .0618 L
s
.49041 .09271 m
.49416 .09271 L
s
.49041 .10816 m
.49416 .10816 L
s
.49041 .12361 m
.49416 .12361 L
s
.49041 .13906 m
.49416 .13906 L
s
.49041 .16996 m
.49416 .16996 L
s
.49041 .18541 m
.49416 .18541 L
s
.49041 .20086 m
.49416 .20086 L
s
.49041 .21631 m
.49416 .21631 L
s
.49041 .24721 m
.49416 .24721 L
s
.49041 .26266 m
.49416 .26266 L
s
.49041 .27812 m
.49416 .27812 L
s
.49041 .29357 m
.49416 .29357 L
s
.49041 .32447 m
.49416 .32447 L
s
.49041 .33992 m
.49416 .33992 L
s
.49041 .35537 m
.49416 .35537 L
s
.49041 .37082 m
.49416 .37082 L
s
.49041 .40172 m
.49416 .40172 L
s
.49041 .41717 m
.49416 .41717 L
s
.49041 .43262 m
.49416 .43262 L
s
.49041 .44807 m
.49416 .44807 L
s
.49041 .47898 m
.49416 .47898 L
s
.49041 .49443 m
.49416 .49443 L
s
.49041 .50988 m
.49416 .50988 L
s
.49041 .52533 m
.49416 .52533 L
s
.49041 .55623 m
.49416 .55623 L
s
.49041 .57168 m
.49416 .57168 L
s
.49041 .58713 m
.49416 .58713 L
s
.49041 .60258 m
.49416 .60258 L
s
.25 Mabswid
.49041 0 m
.49041 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.25711 0 m
.29753 .05354 L
.33666 .10536 L
.3743 .15522 L
.41434 .20826 L
.4529 .25933 L
.48997 .30844 L
.52945 .36072 L
.56744 .41104 L
.60783 .46455 L
.64674 .51608 L
.68417 .56565 L
s
.68417 .56565 m
.72371 .61803 L
s
.37376 0 m
.3743 .00071 L
.41434 .05375 L
.4529 .10482 L
.48997 .15393 L
.52945 .20621 L
.56744 .25654 L
.60783 .31004 L
.64674 .36158 L
.68417 .41115 L
.72399 .4639 L
.76234 .51468 L
.80308 .56865 L
s
.80308 .56865 m
.84036 .61803 L
s
.49041 0 m
.52945 .05171 L
.56744 .10203 L
.60783 .15553 L
.64674 .20707 L
.68417 .25664 L
.72399 .30939 L
.76234 .36017 L
.80308 .41414 L
.84234 .46614 L
.88011 .51618 L
.92029 .5694 L
.95701 .61803 L
s
.0001 w
.02381 0 m
0 0 rlineto s
% Start of user PostScript
-2. -2. -1.9178 -2.1644 MAarrowhead1
% End of user PostScript
.02381 .04415 m
.04299 .01512 L
s
% Start of user PostScript
-2. -1.71429 -1.9178 -1.90217 MAarrowhead1
% End of user PostScript
.02381 .08829 m
.04299 .05563 L
s
% Start of user PostScript
-2. -1.42857 -1.9178 -1.63994 MAarrowhead1
% End of user PostScript
.02381 .13244 m
.04299 .09615 L
s
% Start of user PostScript
-2. -1.14286 -1.9178 -1.37771 MAarrowhead1
% End of user PostScript
.02381 .17658 m
.04299 .13667 L
s
% Start of user PostScript
-2. -0.857143 -1.9178 -1.11548 MAarrowhead1
% End of user PostScript
.02381 .22073 m
.04299 .17718 L
s
% Start of user PostScript
-2. -0.571429 -1.9178 -0.853255 MAarrowhead1
% End of user PostScript
.02381 .26487 m
.04299 .2177 L
s
% Start of user PostScript
-2. -0.285714 -1.9178 -0.591027 MAarrowhead1
% End of user PostScript
.02381 .30902 m
.04299 .25821 L
s
% Start of user PostScript
-2. 0 -1.9178 -0.328798 MAarrowhead1
% End of user PostScript
.02381 .35316 m
.04299 .29873 L
s
% Start of user PostScript
-2. 0.285714 -1.9178 -0.0665693 MAarrowhead1
% End of user PostScript
.02381 .39731 m
.04299 .33925 L
s
% Start of user PostScript
-2. 0.571429 -1.9178 0.195659 MAarrowhead1
% End of user PostScript
.02381 .44145 m
.04299 .37976 L
s
% Start of user PostScript
-2. 0.857143 -1.9178 0.457888 MAarrowhead1
% End of user PostScript
.02381 .4856 m
.04299 .42028 L
s
% Start of user PostScript
-2. 1.14286 -1.9178 0.720117 MAarrowhead1
% End of user PostScript
.02381 .52974 m
.04299 .4608 L
s
% Start of user PostScript
-2. 1.42857 -1.9178 0.982346 MAarrowhead1
% End of user PostScript
.02381 .57389 m
.04299 .50131 L
s
% Start of user PostScript
-2. 1.71429 -1.9178 1.24457 MAarrowhead1
% End of user PostScript
.02381 .61803 m
.04299 .54183 L
s
% Start of user PostScript
-2. 2. -1.9178 1.5068 MAarrowhead1
% End of user PostScript
.09047 0 m
0 0 rlineto s
% Start of user PostScript
-1.71429 -2. -1.63209 -2.11743 MAarrowhead1
% End of user PostScript
.09047 .04415 m
.10964 .02237 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.63209 -1.8552 MAarrowhead1
% End of user PostScript
.09047 .08829 m
.10964 .06289 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.63209 -1.59297 MAarrowhead1
% End of user PostScript
.09047 .13244 m
.10964 .10341 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.63209 -1.33074 MAarrowhead1
% End of user PostScript
.09047 .17658 m
.10964 .14392 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.63209 -1.06851 MAarrowhead1
% End of user PostScript
.09047 .22073 m
.10964 .18444 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.63209 -0.806284 MAarrowhead1
% End of user PostScript
.09047 .26487 m
.10964 .22496 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.63209 -0.544056 MAarrowhead1
% End of user PostScript
.09047 .30902 m
.10964 .26547 L
s
% Start of user PostScript
-1.71429 0 -1.63209 -0.281827 MAarrowhead1
% End of user PostScript
.09047 .35316 m
.10964 .30599 L
s
% Start of user PostScript
-1.71429 0.285714 -1.63209 -0.0195981 MAarrowhead1
% End of user PostScript
.09047 .39731 m
.10964 .34651 L
s
% Start of user PostScript
-1.71429 0.571429 -1.63209 0.242631 MAarrowhead1
% End of user PostScript
.09047 .44145 m
.10964 .38702 L
s
% Start of user PostScript
-1.71429 0.857143 -1.63209 0.504859 MAarrowhead1
% End of user PostScript
.09047 .4856 m
.10964 .42754 L
s
% Start of user PostScript
-1.71429 1.14286 -1.63209 0.767088 MAarrowhead1
% End of user PostScript
.09047 .52974 m
.10964 .46806 L
s
% Start of user PostScript
-1.71429 1.42857 -1.63209 1.02932 MAarrowhead1
% End of user PostScript
.09047 .57389 m
.10964 .50857 L
s
% Start of user PostScript
-1.71429 1.71429 -1.63209 1.29155 MAarrowhead1
% End of user PostScript
.09047 .61803 m
.10964 .54909 L
s
% Start of user PostScript
-1.71429 2. -1.63209 1.55377 MAarrowhead1
% End of user PostScript
.15712 0 m
0 0 rlineto s
% Start of user PostScript
-1.42857 -2. -1.34637 -2.07046 MAarrowhead1
% End of user PostScript
.15712 .04415 m
.1763 .02963 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.34637 -1.80823 MAarrowhead1
% End of user PostScript
.15712 .08829 m
.1763 .07015 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.34637 -1.546 MAarrowhead1
% End of user PostScript
.15712 .13244 m
.1763 .11066 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.34637 -1.28377 MAarrowhead1
% End of user PostScript
.15712 .17658 m
.1763 .15118 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.34637 -1.02154 MAarrowhead1
% End of user PostScript
.15712 .22073 m
.1763 .1917 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.34637 -0.759313 MAarrowhead1
% End of user PostScript
.15712 .26487 m
.1763 .23221 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.34637 -0.497084 MAarrowhead1
% End of user PostScript
.15712 .30902 m
.1763 .27273 L
s
% Start of user PostScript
-1.42857 0 -1.34637 -0.234856 MAarrowhead1
% End of user PostScript
.15712 .35316 m
.1763 .31325 L
s
% Start of user PostScript
-1.42857 0.285714 -1.34637 0.027373 MAarrowhead1
% End of user PostScript
.15712 .39731 m
.1763 .35376 L
s
% Start of user PostScript
-1.42857 0.571429 -1.34637 0.289602 MAarrowhead1
% End of user PostScript
.15712 .44145 m
.1763 .39428 L
s
% Start of user PostScript
-1.42857 0.857143 -1.34637 0.55183 MAarrowhead1
% End of user PostScript
.15712 .4856 m
.1763 .4348 L
s
% Start of user PostScript
-1.42857 1.14286 -1.34637 0.814059 MAarrowhead1
% End of user PostScript
.15712 .52974 m
.1763 .47531 L
s
% Start of user PostScript
-1.42857 1.42857 -1.34637 1.07629 MAarrowhead1
% End of user PostScript
.15712 .57389 m
.1763 .51583 L
s
% Start of user PostScript
-1.42857 1.71429 -1.34637 1.33852 MAarrowhead1
% End of user PostScript
.15712 .61803 m
.1763 .55635 L
s
% Start of user PostScript
-1.42857 2. -1.34637 1.60075 MAarrowhead1
% End of user PostScript
.22378 0 m
0 0 rlineto s
% Start of user PostScript
-1.14286 -2. -1.06066 -2.02349 MAarrowhead1
% End of user PostScript
.22378 .04415 m
.24296 .03689 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.06066 -1.76126 MAarrowhead1
% End of user PostScript
.22378 .08829 m
.24296 .0774 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.06066 -1.49903 MAarrowhead1
% End of user PostScript
.22378 .13244 m
.24296 .11792 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.06066 -1.2368 MAarrowhead1
% End of user PostScript
.22378 .17658 m
.24296 .15844 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.06066 -0.974571 MAarrowhead1
% End of user PostScript
.22378 .22073 m
.24296 .19895 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.06066 -0.712342 MAarrowhead1
% End of user PostScript
.22378 .26487 m
.24296 .23947 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.06066 -0.450113 MAarrowhead1
% End of user PostScript
.22378 .30902 m
.24296 .27999 L
s
% Start of user PostScript
-1.14286 0 -1.06066 -0.187885 MAarrowhead1
% End of user PostScript
.22378 .35316 m
.24296 .3205 L
s
% Start of user PostScript
-1.14286 0.285714 -1.06066 0.0743442 MAarrowhead1
% End of user PostScript
.22378 .39731 m
.24296 .36102 L
s
% Start of user PostScript
-1.14286 0.571429 -1.06066 0.336573 MAarrowhead1
% End of user PostScript
.22378 .44145 m
.24296 .40154 L
s
% Start of user PostScript
-1.14286 0.857143 -1.06066 0.598802 MAarrowhead1
% End of user PostScript
.22378 .4856 m
.24296 .44205 L
s
% Start of user PostScript
-1.14286 1.14286 -1.06066 0.86103 MAarrowhead1
% End of user PostScript
.22378 .52974 m
.24296 .48257 L
s
% Start of user PostScript
-1.14286 1.42857 -1.06066 1.12326 MAarrowhead1
% End of user PostScript
.22378 .57389 m
.24296 .52309 L
s
% Start of user PostScript
-1.14286 1.71429 -1.06066 1.38549 MAarrowhead1
% End of user PostScript
.22378 .61803 m
.24296 .5636 L
s
% Start of user PostScript
-1.14286 2. -1.06066 1.64772 MAarrowhead1
% End of user PostScript
.29044 0 m
.30962 .00363 L
s
% Start of user PostScript
-0.857143 -2. -0.774943 -1.97651 MAarrowhead1
% End of user PostScript
.29044 .04415 m
.30962 .04415 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.774943 -1.71429 MAarrowhead1
% End of user PostScript
.29044 .08829 m
.30962 .08466 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.774943 -1.45206 MAarrowhead1
% End of user PostScript
.29044 .13244 m
.30962 .12518 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.774943 -1.18983 MAarrowhead1
% End of user PostScript
.29044 .17658 m
.30962 .16569 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.774943 -0.9276 MAarrowhead1
% End of user PostScript
.29044 .22073 m
.30962 .20621 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.774943 -0.665371 MAarrowhead1
% End of user PostScript
.29044 .26487 m
.30962 .24673 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.774943 -0.403142 MAarrowhead1
% End of user PostScript
.29044 .30902 m
.30962 .28724 L
s
% Start of user PostScript
-0.857143 0 -0.774943 -0.140913 MAarrowhead1
% End of user PostScript
.29044 .35316 m
.30962 .32776 L
s
% Start of user PostScript
-0.857143 0.285714 -0.774943 0.121315 MAarrowhead1
% End of user PostScript
.29044 .39731 m
.30962 .36828 L
s
% Start of user PostScript
-0.857143 0.571429 -0.774943 0.383544 MAarrowhead1
% End of user PostScript
.29044 .44145 m
.30962 .40879 L
s
% Start of user PostScript
-0.857143 0.857143 -0.774943 0.645773 MAarrowhead1
% End of user PostScript
.29044 .4856 m
.30962 .44931 L
s
% Start of user PostScript
-0.857143 1.14286 -0.774943 0.908001 MAarrowhead1
% End of user PostScript
.29044 .52974 m
.30962 .48983 L
s
% Start of user PostScript
-0.857143 1.42857 -0.774943 1.17023 MAarrowhead1
% End of user PostScript
.29044 .57389 m
.30962 .53034 L
s
% Start of user PostScript
-0.857143 1.71429 -0.774943 1.43246 MAarrowhead1
% End of user PostScript
.29044 .61803 m
.30962 .57086 L
s
% Start of user PostScript
-0.857143 2. -0.774943 1.69469 MAarrowhead1
% End of user PostScript
.3571 0 m
.37627 .01089 L
s
% Start of user PostScript
-0.571429 -2. -0.489229 -1.92954 MAarrowhead1
% End of user PostScript
.3571 .04415 m
.37627 .0514 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.489229 -1.66731 MAarrowhead1
% End of user PostScript
.3571 .08829 m
.37627 .09192 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.489229 -1.40509 MAarrowhead1
% End of user PostScript
.3571 .13244 m
.37627 .13244 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.489229 -1.14286 MAarrowhead1
% End of user PostScript
.3571 .17658 m
.37627 .17295 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.489229 -0.880628 MAarrowhead1
% End of user PostScript
.3571 .22073 m
.37627 .21347 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.489229 -0.6184 MAarrowhead1
% End of user PostScript
.3571 .26487 m
.37627 .25399 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.489229 -0.356171 MAarrowhead1
% End of user PostScript
.3571 .30902 m
.37627 .2945 L
s
% Start of user PostScript
-0.571429 0 -0.489229 -0.0939423 MAarrowhead1
% End of user PostScript
.3571 .35316 m
.37627 .33502 L
s
% Start of user PostScript
-0.571429 0.285714 -0.489229 0.168286 MAarrowhead1
% End of user PostScript
.3571 .39731 m
.37627 .37554 L
s
% Start of user PostScript
-0.571429 0.571429 -0.489229 0.430515 MAarrowhead1
% End of user PostScript
.3571 .44145 m
.37627 .41605 L
s
% Start of user PostScript
-0.571429 0.857143 -0.489229 0.692744 MAarrowhead1
% End of user PostScript
.3571 .4856 m
.37627 .45657 L
s
% Start of user PostScript
-0.571429 1.14286 -0.489229 0.954973 MAarrowhead1
% End of user PostScript
.3571 .52974 m
.37627 .49708 L
s
% Start of user PostScript
-0.571429 1.42857 -0.489229 1.2172 MAarrowhead1
% End of user PostScript
.3571 .57389 m
.37627 .5376 L
s
% Start of user PostScript
-0.571429 1.71429 -0.489229 1.47943 MAarrowhead1
% End of user PostScript
.3571 .61803 m
.37627 .57812 L
s
% Start of user PostScript
-0.571429 2. -0.489229 1.74166 MAarrowhead1
% End of user PostScript
.42375 0 m
.44293 .01814 L
s
% Start of user PostScript
-0.285714 -2. -0.203515 -1.88257 MAarrowhead1
% End of user PostScript
.42375 .04415 m
.44293 .05866 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.203515 -1.62034 MAarrowhead1
% End of user PostScript
.42375 .08829 m
.44293 .09918 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.203515 -1.35811 MAarrowhead1
% End of user PostScript
.42375 .13244 m
.44293 .13969 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.203515 -1.09589 MAarrowhead1
% End of user PostScript
.42375 .17658 m
.44293 .18021 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.203515 -0.833657 MAarrowhead1
% End of user PostScript
.42375 .22073 m
.44293 .22073 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.203515 -0.571429 MAarrowhead1
% End of user PostScript
.42375 .26487 m
.44293 .26124 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.203515 -0.3092 MAarrowhead1
% End of user PostScript
.42375 .30902 m
.44293 .30176 L
s
% Start of user PostScript
-0.285714 0 -0.203515 -0.0469711 MAarrowhead1
% End of user PostScript
.42375 .35316 m
.44293 .34228 L
s
% Start of user PostScript
-0.285714 0.285714 -0.203515 0.215258 MAarrowhead1
% End of user PostScript
.42375 .39731 m
.44293 .38279 L
s
% Start of user PostScript
-0.285714 0.571429 -0.203515 0.477486 MAarrowhead1
% End of user PostScript
.42375 .44145 m
.44293 .42331 L
s
% Start of user PostScript
-0.285714 0.857143 -0.203515 0.739715 MAarrowhead1
% End of user PostScript
.42375 .4856 m
.44293 .46383 L
s
% Start of user PostScript
-0.285714 1.14286 -0.203515 1.00194 MAarrowhead1
% End of user PostScript
.42375 .52974 m
.44293 .50434 L
s
% Start of user PostScript
-0.285714 1.42857 -0.203515 1.26417 MAarrowhead1
% End of user PostScript
.42375 .57389 m
.44293 .54486 L
s
% Start of user PostScript
-0.285714 1.71429 -0.203515 1.5264 MAarrowhead1
% End of user PostScript
.42375 .61803 m
.44293 .58538 L
s
% Start of user PostScript
-0.285714 2. -0.203515 1.78863 MAarrowhead1
% End of user PostScript
.49041 0 m
.50959 .0254 L
s
% Start of user PostScript
0 -2. 0.0821995 -1.8356 MAarrowhead1
% End of user PostScript
.49041 .04415 m
.50959 .06592 L
s
% Start of user PostScript
0 -1.71429 0.0821995 -1.57337 MAarrowhead1
% End of user PostScript
.49041 .08829 m
.50959 .10643 L
s
% Start of user PostScript
0 -1.42857 0.0821995 -1.31114 MAarrowhead1
% End of user PostScript
.49041 .13244 m
.50959 .14695 L
s
% Start of user PostScript
0 -1.14286 0.0821995 -1.04891 MAarrowhead1
% End of user PostScript
.49041 .17658 m
.50959 .18747 L
s
% Start of user PostScript
0 -0.857143 0.0821995 -0.786686 MAarrowhead1
% End of user PostScript
.49041 .22073 m
.50959 .22798 L
s
% Start of user PostScript
0 -0.571429 0.0821995 -0.524457 MAarrowhead1
% End of user PostScript
.49041 .26487 m
.50959 .2685 L
s
% Start of user PostScript
0 -0.285714 0.0821995 -0.262229 MAarrowhead1
% End of user PostScript
.49041 .30902 m
.50959 .30902 L
s
% Start of user PostScript
0 0 0.0821995 0 MAarrowhead1
% End of user PostScript
.49041 .35316 m
.50959 .34953 L
s
% Start of user PostScript
0 0.285714 0.0821995 0.262229 MAarrowhead1
% End of user PostScript
.49041 .39731 m
.50959 .39005 L
s
% Start of user PostScript
0 0.571429 0.0821995 0.524457 MAarrowhead1
% End of user PostScript
.49041 .44145 m
.50959 .43057 L
s
% Start of user PostScript
0 0.857143 0.0821995 0.786686 MAarrowhead1
% End of user PostScript
.49041 .4856 m
.50959 .47108 L
s
% Start of user PostScript
0 1.14286 0.0821995 1.04891 MAarrowhead1
% End of user PostScript
.49041 .52974 m
.50959 .5116 L
s
% Start of user PostScript
0 1.42857 0.0821995 1.31114 MAarrowhead1
% End of user PostScript
.49041 .57389 m
.50959 .55212 L
s
% Start of user PostScript
0 1.71429 0.0821995 1.57337 MAarrowhead1
% End of user PostScript
.49041 .61803 m
.50959 .59263 L
s
% Start of user PostScript
0 2. 0.0821995 1.8356 MAarrowhead1
% End of user PostScript
.55707 0 m
.57625 .03266 L
s
% Start of user PostScript
0.285714 -2. 0.367914 -1.78863 MAarrowhead1
% End of user PostScript
.55707 .04415 m
.57625 .07318 L
s
% Start of user PostScript
0.285714 -1.71429 0.367914 -1.5264 MAarrowhead1
% End of user PostScript
.55707 .08829 m
.57625 .11369 L
s
% Start of user PostScript
0.285714 -1.42857 0.367914 -1.26417 MAarrowhead1
% End of user PostScript
.55707 .13244 m
.57625 .15421 L
s
% Start of user PostScript
0.285714 -1.14286 0.367914 -1.00194 MAarrowhead1
% End of user PostScript
.55707 .17658 m
.57625 .19472 L
s
% Start of user PostScript
0.285714 -0.857143 0.367914 -0.739715 MAarrowhead1
% End of user PostScript
.55707 .22073 m
.57625 .23524 L
s
% Start of user PostScript
0.285714 -0.571429 0.367914 -0.477486 MAarrowhead1
% End of user PostScript
.55707 .26487 m
.57625 .27576 L
s
% Start of user PostScript
0.285714 -0.285714 0.367914 -0.215258 MAarrowhead1
% End of user PostScript
.55707 .30902 m
.57625 .31627 L
s
% Start of user PostScript
0.285714 0 0.367914 0.0469711 MAarrowhead1
% End of user PostScript
.55707 .35316 m
.57625 .35679 L
s
% Start of user PostScript
0.285714 0.285714 0.367914 0.3092 MAarrowhead1
% End of user PostScript
.55707 .39731 m
.57625 .39731 L
s
% Start of user PostScript
0.285714 0.571429 0.367914 0.571429 MAarrowhead1
% End of user PostScript
.55707 .44145 m
.57625 .43782 L
s
% Start of user PostScript
0.285714 0.857143 0.367914 0.833657 MAarrowhead1
% End of user PostScript
.55707 .4856 m
.57625 .47834 L
s
% Start of user PostScript
0.285714 1.14286 0.367914 1.09589 MAarrowhead1
% End of user PostScript
.55707 .52974 m
.57625 .51886 L
s
% Start of user PostScript
0.285714 1.42857 0.367914 1.35811 MAarrowhead1
% End of user PostScript
.55707 .57389 m
.57625 .55937 L
s
% Start of user PostScript
0.285714 1.71429 0.367914 1.62034 MAarrowhead1
% End of user PostScript
.55707 .61803 m
.57625 .59989 L
s
% Start of user PostScript
0.285714 2. 0.367914 1.88257 MAarrowhead1
% End of user PostScript
.62373 0 m
.6429 .03992 L
s
% Start of user PostScript
0.571429 -2. 0.653628 -1.74166 MAarrowhead1
% End of user PostScript
.62373 .04415 m
.6429 .08043 L
s
% Start of user PostScript
0.571429 -1.71429 0.653628 -1.47943 MAarrowhead1
% End of user PostScript
.62373 .08829 m
.6429 .12095 L
s
% Start of user PostScript
0.571429 -1.42857 0.653628 -1.2172 MAarrowhead1
% End of user PostScript
.62373 .13244 m
.6429 .16147 L
s
% Start of user PostScript
0.571429 -1.14286 0.653628 -0.954973 MAarrowhead1
% End of user PostScript
.62373 .17658 m
.6429 .20198 L
s
% Start of user PostScript
0.571429 -0.857143 0.653628 -0.692744 MAarrowhead1
% End of user PostScript
.62373 .22073 m
.6429 .2425 L
s
% Start of user PostScript
0.571429 -0.571429 0.653628 -0.430515 MAarrowhead1
% End of user PostScript
.62373 .26487 m
.6429 .28302 L
s
% Start of user PostScript
0.571429 -0.285714 0.653628 -0.168286 MAarrowhead1
% End of user PostScript
.62373 .30902 m
.6429 .32353 L
s
% Start of user PostScript
0.571429 0 0.653628 0.0939423 MAarrowhead1
% End of user PostScript
.62373 .35316 m
.6429 .36405 L
s
% Start of user PostScript
0.571429 0.285714 0.653628 0.356171 MAarrowhead1
% End of user PostScript
.62373 .39731 m
.6429 .40457 L
s
% Start of user PostScript
0.571429 0.571429 0.653628 0.6184 MAarrowhead1
% End of user PostScript
.62373 .44145 m
.6429 .44508 L
s
% Start of user PostScript
0.571429 0.857143 0.653628 0.880628 MAarrowhead1
% End of user PostScript
.62373 .4856 m
.6429 .4856 L
s
% Start of user PostScript
0.571429 1.14286 0.653628 1.14286 MAarrowhead1
% End of user PostScript
.62373 .52974 m
.6429 .52611 L
s
% Start of user PostScript
0.571429 1.42857 0.653628 1.40509 MAarrowhead1
% End of user PostScript
.62373 .57389 m
.6429 .56663 L
s
% Start of user PostScript
0.571429 1.71429 0.653628 1.66731 MAarrowhead1
% End of user PostScript
.62373 .61803 m
.6429 .60715 L
s
% Start of user PostScript
0.571429 2. 0.653628 1.92954 MAarrowhead1
% End of user PostScript
.69038 0 m
.70956 .04717 L
s
% Start of user PostScript
0.857143 -2. 0.939342 -1.69469 MAarrowhead1
% End of user PostScript
.69038 .04415 m
.70956 .08769 L
s
% Start of user PostScript
0.857143 -1.71429 0.939342 -1.43246 MAarrowhead1
% End of user PostScript
.69038 .08829 m
.70956 .12821 L
s
% Start of user PostScript
0.857143 -1.42857 0.939342 -1.17023 MAarrowhead1
% End of user PostScript
.69038 .13244 m
.70956 .16872 L
s
% Start of user PostScript
0.857143 -1.14286 0.939342 -0.908001 MAarrowhead1
% End of user PostScript
.69038 .17658 m
.70956 .20924 L
s
% Start of user PostScript
0.857143 -0.857143 0.939342 -0.645773 MAarrowhead1
% End of user PostScript
.69038 .22073 m
.70956 .24976 L
s
% Start of user PostScript
0.857143 -0.571429 0.939342 -0.383544 MAarrowhead1
% End of user PostScript
.69038 .26487 m
.70956 .29027 L
s
% Start of user PostScript
0.857143 -0.285714 0.939342 -0.121315 MAarrowhead1
% End of user PostScript
.69038 .30902 m
.70956 .33079 L
s
% Start of user PostScript
0.857143 0 0.939342 0.140913 MAarrowhead1
% End of user PostScript
.69038 .35316 m
.70956 .37131 L
s
% Start of user PostScript
0.857143 0.285714 0.939342 0.403142 MAarrowhead1
% End of user PostScript
.69038 .39731 m
.70956 .41182 L
s
% Start of user PostScript
0.857143 0.571429 0.939342 0.665371 MAarrowhead1
% End of user PostScript
.69038 .44145 m
.70956 .45234 L
s
% Start of user PostScript
0.857143 0.857143 0.939342 0.9276 MAarrowhead1
% End of user PostScript
.69038 .4856 m
.70956 .49286 L
s
% Start of user PostScript
0.857143 1.14286 0.939342 1.18983 MAarrowhead1
% End of user PostScript
.69038 .52974 m
.70956 .53337 L
s
% Start of user PostScript
0.857143 1.42857 0.939342 1.45206 MAarrowhead1
% End of user PostScript
.69038 .57389 m
.70956 .57389 L
s
% Start of user PostScript
0.857143 1.71429 0.939342 1.71429 MAarrowhead1
% End of user PostScript
.69038 .61803 m
.70956 .61441 L
s
% Start of user PostScript
0.857143 2. 0.939342 1.97651 MAarrowhead1
% End of user PostScript
.75704 0 m
.77622 .05443 L
s
% Start of user PostScript
1.14286 -2. 1.22506 -1.64772 MAarrowhead1
% End of user PostScript
.75704 .04415 m
.77622 .09495 L
s
% Start of user PostScript
1.14286 -1.71429 1.22506 -1.38549 MAarrowhead1
% End of user PostScript
.75704 .08829 m
.77622 .13546 L
s
% Start of user PostScript
1.14286 -1.42857 1.22506 -1.12326 MAarrowhead1
% End of user PostScript
.75704 .13244 m
.77622 .17598 L
s
% Start of user PostScript
1.14286 -1.14286 1.22506 -0.86103 MAarrowhead1
% End of user PostScript
.75704 .17658 m
.77622 .2165 L
s
% Start of user PostScript
1.14286 -0.857143 1.22506 -0.598802 MAarrowhead1
% End of user PostScript
.75704 .22073 m
.77622 .25701 L
s
% Start of user PostScript
1.14286 -0.571429 1.22506 -0.336573 MAarrowhead1
% End of user PostScript
.75704 .26487 m
.77622 .29753 L
s
% Start of user PostScript
1.14286 -0.285714 1.22506 -0.0743442 MAarrowhead1
% End of user PostScript
.75704 .30902 m
.77622 .33805 L
s
% Start of user PostScript
1.14286 0 1.22506 0.187885 MAarrowhead1
% End of user PostScript
.75704 .35316 m
.77622 .37856 L
s
% Start of user PostScript
1.14286 0.285714 1.22506 0.450113 MAarrowhead1
% End of user PostScript
.75704 .39731 m
.77622 .41908 L
s
% Start of user PostScript
1.14286 0.571429 1.22506 0.712342 MAarrowhead1
% End of user PostScript
.75704 .44145 m
.77622 .4596 L
s
% Start of user PostScript
1.14286 0.857143 1.22506 0.974571 MAarrowhead1
% End of user PostScript
.75704 .4856 m
.77622 .50011 L
s
% Start of user PostScript
1.14286 1.14286 1.22506 1.2368 MAarrowhead1
% End of user PostScript
.75704 .52974 m
.77622 .54063 L
s
% Start of user PostScript
1.14286 1.42857 1.22506 1.49903 MAarrowhead1
% End of user PostScript
.75704 .57389 m
.77622 .58115 L
s
% Start of user PostScript
1.14286 1.71429 1.22506 1.76126 MAarrowhead1
% End of user PostScript
.75704 .61803 m
0 0 rlineto s
.75704 .61803 m
.75704 .61803 L
s
% Start of user PostScript
1.14286 2. 1.22506 2.02349 MAarrowhead1
% End of user PostScript
.8237 0 m
.84288 .06169 L
s
% Start of user PostScript
1.42857 -2. 1.51077 -1.60075 MAarrowhead1
% End of user PostScript
.8237 .04415 m
.84288 .1022 L
s
% Start of user PostScript
1.42857 -1.71429 1.51077 -1.33852 MAarrowhead1
% End of user PostScript
.8237 .08829 m
.84288 .14272 L
s
% Start of user PostScript
1.42857 -1.42857 1.51077 -1.07629 MAarrowhead1
% End of user PostScript
.8237 .13244 m
.84288 .18324 L
s
% Start of user PostScript
1.42857 -1.14286 1.51077 -0.814059 MAarrowhead1
% End of user PostScript
.8237 .17658 m
.84288 .22375 L
s
% Start of user PostScript
1.42857 -0.857143 1.51077 -0.55183 MAarrowhead1
% End of user PostScript
.8237 .22073 m
.84288 .26427 L
s
% Start of user PostScript
1.42857 -0.571429 1.51077 -0.289602 MAarrowhead1
% End of user PostScript
.8237 .26487 m
.84288 .30479 L
s
% Start of user PostScript
1.42857 -0.285714 1.51077 -0.027373 MAarrowhead1
% End of user PostScript
.8237 .30902 m
.84288 .3453 L
s
% Start of user PostScript
1.42857 0 1.51077 0.234856 MAarrowhead1
% End of user PostScript
.8237 .35316 m
.84288 .38582 L
s
% Start of user PostScript
1.42857 0.285714 1.51077 0.497084 MAarrowhead1
% End of user PostScript
.8237 .39731 m
.84288 .42634 L
s
% Start of user PostScript
1.42857 0.571429 1.51077 0.759313 MAarrowhead1
% End of user PostScript
.8237 .44145 m
.84288 .46685 L
s
% Start of user PostScript
1.42857 0.857143 1.51077 1.02154 MAarrowhead1
% End of user PostScript
.8237 .4856 m
.84288 .50737 L
s
% Start of user PostScript
1.42857 1.14286 1.51077 1.28377 MAarrowhead1
% End of user PostScript
.8237 .52974 m
.84288 .54789 L
s
% Start of user PostScript
1.42857 1.42857 1.51077 1.546 MAarrowhead1
% End of user PostScript
.8237 .57389 m
.84288 .5884 L
s
% Start of user PostScript
1.42857 1.71429 1.51077 1.80823 MAarrowhead1
% End of user PostScript
.8237 .61803 m
0 0 rlineto s
.8237 .61803 m
.8237 .61803 L
s
% Start of user PostScript
1.42857 2. 1.51077 2.07046 MAarrowhead1
% End of user PostScript
.89036 0 m
.90953 .06895 L
s
% Start of user PostScript
1.71429 -2. 1.79649 -1.55377 MAarrowhead1
% End of user PostScript
.89036 .04415 m
.90953 .10946 L
s
% Start of user PostScript
1.71429 -1.71429 1.79649 -1.29155 MAarrowhead1
% End of user PostScript
.89036 .08829 m
.90953 .14998 L
s
% Start of user PostScript
1.71429 -1.42857 1.79649 -1.02932 MAarrowhead1
% End of user PostScript
.89036 .13244 m
.90953 .1905 L
s
% Start of user PostScript
1.71429 -1.14286 1.79649 -0.767088 MAarrowhead1
% End of user PostScript
.89036 .17658 m
.90953 .23101 L
s
% Start of user PostScript
1.71429 -0.857143 1.79649 -0.504859 MAarrowhead1
% End of user PostScript
.89036 .22073 m
.90953 .27153 L
s
% Start of user PostScript
1.71429 -0.571429 1.79649 -0.242631 MAarrowhead1
% End of user PostScript
.89036 .26487 m
.90953 .31205 L
s
% Start of user PostScript
1.71429 -0.285714 1.79649 0.0195981 MAarrowhead1
% End of user PostScript
.89036 .30902 m
.90953 .35256 L
s
% Start of user PostScript
1.71429 0 1.79649 0.281827 MAarrowhead1
% End of user PostScript
.89036 .35316 m
.90953 .39308 L
s
% Start of user PostScript
1.71429 0.285714 1.79649 0.544056 MAarrowhead1
% End of user PostScript
.89036 .39731 m
.90953 .43359 L
s
% Start of user PostScript
1.71429 0.571429 1.79649 0.806284 MAarrowhead1
% End of user PostScript
.89036 .44145 m
.90953 .47411 L
s
% Start of user PostScript
1.71429 0.857143 1.79649 1.06851 MAarrowhead1
% End of user PostScript
.89036 .4856 m
.90953 .51463 L
s
% Start of user PostScript
1.71429 1.14286 1.79649 1.33074 MAarrowhead1
% End of user PostScript
.89036 .52974 m
.90953 .55514 L
s
% Start of user PostScript
1.71429 1.42857 1.79649 1.59297 MAarrowhead1
% End of user PostScript
.89036 .57389 m
.90953 .59566 L
s
% Start of user PostScript
1.71429 1.71429 1.79649 1.8552 MAarrowhead1
% End of user PostScript
.89036 .61803 m
0 0 rlineto s
.89036 .61803 m
.89036 .61803 L
s
% Start of user PostScript
1.71429 2. 1.79649 2.11743 MAarrowhead1
% End of user PostScript
.95701 0 m
.97619 .0762 L
s
% Start of user PostScript
2. -2. 2.0822 -1.5068 MAarrowhead1
% End of user PostScript
.95701 .04415 m
.97619 .11672 L
s
% Start of user PostScript
2. -1.71429 2.0822 -1.24457 MAarrowhead1
% End of user PostScript
.95701 .08829 m
.97619 .15724 L
s
% Start of user PostScript
2. -1.42857 2.0822 -0.982346 MAarrowhead1
% End of user PostScript
.95701 .13244 m
.97619 .19775 L
s
% Start of user PostScript
2. -1.14286 2.0822 -0.720117 MAarrowhead1
% End of user PostScript
.95701 .17658 m
.97619 .23827 L
s
% Start of user PostScript
2. -0.857143 2.0822 -0.457888 MAarrowhead1
% End of user PostScript
.95701 .22073 m
.97619 .27879 L
s
% Start of user PostScript
2. -0.571429 2.0822 -0.195659 MAarrowhead1
% End of user PostScript
.95701 .26487 m
.97619 .3193 L
s
% Start of user PostScript
2. -0.285714 2.0822 0.0665693 MAarrowhead1
% End of user PostScript
.95701 .30902 m
.97619 .35982 L
s
% Start of user PostScript
2. 0 2.0822 0.328798 MAarrowhead1
% End of user PostScript
.95701 .35316 m
.97619 .40034 L
s
% Start of user PostScript
2. 0.285714 2.0822 0.591027 MAarrowhead1
% End of user PostScript
.95701 .39731 m
.97619 .44085 L
s
% Start of user PostScript
2. 0.571429 2.0822 0.853255 MAarrowhead1
% End of user PostScript
.95701 .44145 m
.97619 .48137 L
s
% Start of user PostScript
2. 0.857143 2.0822 1.11548 MAarrowhead1
% End of user PostScript
.95701 .4856 m
.97619 .52189 L
s
% Start of user PostScript
2. 1.14286 2.0822 1.37771 MAarrowhead1
% End of user PostScript
.95701 .52974 m
.97619 .5624 L
s
% Start of user PostScript
2. 1.42857 2.0822 1.63994 MAarrowhead1
% End of user PostScript
.95701 .57389 m
.97619 .60292 L
s
% Start of user PostScript
2. 1.71429 2.0822 1.90217 MAarrowhead1
% End of user PostScript
.95701 .61803 m
0 0 rlineto s
.95701 .61803 m
.95701 .61803 L
s
% Start of user PostScript
2. 2. 2.0822 2.1644 MAarrowhead1
% End of user PostScript
.012 w
.02381 .52364 m
.06167 .40277 L
.10295 .30003 L
.14173 .22686 L
.17902 .17452 L
.1998 .15202 L
.21871 .13526 L
.23858 .12116 L
.25692 .11107 L
.27568 .10344 L
.28557 .10045 L
.29605 .098 L
.30527 .09643 L
.31045 .09579 L
.31519 .09535 L
.31731 .0952 L
.31958 .09506 L
.32089 .095 L
.32207 .09495 L
.32327 .09491 L
.32438 .09488 L
.32543 .09485 L
.32654 .09484 L
.32766 .09483 L
.32888 .09482 L
.32994 .09483 L
.33107 .09484 L
.33214 .09486 L
.33312 .09488 L
.33536 .09495 L
.33783 .09506 L
.34041 .09521 L
.34283 .09538 L
.35182 .09629 L
.35693 .097 L
.36161 .09776 L
.37216 .09987 L
.3907 .10483 L
.41099 .11197 L
.45073 .1306 L
.48899 .15357 L
.52965 .18257 L
.56883 .21427 L
.60652 .24772 L
.64662 .286 L
.68523 .32508 L
.72235 .36439 L
.76188 .40783 L
.79992 .45096 L
.84037 .498 L
Mistroke
.87933 .54431 L
.9168 .58961 L
Mfstroke
.9168 .58961 m
.93997 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O3goo100047oo0P00
ngoo000>Ool4000?Ool4000AOol2003XOol0011oo`8000ioo`@0011oo`<004ioo`<009Qoo`008Goo
0`003Woo10003Woo1P0037oo0P004Goo00<007ooOol06Goo00<007ooOol0V7oo000>Ool00`00Oomo
o`0?Ool00`00Ool0000?Ool3000?Ool40005Ool00`00Oomoo`06Ool4000>Ool30002Ool00`00Oomo
o`0:Ool00`00Ool00003Ool30003Ool00`00Oomoo`03Ool3000@Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0BOol003=oo`03001oogoo00ioo`8000Qoo`03001oogoo00Eoo`H000aoo`@0009oo`03001oogoo
00Yoo`<000Qoo`03001oogoo00=oo`80019oo`03001oogoo00ioo`03001oogoo00moo`03001oogoo
00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo019oo`00CWoo00<0
07ooOol05goo1@0000=oo`00Ool02goo0`001goo00<007oo000017oo00@007oo0000011oo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo019oo`00Cgoo00<007ooOol06Goo0`0000=oo`00Ool02goo0`001goo00<0
07ooOol00goo1@0047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol04Goo000COol00`00Oomoo`0jOol00`00
Oomoo`0MOol00`00Oomoo`0:Ool2000=Ool5000@Ool2000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol0019oo`8003eo
o`03001oogoo01eoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00<000ioo`<0011oo`03
001oo`0000moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00moo`03
001oogoo015oo`004Goo0P004Woo00<007ooOol0:Goo00<007ooOol07Goo00<007ooOol067oo00<0
07ooOol00Woo00<007ooOol03Goo0`003goo0`003goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03Woo00<007ooOol04Goo000@Ool3000@Ool2000]Ool00`00Oomoo`0M
Ool00`00Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0=Ool2000>Ool4000@Ool2000?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool000moo`<000moo`@0015o
o`8001]oo`03001oogoo01eoo`03001oogoo01Ioo`8000Aoo`03001oogoo00ioo`8000ioo`@000io
o`<0011oo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`0047oo
0P003Woo100047oo0`007Goo00<007ooOol07Goo00<007ooOol05Goo00<007ooOol017oo00<007oo
Ool03Woo00<007ooOol03Goo0`003goo0P0047oo0P0047oo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol047oo000?Ool00`00Oomoo`0?Ool3000>Ool4000AOol3000:Ool00`00Oomoo`0MOol0
0`00Oomoo`0EOol00`00Oomoo`05Ool00`00Oomoo`0NOol2000?Ool3000>Ool3000@Ool00`00Oomo
o`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool000moo`03001oogoo00moo`80011oo`8000moo`D0
00aoo`@0011oo`03001oogoo00Uoo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo01ioo`03
001oogoo00ioo`8000moo`80011oo`<000moo`03001oogoo00moo`03001oogoo00moo`003Woo00<0
07ooOol03goo00<007ooOol03goo0P0047oo10003Woo1P0037oo0`002goo00L007ooOomoo`00Ool0
000?Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomo
ogoo0P0037oo00<007ooOol00`0037oo00<007oo00000`0037oo00@007ooOol000ioo`04001oogoo
000AOol004Eoo`03001oogoo00ioo`<000moo`D000Yoo`04001oogooOol3000>Ool200000goo001o
o`05Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomo
o`0:Ool01000Oomoogoo0P0037oo00<007ooOol00`0037oo00<007ooOol00`0037oo00@007ooOol0
015oo`00Egoo00<007ooOol04Goo0`002Goo00<007ooOol01@003Goo00<007oo00000P001Woo00<0
07ooOol01Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol00P003Goo
00<007oo00000P003Goo1@003Goo00<007oo00004Goo000COol00`00Oomoo`12Ool00`00Oomoo`0M
Ool01000Oomoogoo0`003Goo1@001goo00<007ooOol01Woo0P0047oo00<007ooOol03Woo00<007oo
Ool03goo00D007ooOomoo`0000eoo`03001oogoo008000eoo`03001oo`00008000eoo`03001oogoo
008000moo`004Woo0P00AGoo00<007ooOol07Goo00<007ooOol00Woo0P0037oo00<007oo00000`00
1Woo00<007ooOol01Goo0`0047oo0P0047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol0
0P003Goo00<007oo00000P003Goo00<007oo00000P003goo000AOol2000BOol00`00Oomoo`0bOol0
0`00Oomoo`0LOol00`00Oomoo`0@Ool20002Ool20007Ool00`00Oomoo`05Ool3000?Ool2000@Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomoo`003Goo00<007ooOol00P003Goo00<007oo0000
0P003goo000@Ool3000AOol2000dOol00`00Oomoo`0MOol00`00Oomoo`0?Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool2000>Ool4000@Ool2000?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool01000Ool000003Woo00@007oo000000moo`003goo100047oo0P004Woo00<007ooOol08Goo
00<007ooOol077oo1@000Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool01Goo0P003Woo0`003goo0`0047oo00<007ooOol03Woo00<007ooOol03goo00@007ooOol000io
o`04001oo`00000?Ool0011oo`80011oo`<0011oo`8002Eoo`03001oogoo01eoo`03001oogoo00Io
o`03001oo`0000Aoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00eoo`8000ioo`@0011o
o`80011oo`03001oogoo00ioo`03001oogoo00moo`04001oogoo000?Ool0011oo`8000moo`<000mo
o`@0015oo`8001=oo`03001oogoo01Ioo`<000=oo`03001oogoo00Qoo`03001oogoo009oo`<000eo
o`03001oogoo01Ioo`8000ioo`@000ioo`<0011oo`03001oogoo00moo`03001oogoo00ioo`04001o
ogoo000?Ool000moo`03001oogoo00moo`<000ioo`@0011oo`<001Eoo`03001oogoo01]oo`8000Mo
o`8000Eoo`03001oogoo00ioo`03001oogoo01Ioo`03001oogoo00eoo`<000moo`80011oo`<000mo
o`03001oogoo00moo`03001oogoo00moo`003goo00<007ooOol03goo00<007ooOol03goo0`003Woo
10003Woo1P000Woo00<007ooOol01goo0P004Goo0P0000=oo`00Ool01Goo00<007ooOol017oo00<0
07ooOol03Woo00<007ooOol09goo0P003goo0`003Woo10003goo00<007ooOol03goo00<007ooOol0
3goo000>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Ool0000?Ool3000?Ool40005Ool00`00
Oomoo`06Ool4000>Ool300000goo001oo`05Ool30004Ool01000Oomoo`003Woo0P004Goo00<007oo
Ool03goo00<007ooOol00Woo00<007ooOol02Woo00@007ooOomoo`8000aoo`03001oogoo00<000ao
o`03001oogoo00<000aoo`04001oogoo000AOol004Eoo`03001oogoo00ioo`800003Ool0000001<0
00aoo`@00003Ool007oo00]oo`D000ioo`80015oo`03001oogoo00ioo`03001oogoo00moo`04001o
ogooOol2000<Ool00`00Oomoo`03000<Ool00`00Ool00003000<Ool01000Oomoo`004Goo000COol0
0`00Oomoo`0nOolJ000<Ool500000goo001oo`0:Ool5000?Ool3000?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool01@00Oomoogoo00003Goo00<007ooOol00P003Goo00<007oo00000P003Goo00<007oo
Ool00P003goo000BOol2000lOolP000=Ool300000goo001oo`09Ool00`00Ool00003000=Ool4000@
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02000=Ool00`00Ool0
0002000=Ool00`00Ool00002000?Ool0015oo`80019oo`03001oogoo02Ioo``000Qoo`03001oogoo
00=oo`/000ioo`03001oogoo00Qoo`04001oogooOol2000>Ool4000?Ool2000@Ool00`00Oomoo`0?
Ool00`00Oomoo`0>Ool01@00Oomoogoo00003Goo00<007ooOol00P003Goo00<007oo00000P003goo
000@Ool3000AOol2000UOol:000>Ool00`00Oomoo`06Ool=0009Ool00`00Oomoo`07Ool20004Ool0
0`00Oomoo`0<Ool3000>Ool3000@Ool00`00Ool0000?Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool0
0`00Oomoo`02000=Ool00`00Oomoo`02000?Ool000moo`@0011oo`80019oo`03001oogoo011oo`P0
019oo`03001oogoo00Qoo`/000Uoo`03001oogoo00Ioo`03001oogoo01Aoo`8000ioo`<000moo`<0
00moo`03001oogoo00moo`03001oogoo00moo`04001oogoo000>Ool01000Ool000003goo000@Ool2
000@Ool3000@Ool2000AOol7000FOol00`00Oomoo`0;Ool90008Ool00`00Oomoo`05Ool00`00Oomo
o`0DOol2000?Ool2000>Ool4000@Ool2000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomo
o`003goo000@Ool2000?Ool3000?Ool4000?Ool7000HOol00`00Oomoo`0?Ool70006Ool00`00Oomo
o`05Ool00`00Oomoo`0EOol00`00Oomoo`0>Ool2000>Ool4000>Ool3000@Ool00`00Oomoo`0>Ool0
0`00Oomoo`0?Ool01000Oomoo`003goo000?Ool00`00Oomoo`0@Ool2000>Ool4000@Ool5000KOol0
0`00Oomoo`0@Ool70005Ool00`00Oomoo`04Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool00`00Oomo
o`0=Ool3000?Ool2000@Ool3000?Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool000moo`03001oogoo
00moo`03001oogoo00moo`<000ioo`D0011oo`<000]oo`03001oogoo015oo`L000Aoo`03001oogoo
00=oo`8001Qoo`03001oogoo01ioo`8000moo`<000ioo`@000moo`03001oogoo00moo`03001oogoo
00moo`003Woo00<007ooOol047oo00<007ooOol03goo0P003Woo1@003Woo1@003Goo0`0047oo00<0
07oo00001P000goo00<007ooOol00Woo00<007ooOol067oo00<007ooOol07Woo00<007ooOol03Woo
0P003goo0`003goo0`003goo00<007ooOol03goo000>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0=Ool5000?Ool4000>Ool6000<Ool30002Ool50003Ool00`00Oomoo`02Ool00`00Ool0
000@Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomo
ogoo0P0037oo00<007ooOol00`0037oo00<007oo00000`0037oo00@007ooOol0015oo`004goo00<0
07ooOol0:goo10004Woo00<007ooOol03Woo0`003goo1@0000=oo`00000010000Woo00@007ooOomo
o`@0011oo`8000Ioo`03001oogoo00Moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo009o
o`03001oogoo00Yoo`04001oogooOol2000<Ool00`00Oomoo`03000<Ool01P00Oomoo`00Ool000mo
o`004Woo0P00:goo1P009Goo00<007ooOol047oo0`0000=oo`0000001@0000Aoo`00Oomoo`D000mo
o`<000Ioo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001o
ogoo008000eoo`03001oo`00008000eoo`03001oo`00008000moo`004Goo0`004Goo00<007ooOol0
5Goo1`009goo00<007ooOol05Goo200000=oo`00Ool010003Goo10001goo00<007ooOol01Woo0P00
47oo00<007ooOol03Woo00<007ooOol03goo00D007ooOomoo`0000eoo`03001oogoo008000eoo`03
001oo`00008000moo`004Goo0P004Goo0P005Goo1`00:Goo00<007ooOol05Woo2@0017oo0P003Goo
10001Woo00<007ooOol01Goo0`0047oo00<007oo00003goo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol00P003Goo00<007ooOol00P003goo000@Ool3000@Ool2000BOol01000Oomoogoo1@00
;7oo00<007ooOol05goo200057oo0P001goo00<007ooOol01Goo0`003goo0`003goo00<007ooOol0
3goo00<007ooOol03goo00@007ooOol000eoo`03001oogoo008000moo`003goo10003goo0`004Goo
0P000Woo1000;goo00<007ooOol047oo0`000goo00<007ooOol01P005Goo00<007ooOol01Goo00<0
07ooOol01Goo0P003Woo100047oo0P003goo00<007ooOol03goo00<007ooOol03goo00@007ooOol0
00moo`0047oo0`003Woo100047oo0P000goo0`0037oo00<007ooOol08Woo00<007ooOol05Goo00@0
07ooOomoo`D001ioo`03001oogoo00Eoo`8000ioo`@000ioo`<0011oo`03001oogoo00ioo`03001o
ogoo00moo`04001oogoo000?Ool0011oo`03001oogoo00moo`80011oo`<0009oo`<000]oo`8002Eo
o`03001oogoo01Eoo`03001oogoo009oo`H001eoo`03001oogoo00Eoo`03001oogoo00eoo`<000mo
o`80011oo`80011oo`03001oogoo00ioo`03001oogoo011oo`003goo00<007ooOol047oo0P003goo
0`000Woo10002Goo10004Goo0P004goo00<007ooOol04goo0P001Goo1`006goo00<007ooOol05Woo
0P003goo0`003Woo0`0047oo00<007ooOol03goo00<007ooOol03goo000?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool80009Ool4000@Ool3000EOol00`00Oomoo`0IOol8000KOol00`00Oomoo`0FOol0
0`00Oomoo`0>Ool2000?Ool2000@Ool3000?Ool00`00Oomoo`0?Ool000ioo`03001oogoo011oo`03
001oogoo00moo`03001oogoo00@000]oo`<000ioo`@000ioo`H000=oo`03001oogoo00Ioo`80011o
o`04001oo`00Ool6000JOol00`00Oomoo`0VOol2000?Ool3000>Ool4000?Ool00`00Oomoo`0?Ool0
00ioo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00moo`03001oogoo00@000]oo`03001o
o`0000moo`<000moo`@000Eoo`03001oogoo00Ioo`@000ioo`@00003Ool0000000@000Qoo`03001o
o`0000moo`03001oogoo00moo`03001oogoo00moo`03001oogoo009oo`03001oogoo00Yoo`04001o
ogooOol2000<Ool00`00Oomoo`03000<Ool01P00Oomoo`00Ool000moo`004Woo0P008Goo0`007goo
00<007ooOol03Woo0P0027oo00<007ooOol01Goo1P0037oo1@0000=oo`0000001@001goo0`003goo
00<007ooOol03goo00<007ooOol03Woo00<007ooOol03goo00@007ooOomoo`8000aoo`03001oogoo
00<000aoo`03001oogoo00<000moo`004Goo0`004Goo00<007ooOol037oo1000>goo00<007ooOol0
5Woo1`000Woo10001Woo10003goo0`003goo00<007ooOol03goo00<007ooOol03goo00D007ooOomo
o`0000eoo`03001oogoo008000eoo`03001oo`00008000moo`004Goo0P004Goo0P003Goo1000?Goo
00<007ooOol05Goo00<007ooOol01@0000=oo`0000000`001Woo10003Goo100047oo00<007ooOol0
3Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol00P003Goo00<007ooOol00P003goo000@
Ool3000@Ool3000=Ool300000goo001oo`0kOol00`00Oomoo`0EOol00`00Oomoo`05Ool00`00Ool0
00050006Ool2000>Ool4000?Ool2000@Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool01@00Oomoogoo
00003Goo00<007ooOol00P003goo000?Ool4000?Ool3000=Ool6000mOol00`00Oomoo`0DOol00`00
Oomoo`06Ool00`00Oomoo`060006Ool00`00Oomoo`0<Ool3000>Ool3000@Ool00`00Ool0000?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0>Ool01@00Oomoogoo00003goo000@Ool3000>Ool4000=Ool5000B
Ool00`00Oomoo`0ZOol00`00Oomoo`0COol00`00Oomoo`06Ool01000Oomoogoo1P005Woo0P003Woo
0`003goo0`003goo00<007ooOol03goo00<007ooOol03goo00@007ooOol000moo`0047oo00<007oo
Ool03goo0`0037oo1P004Goo0P00;Goo00<007ooOol04Woo0P0027oo00<007ooOol00Woo1P005Goo
00<007ooOol03Goo0P003Woo100047oo0P003goo00<007ooOol03goo00<007ooOol047oo000@Ool0
0`00Oomoo`0?Ool00`00Ool0000;Ool6000@Ool3000AOol2000KOol00`00Oomoo`0BOol00`00Oomo
o`08Ool00`00Oomoo`03Ool5000EOol00`00Oomoo`0=Ool2000>Ool4000>Ool3000@Ool00`00Oomo
o`0>Ool00`00Oomoo`0@Ool000moo`03001oogoo00moo`03001oogoo00aoo`<00003Ool0000000mo
o`@000moo`<001eoo`03001oogoo015oo`03001oogoo00Uoo`03001oogoo00=oo`H001Aoo`03001o
ogoo00eoo`03001oogoo00eoo`<000moo`80011oo`<000moo`03001oogoo00moo`003goo00<007oo
Ool03goo00<007ooOol02goo1@004Woo0P003Woo10004Goo0`002goo00<007ooOol047oo00<007oo
Ool02Goo00<007ooOol01Goo100057oo00<007ooOol07Woo0P003goo0`003Woo10003goo00<007oo
Ool03goo000>Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool400000goo001oo`0@
Ool00`00Ool0000?Ool3000>Ool5000<Ool4000?Ool2000;Ool00`00Oomoo`05Ool4000DOol00`00
Oomoo`0NOol00`00Oomoo`0>Ool2000?Ool3000?Ool3000?Ool000ioo`04001oogooOol2000<Ool0
0`00Oomoo`0;Ool300000goo001oo`0@Ool00`00Oomoo`0?Ool00`00Ool0000?Ool4000>Ool6000<
Ool4000:Ool00`00Oomoo`02Ool200000goo00000002000;Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01000Oomoogoo0P0037oo00<007ooOol00`0037oo00<0
07oo00000`003goo000AOol3000AOol00`00Oomoo`04Ool5000hOol00`00Oomoo`0>Ool30004Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool60009Ool01000Oomoogoo0`0000=oo`0000000P002goo0P00
1goo00<007ooOol01Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0
2Woo00@007ooOomoo`8000aoo`03001oogoo00<000moo`004Goo0P004Goo0P001Woo1000Bgoo0`00
1goo00<007oo000017oo00<007ooOol0100027oo00@007ooOomoo`@00003Ool0000000<000Uoo`<0
00Ioo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo
008000eoo`03001oo`00008000moo`0047oo0`0047oo0`001Goo1@001goo00<007ooOol0?7oo0`00
0Woo0`002Goo00<007ooOol00Woo0`003Goo00<007ooOol00Woo0`0000=oo`0000000`001goo1000
1goo00<007ooOol01Woo0P0047oo00<007ooOol03Woo00<007ooOol03goo00D007ooOomoo`0000eo
o`03001oogoo008000moo`003goo100047oo0P001Woo0`0027oo0P00@goo00<007oo00001goo0P00
1Goo00<007ooOol03Woo00<007ooOol00goo0P000Woo10001goo10001goo00<007ooOol017oo0`00
47oo00<007oo00003goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol00P003goo000AOol2
000?Ool30005Ool40007Ool2000BOol00`00Oomoo`0_Ool01000Ool000001Woo00<007ooOol017oo
00<007ooOol03Woo00<007ooOol027oo100027oo0P001goo00<007ooOol01Goo0`003goo0`003goo
00<007ooOol03goo00<007ooOol03goo00@007ooOol000moo`0047oo00<007ooOol03Woo10001Goo
0`001goo0`004Goo0P00<Woo00<007oo00001Woo0`0017oo00<007ooOol03goo00<007ooOol027oo
10002Goo00<007ooOol01Goo00<007ooOol01Goo0P003Woo100047oo0P003goo00<007ooOol03goo
00<007ooOol047oo000@Ool00`00Oomoo`0?Ool30004Ool40006Ool4000@Ool2000BOol00`00Oomo
o`0QOol00`00Oomoo`0:Ool2000AOol00`00Oomoo`08Ool4000AOol00`00Oomoo`05Ool2000>Ool4
000>Ool3000@Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool0011oo`03001oogoo00moo`03001oogoo
00Aoo`<000Qoo`80011oo`<0011oo`8002Eoo`03001oogoo00Uoo`03001oogoo015oo`03001oogoo
00Qoo`@0015oo`03001oogoo00Eoo`03001oogoo00eoo`<000moo`80011oo`<000moo`03001oogoo
00moo`003goo00<007ooOol03goo00<007ooOol017oo100027oo0P003goo0`003goo10004Goo0P00
4goo00<007ooOol027oo00<007ooOol04Goo00<007ooOol02Goo100047oo00<007ooOol05Woo0P00
3goo0`003Woo10003goo00<007ooOol03goo000?Ool01@00Oomoogoo00003Goo00<007ooOol017oo
0`0027oo00<007ooOol03goo0`003Woo100047oo0`0057oo00<007ooOol027oo00<007ooOol04Woo
00<007ooOol02Goo100047oo00<007ooOol05Woo00<007ooOol03Woo0P003goo0`003goo0`003goo
000>Ool01000Oomoogoo0P0037oo00<007ooOol017oo100027oo00<007ooOol03goo00<007ooOol0
3goo0`003Woo10003Woo1P000Woo00<007ooOol01goo0P004Woo00<007oo00002goo100047oo00<0
07ooOol09Woo0P003goo0`003Woo10003goo000>Ool01000Oomoogoo0P0037oo00<007ooOol00Woo
00<007oo00000P0027oo00<007ooOol03goo00<007ooOol03goo00<007oo00003goo0`003goo1000
1Goo00<007ooOol01Woo1@003Woo0`0000=oo`00Ool02Woo1@003goo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol00Woo00<007ooOol02Woo00@007ooOomoo`8000aoo`03001oogoo00<000mo
o`003goo10004Goo1P008goo1@005goo00<007ooOol03Woo0P0027oo00<007ooOol01Goo1`0037oo
1@0037oo1@003Woo0P0017oo1@0027oo00<007ooOol03Woo00<007ooOol03goo00@007ooOomoo`80
00]oo`<00004Ool00000000?Ool000moo`04001oo`00000@Ool6000>Ool00`00Oomoo`0EOol00`00
Oomoo`0bOol00`00Oomoo`05Ool00`00Oomoo`0?Ool7000<Ool4000?Ool00`00Ool00004Ool00`00
Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool01@00Oomoogoo00002goo00<007oo00000Woo
0P003goo000:Ool30003Ool3000@Ool6000=Ool2000AOol30003Ool00`00Oomoo`0cOol00`00Oomo
o`04Ool00`00Oomoo`0BOol5000<Ool4000>Ool30004Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool0
0`00Oomoo`0?Ool00`00Oomoo`0>Ool20002Ool2000?Ool0011oo`<000moo`H000eoo`<0015oo`03
001oogoo00=oo`03001oogoo03Aoo`03001oogoo00=oo`8001Qoo`03001oogoo00Yoo`@000ioo`<0
00=oo`03001oogoo00Uoo`80011oo`03001oogoo00moo`03001oogoo00eoo`8000=oo`03001oogoo
00eoo`003goo0`003goo1`0037oo0`004Goo0P001Goo00<007ooOol0=Goo00<007ooOol00Woo00<0
07ooOol067oo00<007ooOol02Woo10003Woo0P000goo00<007ooOol027oo0`0047oo00<007oo0000
3goo00<007ooOol037oo00@007oo0000019oo`0047oo00<007ooOol03goo1@0037oo100047oo0P00
1Goo0P002goo00<007ooOol0:Goo00<007ooOol00Woo00<007ooOol067oo00<007ooOol02goo1000
3Woo0P0000=oo`0000002goo0`0047oo0P003goo00<007ooOol03Goo00<007oo00004Woo000@Ool0
0`00Oomoo`0?Ool5000=Ool3000?Ool3000AOol2000/Ool01@00Oomoogoo00006goo00<007ooOol0
2goo10003Woo00<007ooOol03Goo0P003goo0`0047oo0P003goo00<007ooOol047oo000?Ool00`00
Oomoo`0@Ool4000>Ool00`00Ool0000>Ool3000@Ool3000AOol2000KOol00`00Oomoo`02000KOol0
0`00Oomoo`0;Ool4000>Ool00`00Oomoo`0=Ool2000?Ool3000>Ool3000@Ool00`00Oomoo`0?Ool0
00moo`05001oogooOol0000=Ool5000=Ool00`00Oomoo`0@Ool2000?Ool4000?Ool3000MOol00`00
Ool0000MOol00`00Oomoo`0;Ool4000>Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool2000?Ool2000@
Ool3000?Ool000moo`03001oogoo008000eoo`@000ioo`03001oogoo00moo`03001oogoo011oo`80
00ioo`@0015oo`<000Yoo`03001oo`0001eoo`03001oogoo00aoo`@000eoo`03001oogoo01ioo`80
00moo`<000ioo`@000moo`003Woo00@007ooOomoo`8000aoo`H000aoo`03001oogoo011oo`03001o
ogoo00moo`03001oo`0000moo`<000ioo`D000aoo`@0011oo`03001oogoo00Uoo`03001oogoo00ao
o`@000eoo`03001oogoo01ioo`03001oogoo00ioo`8000moo`<000moo`001gooo`004P0027oo000>
Ool00`00Oomoo`020007Ool00`00Oomoo`03Ool300001Goo000007oo000037oo00@007ooOol000Qo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Eo
o`03001oogoo009oo`03001oogoo00Uoo`@000Uoo`03001oogoo009oo`H0009oo`03001oogoo00Ao
o`04001oogooOol30008Ool40004Ool20006Ool20008Ool00`00Ool0000<Ool01000Oomoo`002Goo
00<007ooOol017oo00<007ooOol00Woo0P002goo00@007ooOomoo`8000moo`003Woo00<007oo0000
0P003Goo1@004Goo0P005Goo00<007ooOol0?7oo00<007oo00004Woo10002Goo00<007ooOol01000
27oo10000goo0`001Goo0P0027oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03Woo0P00
0Woo0P003goo000AOol2000<Ool6000@Ool3000AOol00`00Oomoo`10Ool00`00Ool0000OOol00`00
Oomoo`02Ool30008Ool400000goo000000020007Ool00`00Oomoo`06Ool2000@Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool01@00Oomoogoo00003goo000AOol00`00Oomoo`0;Ool6000@Ool2000AOol2
0012Ool200000goo001oo`0NOol00`00Oomoo`03Ool20008Ool400000goo000000020007Ool00`00
Oomoo`04Ool3000@Ool00`00Ool0000?Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol0011oo`03001o
ogoo00aoo`<00003Ool0000000moo`<0011oo`<0015oo`03001oogoo02ioo`05001oogooOol0000O
Ool00`00Oomoo`0=Ool40002Ool20008Ool00`00Oomoo`04Ool3000?Ool3000?Ool00`00Oomoo`0?
Ool00`00Oomoo`0@Ool0011oo`03001oogoo00]oo`D0011oo`@000moo`<0015oo`80031oo`03001o
ogoo009oo`03001oogoo01eoo`03001oogoo00eoo`@000=oo`03001oogoo00Eoo`03001oogoo00Eo
o`8000ioo`@0011oo`8000moo`03001oogoo011oo`0047oo00<007ooOol02goo0`0000=oo`00Ool0
47oo0`003Woo100047oo0P004Woo00<007ooOol077oo00<007ooOol00goo00<007ooOol07Goo00<0
07ooOol03Goo10002goo00<007ooOol01Goo0P003Woo10003Woo0`0047oo00<007ooOol03goo000?
Ool01@00Oomoogoo00002Goo100000=oo`00Ool047oo00<007ooOol03goo0`003goo0`0047oo0P00
7goo0P0017oo00<007ooOol07Goo00<007ooOol03Woo10002goo00<007ooOol01Goo00<007ooOol0
3Goo0`003goo0P0047oo0`003goo000?Ool00`00Oomoo`020009Ool300000goo001oo`0@Ool00`00
Oomoo`0@Ool00`00Ool0000>Ool3000?Ool4000AOol2000<Ool00`00Oomoo`04Ool00`00Oomoo`0M
Ool00`00Oomoo`0>Ool3000;Ool00`00Oomoo`0FOol2000?Ool3000>Ool4000?Ool000moo`03001o
ogoo008000Uoo`<00003Ool007oo009oo`03001oogoo00]oo`03001oogoo00moo`03001oogoo00mo
o`<000ioo`@0011oo`<000eoo`03001oogoo00Eoo`03001oogoo01eoo`03001oogoo00ioo`<000]o
o`03001oogoo01Ioo`03001oogoo00ioo`8000moo`<000moo`003Woo00<007ooOol00P002Goo1@00
0goo0P0037oo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo0`003Woo10003Woo1`00
0Woo00<007ooOol01goo0P004Goo00@007ooOol000moo`@000]oo`03001oogoo02Ioo`8000moo`<0
00moo`003Woo00<007ooOol00P002Goo0`0000=oo`00Ool00Woo0P0037oo00<007ooOol00Woo00<0
07ooOol02Woo00<007ooOol03goo00<007ooOol03goo00<007oo00003goo0`003goo1@0017oo00<0
07ooOol01Woo1@003Woo0`0000=oo`00Ool037oo00<007oo000010002goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol00Woo00<007ooOol02Woo00@007ooOomoo`8000moo`0047oo0`0027oo
100017oo0P004Goo0P00@goo00<007ooOol03Woo0P0027oo00<007ooOol01Goo1`0037oo100000=o
o`00Ool037oo1`002Woo0P004Goo00<007ooOol03Woo00<007ooOol03goo00@007ooOomoo`8000mo
o`004Goo0P0027oo0`001Goo0P004Goo0P004Goo00<007ooOol0@7oo00<007ooOol027oo00<007oo
Ool05Woo1P0000=oo`00Ool02Woo100000=oo`0000000P002Woo00<007oo00003goo00<007ooOol0
3goo00<007ooOol03goo00D007ooOomoo`0000moo`004Goo00<007ooOol01goo0`0017oo0`0047oo
0P004Goo0P00@Woo00<007ooOol02Goo00<007ooOol067oo100000=oo`00Ool02Woo100000=oo`00
00000P002Goo0`0047oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol04Goo000@Ool00`00
Oomoo`07Ool40005Ool2000@Ool2000@Ool3000AOol00`00Oomoo`0^Ool00`00Oomoo`09Ool00`00
Oomoo`0MOol00`00Oomoo`0;Ool20002Ool40009Ool3000?Ool3000?Ool00`00Oomoo`0?Ool00`00
Oomoo`0@Ool0011oo`03001oogoo00Moo`<000Eoo`03001oogoo00moo`<000moo`<0015oo`80031o
o`8000]oo`03001oogoo01eoo`03001oogoo00aoo`03001oogoo00@000Uoo`8000ioo`@000moo`03
001oo`0000moo`03001oogoo011oo`0047oo00<007ooOol01Woo10001Goo00<007ooOol03goo0`00
3Woo100047oo0P004Woo00<007ooOol077oo00<007ooOol02goo00<007ooOol07Goo00<007ooOol0
3goo10002Goo0P003Woo0`0047oo0P003goo00<007ooOol047oo000@Ool01000Oomoo`001Goo0`00
1Woo00<007ooOol03goo00<007ooOol03goo0`003goo0`004Goo0P003Woo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol037oo00<007ooOol07Goo00<007ooOol03goo1000
2Goo00<007ooOol03Goo0`003Woo0`0047oo0`003goo000?Ool00`00Oomoo`020005Ool30005Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Ool0000>Ool3000@Ool3000>Ool00`00Ool000020005
Ool00`00Ool00004Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`0@Ool40008Ool00`00
Oomoo`0>Ool2000?Ool3000>Ool4000?Ool000moo`03001oogoo008000Aoo`@000Eoo`05001oogoo
Ool0000=Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000?Ool4000>Ool40008Ool00`00Oomoo`02
Ool3000=Ool00`00Oomoo`0MOol00`00Oomoo`0@Ool30009Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool2000?Ool3000?Ool000moo`04001oo`000005Ool30006Ool00`00Oomoo`02000=Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000>Ool40007Ool20005Ool01000Oomoogoo0`00
2Woo00<007ooOol07Goo00<007ooOol047oo0`002Goo00<007ooOol07Woo0P003goo0`003goo000>
Ool00`00Oomoo`020005Ool30005Ool01000Oomoogoo0P0037oo00<007ooOol00Woo00<007ooOol0
2Woo00<007ooOol047oo00<007ooOol03goo00<007oo00003goo0`001goo00<007ooOol017oo1P00
2goo100047oo00<007ooOol02Goo00<007ooOol047oo10002Goo00<007ooOol07Woo00<007ooOol0
3Woo0P003goo000>Ool00`00Ool000020004Ool40005Ool00`00Oomoo`02000=Ool01000Oomoogoo
0P0037oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007oo000027oo0`0017oo
10003Woo1`002goo10002Woo00<007ooOol00Woo0P0037oo1@001goo00<007ooOol01goo00<007oo
Ool03goo00<007ooOol03goo00@007ooOomoo`8000moo`004Goo0P0017oo0`002Goo0P004Goo0P00
4Goo00<007ooOol0@7oo0P0047oo10003Woo1P002Goo00@007ooOomoo`<000aoo`H000Ioo`03001o
ogoo00Moo`03001oogoo00moo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00eoo`004Goo
00<007ooOol00Woo100027oo0`0047oo0P004Goo0P00@Woo00<007ooOol04Goo00<007ooOol047oo
10002Goo00<007ooOol0100037oo1P001Woo00<007ooOol01Woo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol04Goo000AOol00`00Oomoo`02Ool3000:Ool2000@Ool2000AOol2000AOol00`00
Oomoo`0^Ool00`00Oomoo`0AOol00`00Oomoo`0MOol00`00Oomoo`02Ool3000<Ool50007Ool00`00
Oomoo`06Ool2000@Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol0011oo`03001oogoo00=oo`<000Yo
o`03001oogoo00ioo`<0011oo`80015oo`80031oo`03001oogoo019oo`03001oogoo01eoo`03001o
ogoo00=oo`8000aoo`D000Ioo`03001oogoo00Eoo`<0011oo`03001oo`0000moo`03001oogoo011o
o`0047oo00<007ooOol00Woo10002Goo00<007ooOol047oo0P0047oo0P0047oo0`004Goo00<007oo
Ool077oo0P0057oo00<007ooOol07Goo00<007ooOol04Goo10001goo00<007ooOol01Goo0`0047oo
0P003goo00<007ooOol047oo000@Ool01@00Oomoo`00Ool00`002Woo00<007ooOol03goo00<007oo
Ool03goo0`003goo0`004Goo0P007Woo00<007ooOol057oo00<007ooOol07Goo00<007ooOol04Goo
10001goo00<007ooOol01Goo0P003goo0`0047oo0P0047oo000?Ool00`00Oomoo`02000017oo0000
00002Woo00<007ooOol03goo00<007ooOol03goo0`003Woo100047oo0P004Woo00<007ooOol02Woo
00<007ooOol057oo00<007ooOol07Goo00<007ooOol04Goo100027oo00<007ooOol01Goo0P003goo
0`003Woo0`0047oo000?Ool00`00Oomoo`060009Ool01@00Oomoogoo00003Woo00<007ooOol03goo
00<007ooOol03goo0`003goo0`004Goo00<007ooOol02goo00<007ooOol05Goo00<007ooOol07Goo
00<007ooOol04Goo10001goo00<007ooOol01Woo00<007ooOol03Woo0P003goo0P0047oo000?Ool0
0`00Ool00005000:Ool00`00Oomoo`02000=Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Ool0
000>Ool3000@Ool3000=Ool00`00Oomoo`02Ool2000BOol00`00Oomoo`0MOol00`00Oomoo`0AOol4
0007Ool00`00Oomoo`0FOol2000?Ool3000?Ool000moo`03001oo`0000D000Yoo`03001oogoo0080
00eoo`05001oogooOol0000=Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000?Ool3000>Ool6000D
Ool00`00Oomoo`0MOol00`00Oomoo`0AOol40007Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool2000?
Ool000ioo`03001oo`0000H000Uoo`03001oogoo008000eoo`04001oogooOol2000<Ool00`00Oomo
o`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000>Ool5000=Ool70002Ool00`00Oomoo`07Ool2
000AOol01000Oomoo`004goo10001goo00<007ooOol09Woo0P003goo000>Ool00`00Oomoo`060009
Ool00`00Oomoo`02000=Ool01000Oomoogoo0P0037oo00<007ooOol00Woo00<007ooOol02Woo00<0
07ooOol03goo00<007ooOol03goo00<007oo00003goo10003goo100017oo00<007ooOol01Woo1@00
3Woo0`0000=oo`00Ool037oo00<007oo000017oo0`0027oo00<007ooOol03goo00<007ooOol03goo
00<007ooOol00Woo00<007ooOol03Goo000AOol00`00Ool00002000<Ool3000@Ool2000AOol20012
Ool00`00Ool0000@Ool20007Ool00`00Oomoo`05Ool7000<Ool400000goo001oo`0<Ool30004Ool3
0007Ool2000AOol00`00Oomoo`0>Ool00`00Oomoo`0BOol0015oo`03001oo`00008000eoo`80011o
o`80015oo`80015oo`03001oogoo02ioo`8001]oo`03001oogoo01Moo`D00003Ool007oo00Yoo`@0
00Aoo`@000Moo`03001oo`0000moo`03001oogoo00moo`03001oogoo015oo`0047oo00<007oo0000
0`003Goo00<007ooOol03Woo0`0047oo0P004Goo0P00<7oo00<007ooOol06goo00<007ooOol06Goo
0`0000=oo`00Ool02Woo100017oo10001Woo0`0047oo00<007ooOol03Woo00<007ooOol04Goo000@
Ool00`00Ool00002000=Ool00`00Oomoo`0@Ool2000@Ool2000@Ool3000AOol00`00Oomoo`0DOol5
0003Ool00`00Oomoo`0KOol00`00Oomoo`0MOol00`00Oomoo`0;Ool20005Ool40006Ool3000?Ool3
000?Ool00`00Oomoo`0@Ool0011oo`03001oo`00008000eoo`03001oogoo00moo`03001oogoo00mo
o`<0011oo`80015oo`8001Qoo`03001oogoo00=oo`03001oogoo01aoo`03001oogoo01eoo`03001o
ogoo00aoo`03001oogoo00=oo`@000Ioo`8000ioo`@000moo`03001oo`00011oo`0047oo1@003Goo
00<007ooOol03goo00<007ooOol03goo0`003goo0`0047oo0`004Goo00<007ooOol017oo00<007oo
Ool00goo0`007Goo00<007ooOol07Goo00<007ooOol04Woo10001Woo0P003Woo0`0047oo0P0047oo
000?Ool00`00Ool00002000>Ool01000Oomoo`003Woo00<007ooOol03goo00<007ooOol03goo0`00
3goo0`004Goo0P001Woo00<007ooOol00goo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol0
4Woo10001Woo00<007ooOol03Goo0`003Woo0`0047oo000?Ool00`00Ool00002000=Ool00`00Oomo
o`02000=Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Ool0000>Ool4000?Ool30007Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool2000KOol00`00Oomoo`0LOol00`00Oomoo`0COol40006Ool00`00
Oomoo`0=Ool2000?Ool3000?Ool000moo`D000eoo`03001oogoo008000eoo`05001oogooOol0000=
Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool3000>Ool40006Ool20005Ool00`00Ool00003000LOol0
0`00Oomoo`0MOol00`00Oomoo`0COol30007Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool2000?Ool0
00moo`D000eoo`03001oo`00008000eoo`03001oogoo008000eoo`03001oogoo00moo`03001oogoo
00moo`03001oogoo011oo`8000ioo`D0015oo`<000Yoo`03001oogoo01eoo`03001oogoo01=oo`<0
00Ioo`03001oogoo01ioo`8000moo`003Woo00<007oo00000`0037oo00<007ooOol00`0037oo00@0
07ooOomoo`8000aoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00mo
o`03001oo`0000ioo`@000ioo`H000aoo`<0011oo`03001oogoo00Yoo`03001oogoo019oo`@000Io
o`03001oogoo01ioo`03001oogoo00eoo`003Woo1@003Goo00<007oo00000`0037oo00<007ooOol0
0P003Goo00@007ooOomoo`8000aoo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03
001oo`00011oo`<000ioo`L000]oo`@000Yoo`03001oogoo009oo`8000moo`@000Ioo`03001oogoo
00Ioo`03001oogoo00moo`03001oogoo019oo`003goo0`004Goo0`003goo0P004Goo0P004Goo00<0
07ooOol0;Woo00<007ooOol047oo00<007ooOol03Woo10003Woo1P002Goo00@007ooOomoo`<000mo
o`@000Ioo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo015oo`003goo0`004Goo00<007oo
Ool03Woo0`0047oo0P004Goo0P00<7oo0P0097oo00<007ooOol047oo10002Goo00<007ooOol01000
3goo10001Goo00<007ooOol01Woo00<007ooOol03goo00<007ooOol04Goo000?Ool3000AOol00`00
Oomoo`0?Ool2000@Ool2000@Ool3000AOol00`00Oomoo`0LOol00`00Oomoo`0TOol00`00Oomoo`0L
Ool00`00Oomoo`02Ool3000>Ool50005Ool00`00Oomoo`06Ool2000@Ool00`00Oomoo`0@Ool000io
o`@00003Ool007oo00eoo`03001oogoo011oo`03001oogoo00ioo`<0011oo`80015oo`8001ioo`03
001oogoo02Eoo`03001oogoo01aoo`03001oogoo00=oo`8000ioo`D000Eoo`03001oogoo00Aoo`<0
011oo`03001oo`00011oo`003Woo0`0000=oo`0000003Woo00<007ooOol03goo00<007ooOol047oo
0P003goo0`0047oo0`004Goo00<007ooOol02Woo00<007ooOol09Woo00<007ooOol077oo00<007oo
Ool04goo10001Woo00<007ooOol017oo0`0047oo0P0047oo000>Ool300000goo0000000>Ool01000
Oomoo`003Woo00<007ooOol03goo00<007ooOol047oo0P003goo0`004Goo0P0037oo00<007ooOol0
9Woo00<007ooOol07Goo00<007ooOol057oo0`001Goo00<007ooOol01Goo0P003goo0`0047oo000=
Ool7000=Ool00`00Oomoo`02000>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Ool0000>Ool4
000@Ool2000=Ool20004Ool00`00Oomoo`0QOol00`00Oomoo`0LOol00`00Oomoo`0DOol40005Ool0
0`00Oomoo`05Ool2000?Ool3000?Ool000eoo`<00004Ool00000000=Ool00`00Oomoo`02000=Ool0
1@00Oomoogoo00003Woo00<007ooOol03goo00<007ooOol03goo0`003goo0`003Goo00@007ooOomo
o`8002Eoo`03001oogoo01aoo`03001oogoo01Aoo`@000Eoo`03001oogoo00Eoo`03001oogoo00io
o`8000moo`003Goo1`003Goo00<007oo00000P003Goo00<007ooOol00P003Goo00<007ooOol03goo
00<007ooOol047oo00<007oo00003Woo0`003Woo00<007oo00000`004Goo0P004goo00<007ooOol0
77oo00<007ooOol057oo10001Goo00<007ooOol05Goo0P003goo000<Ool4000017oo000000003Goo
00<007oo00000P003Goo00<007ooOol00P003Goo00D007ooOomoo`0000eoo`03001oogoo00moo`03
001oogoo00moo`<000ioo`D000moo`@001Aoo`03001oogoo01aoo`03001oogoo01Eoo`@000Aoo`03
001oogoo01Ioo`03001oogoo00eoo`0037oo0`000Woo00<007ooOol037oo00<007oo00000`0037oo
00<007ooOol00`0037oo00@007ooOomoo`8000aoo`03001oogoo011oo`03001oogoo00moo`03001o
ogoo00ioo`D000eoo`D000eoo`L0009oo`03001oogoo00Moo`80015oo`03001oo`0001Moo`@000Ao
o`03001oogoo02Eoo`003Woo00@007ooOol000ioo`03001oogoo00<000aoo`03001oogoo00<000ao
o`04001oogooOol2000<Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool01000Oomoo`003goo0`003goo10001Goo00<007ooOol01Goo1@003Woo0`0000=oo`00Ool0
37oo00<007oo00001goo100017oo00<007ooOol03goo00<007ooOol04Woo000AOol00`00Oomoo`0?
Ool00`00Oomoo`0>Ool4000?Ool2000AOol2000NOol50002Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`0AOol00`00Oomoo`0>Ool20008Ool00`00Oomoo`04Ool7000<Ool400000goo001o
o`0<Ool30007Ool30005Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol0011oo`03001oogoo011oo`03
001oogoo00moo`<000moo`80015oo`80015oo`03001oogoo00aoo`03001oogoo00Ioo`03001oo`00
00Aoo`03001oogoo02aoo`03001oogoo01Moo`H000aoo`@000Qoo`<000Aoo`03001oo`0000moo`03
001oogoo015oo`0047oo00@007ooOol000ioo`03001oogoo011oo`03001oogoo00ioo`<0011oo`80
015oo`8000ioo`03001oogoo00Qoo`03001oogoo009oo`<002eoo`03001oogoo01Uoo`@000aoo`@0
00Moo`@000=oo`<0011oo`03001oogoo011oo`0047oo00@007oo000000ioo`03001oogoo00moo`03
001oogoo011oo`80011oo`80011oo`<000ioo`04001oogoo0005Ool20005Ool00`00Oomoo`0^Ool0
0`00Oomoo`0LOol00`00Oomoo`0;Ool20008Ool40003Ool3000?Ool3000@Ool0011oo`04001oo`00
000>Ool01000Oomoo`003Woo00<007ooOol03goo00<007ooOol03goo0`0047oo0P003goo00@007oo
000000Eoo`03001oogoo00Aoo`03001oogoo02ioo`03001oogoo01eoo`03001oogoo00aoo`03001o
ogoo00Ioo`@000=oo`8000ioo`@0011oo`003goo00<007oo00000P003Woo00@007oo000000ioo`03
001oogoo00moo`03001oogoo00moo`<000moo`<000ioo`D000Eoo`<000Aoo`03001oogoo00=oo`03
001oogoo02Uoo`03001oogoo01aoo`03001oogoo01Ioo`<000Aoo`8000ioo`<0011oo`003goo00<0
07oo00000P003Goo00<007ooOol00P003Woo00@007ooOol000ioo`03001oogoo00moo`03001oogoo
00moo`<000moo`<000eoo`80009oo`8002eoo`03001oogoo01aoo`03001oogoo01Ioo`<000Aoo`03
001oogoo00eoo`<000moo`003goo1@003Goo00<007oo00000P003Goo00<007ooOol00P003Goo00<0
07ooOol047oo00<007ooOol03goo00<007oo00003Woo10003Goo00<007oo00000`004Goo0P006goo
00<007ooOol077oo00<007ooOol05Goo100017oo00<007ooOol03Goo0P003goo000?Ool00`00Oomo
o`02000=Ool00`00Ool00002000=Ool00`00Oomoo`02000=Ool01@00Oomoogoo00003Goo00<007oo
Ool03goo00<007ooOol047oo0`003Goo1@0047oo0`0077oo00<007ooOol07Goo00<007ooOol05Goo
100017oo00<007ooOol03Goo00<007ooOol03Goo000>Ool01000Oomoo`003goo1@003Goo00<007oo
00000P003Goo00<007ooOol00P003Goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03Woo
00<007oo00000P003Woo10004Goo0`002Woo00<007ooOol077oo00<007ooOol05Woo10000goo00<0
07ooOol07Goo000>Ool01000Oomoo`003Woo00<007ooOol00`0037oo00<007ooOol00`0037oo00@0
07ooOomoo`8000aoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00io
o`800003Ool007oo00moo`8000ioo`H000aoo`@000moo`03001oogoo00Uoo`03001oogoo01Ioo`@0
00=oo`03001oogoo01aoo`003Woo00@007ooOol000ioo`04001oogoo000>Ool00`00Ool00003000<
Ool00`00Oomoo`03000<Ool01000Oomoogoo0P0037oo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol047oo0P0047oo0`003goo1P002goo10002Woo00<007ooOol00Woo00<007oo00003goo00<0
07oo00000`000goo00<007ooOol01Woo00<007ooOol04Woo000AOol00`00Oomoo`0?Ool00`00Oomo
o`0?Ool3000?Ool3000@Ool2000AOol00`00Oomoo`0LOol00`00Oomoo`0ROol00`00Oomoo`0?Ool3
000>Ool60009Ool00`00Oomoo`02Ool3000?Ool00`00Ool000020004Ool00`00Oomoo`06Ool00`00
Oomoo`0AOol0011oo`03001oogoo011oo`03001oogoo00moo`03001oogoo00ioo`@000moo`80015o
o`8001ioo`03001oogoo03Eoo`03001oogoo011oo`@000Qoo`04001oogooOol5000?Ool50003Ool0
0`00Oomoo`06Ool00`00Oomoo`0AOol0011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo
00moo`<000moo`80011oo`<0015oo`03001oogoo00Yoo`03001oogoo03Ioo`03001oogoo01aoo`03
001oogoo009oo`<000ioo`L000=oo`03001oogoo00Ioo`80015oo`0047oo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol047oo00<007ooOol03Woo0`0047oo0P004Goo0P0037oo0P00>7oo00<0
07ooOol077oo00<007ooOol00goo0P003Woo1`000goo00<007ooOol017oo0`004Goo000@Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool2000?Ool3000@Ool3000<
Ool00`00Oomoo`03Ool00`00Oomoo`0bOol00`00Oomoo`0LOol00`00Oomoo`0COol70003Ool00`00
Oomoo`04Ool3000@Ool000moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo011oo`80011oo`8000eoo`03001oogoo009oo`03001oogoo03=oo`03001o
ogoo01aoo`03001oogoo01Eoo`03001oo`0000<0009oo`03001oogoo00Eoo`80011oo`003goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<0
07oo00003goo0`003Goo00<007ooOol00`004Woo00<007ooOol08Goo00<007ooOol077oo00<007oo
Ool05goo10000Woo00<007ooOol01Goo0P003goo000?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool3000=Ool5000AOol2
000UOol00`00Oomoo`0LOol00`00Oomoo`0GOol30003Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool0
00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo
00moo`03001oogoo011oo`03001oo`0000eoo`D000moo`@0015oo`8001=oo`03001oogoo01aoo`03
001oogoo01Moo`<000=oo`03001oogoo01Aoo`003Woo00<007ooOol047oo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol01goo0`00
17oo00@007oo000000moo`@000moo`@001Aoo`03001oogoo01aoo`03001oogoo01Moo`@0009oo`03
001oogoo01Aoo`003Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol047oo00<007ooOol01goo00<007ooOol017oo0P004Woo0`00
3Goo1@003Goo1`000Woo00<007ooOol01goo0P004Goo00<007oo00006Goo10000Woo00<007ooOol0
4goo000>Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomoo`03Ool3000@Ool00`00Ool0000?
Ool3000?Ool40005Ool00`00Oomoo`05Ool5000>Ool300000goo001oo`0<Ool00`00Ool00009Ool4
0002Ool00`00Oomoo`0BOol008Ioo`03001oogoo02Uoo`03001oogoo00ioo`8000moo`L000aoo`@0
00moo`<000Uoo`8001Qoo`00QGoo00<007oo0000HGoo0`003Goo10004Goo00<007ooOol03goo0026
Ool00`00Oomoo`1ROol2000=Ool4000>Ool3000AOol00?aoo`8000moo`<0011oo`00\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {587.438, 446.125}} -> {-3.69588, 
  11.1987, 0.0158022, 0.0238607}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["02if", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab1 = 
      Show[Graphics[{Circle[{3, 3}, {1, 2}], Disk[{2.5, 3}, 0.2]}], 
        Axes \[Rule] True, AspectRatio \[Rule] Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.2619 1 m
.2619 1 .09524 0 365.73 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{160, 320},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002P0001@1000`40O003h00OX7oo002POol00:1o
o`00X7oo000VOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0LOol2000MOol20004Ool00`00Oomo
o`02Ool00`00Oomoo`0MOol30003Ool002Ioo`03001oogoo00Moo`03001oo`0001moo`03001oogoo
01aoo`03001oogoo00Eoo`03001oo`0001moo`03001oogoo009oo`009goo00<007ooOol027oo00<0
07ooOol077oo00<007ooOol077oo00<007ooOol027oo00<007ooOol06goo10000goo0007Ool00`00
Oomoo`0MOol00`00Oomoo`06Ool2000POol00`00Oomoo`0LOol00`00Oomoo`05Ool2000NOol00`00
Ool00004Ool000Moo`03001oogoo01aoo`03001oo`0000Moo`03001oogoo01eoo`03001oo`0001ao
o`03001oo`0000Moo`03001oogoo01ioo`8000Aoo`001goo00<007ooOol07Goo00<007ooOol01Woo
0`007Woo00<007ooOol077oo00<007ooOol01Woo0`007goo00<007ooOol00Woo0007Ool00`00Oomo
o`2FOol000Moo`03001oogoo09Ioo`001goo00<007ooOol0UWoo0007Ool00`00Oomoo`2FOol000Ao
oi`000001goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo1@00
0Woo00<007ooOol01@001goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007oo
Ool00Woo0007Ool00`00Oomoo`0lOol4000?Ool40013Ool000Moo`03001oogoo03Uoo`<001Moo`@0
03moo`001goo00<007ooOol0=goo0P007Woo0P00?Goo0007Ool00`00Oomoo`0eOol2000ROol00`00
Oomoo`0jOol000Moo`03001oogoo03=oo`8002Eoo`8003Yoo`001goo00<007ooOol0<Goo0P00:Goo
0P00>7oo0007Ool00`00Oomoo`0`Ool00`00Oomoo`0[Ool2000fOol000Moo`03001oogoo02ioo`80
031oo`03001oogoo03=oo`001goo00<007ooOol0;Goo00<007ooOol0<Goo00<007ooOol0<Woo0007
Ool00`00Oomoo`0/Ool00`00Oomoo`0cOol00`00Oomoo`0aOol000Moo`03001oogoo02]oo`03001o
ogoo03Eoo`80035oo`001goo00<007ooOol0:Goo0P00>Woo00<007ooOol0;Woo0007Ool00`00Oomo
o`0XOol00`00Oomoo`0kOol00`00Oomoo`0]Ool000Moo`8002Qoo`03001oogoo03eoo`03001oogoo
02aoo`001goo00<007ooOol09Woo00<007ooOol0?goo00<007ooOol0:goo0007Ool00`00Oomoo`0V
Ool00`00Oomoo`10Ool00`00Oomoo`0ZOol000Moo`03001oogoo02Aoo`8004Aoo`03001oogoo02Uo
o`001goo00<007ooOol08goo00<007ooOol0AGoo00<007ooOol0:7oo0007Ool00`00Oomoo`0ROol0
0`00Oomoo`17Ool00`00Oomoo`0WOol000Moo`03001oogoo025oo`03001oogoo04Uoo`03001oogoo
02Ioo`001goo00<007ooOol08Goo00<007ooOol0BWoo00<007ooOol09Goo0007Ool00`00Oomoo`0P
Ool00`00Oomoo`1<Ool00`00Oomoo`0TOol000Moo`03001oogoo01moo`03001oogoo04eoo`03001o
ogoo02Aoo`001goo00<007ooOol07Woo00<007ooOol0Cgoo00<007ooOol08goo0007Ool00`00Oomo
o`0NOol00`00Oomoo`1@Ool00`00Oomoo`0ROol000Moo`03001oogoo01eoo`03001oogoo059oo`03
001oogoo025oo`001goo00<007ooOol077oo00<007ooOol0Dgoo00<007ooOol08Goo0007Ool00`00
Oomoo`0KOol00`00Oomoo`1EOol00`00Oomoo`0POol000Moo`8001aoo`03001oogoo05Ioo`03001o
ogoo01moo`001goo00<007ooOol06Woo00<007ooOol0Egoo00<007ooOol07goo0007Ool00`00Oomo
o`0JOol00`00Oomoo`1HOol00`00Oomoo`0NOol000Moo`03001oogoo01Uoo`03001oogoo05Uoo`03
001oogoo01ioo`001goo00<007ooOol067oo00<007ooOol0Fgoo00<007ooOol07Goo0007Ool00`00
Oomoo`0HOol00`00Oomoo`1LOol00`00Oomoo`0LOol000Moo`03001oogoo01Moo`03001oogoo05io
o`03001oogoo01]oo`001goo00<007ooOol05Woo00<007ooOol0Ggoo00<007ooOol06goo0007Ool0
0`00Oomoo`0FOol00`00Oomoo`1OOol00`00Oomoo`0KOol000Moo`03001oogoo01Eoo`03001oogoo
065oo`03001oogoo01Yoo`001goo00<007ooOol05Goo00<007ooOol0HGoo00<007ooOol06Woo0007
Ool00`00Oomoo`0DOol00`00Oomoo`1SOol00`00Oomoo`0IOol000Moo`03001oogoo01Aoo`03001o
ogoo06Aoo`03001oogoo01Qoo`001goo00<007ooOol04goo00<007ooOol0IGoo00<007ooOol067oo
0007Ool00`00Oomoo`0COol00`00Oomoo`1VOol00`00Oomoo`0GOol000Moo`8001=oo`03001oogoo
06Moo`03001oogoo01Moo`001goo00<007ooOol04Woo00<007ooOol0Igoo00<007ooOol05goo0007
Ool00`00Oomoo`0AOol00`00Oomoo`1YOol00`00Oomoo`0FOol000Moo`03001oogoo015oo`03001o
ogoo06Uoo`03001oogoo01Ioo`001goo00<007ooOol047oo00<007ooOol0Jgoo00<007ooOol05Goo
0007Ool00`00Oomoo`0@Ool00`00Oomoo`1[Ool00`00Oomoo`0EOol000Moo`03001oogoo011oo`03
001oogoo06aoo`03001oogoo01Aoo`001goo00<007ooOol03goo00<007ooOol0KGoo00<007ooOol0
57oo0007Ool00`00Oomoo`0?Ool00`00Oomoo`1^Ool00`00Oomoo`0COol000Moo`03001oogoo00mo
o`03001oogoo06ioo`03001oogoo01=oo`001goo00<007ooOol03Woo00<007ooOol0L7oo00<007oo
Ool04Woo0007Ool00`00Oomoo`0>Ool00`00Oomoo`1`Ool00`00Oomoo`0BOol000Moo`03001oogoo
00eoo`03001oogoo075oo`03001oogoo019oo`001goo00<007ooOol03Goo00<007ooOol0LWoo00<0
07ooOol04Goo0007Ool2000=Ool00`00Oomoo`1cOol00`00Oomoo`0AOol000Moo`03001oogoo00ao
o`03001oogoo07=oo`03001oogoo015oo`001goo00<007ooOol02goo00<007ooOol0MGoo00<007oo
Ool047oo0007Ool00`00Oomoo`0;Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool000Moo`03001oogoo
00]oo`03001oogoo07Eoo`03001oogoo011oo`001goo00<007ooOol02Woo00<007ooOol0Mgoo00<0
07ooOol03goo0007Ool00`00Oomoo`0:Ool00`00Oomoo`1gOol00`00Oomoo`0?Ool000Moo`03001o
ogoo00Yoo`03001oogoo07Qoo`03001oogoo00ioo`001goo00<007ooOol02Goo00<007ooOol0NGoo
00<007ooOol03Woo0007Ool00`00Oomoo`09Ool00`00Oomoo`1iOol00`00Oomoo`0>Ool000Moo`03
001oogoo00Uoo`03001oogoo07Yoo`03001oogoo00eoo`001goo00<007ooOol027oo00<007ooOol0
Ngoo00<007ooOol03Goo0007Ool00`00Oomoo`08Ool00`00Oomoo`1kOol00`00Oomoo`0=Ool0009o
o`<0009oo`03001oogoo00Qoo`03001oogoo07]oo`03001oogoo00eoo`000Woo00<007ooOol00Woo
00<007ooOol01goo00<007ooOol0O7oo00<007ooOol03Goo0003Ool01000Oomoogoo0P0027oo00<0
07ooOol0OGoo00<007ooOol037oo0003Ool01@00Oomoogoo00002Goo00<007ooOol0OGoo00<007oo
Ool037oo0002Ool00`00Ool00002Ool00`00Oomoo`07Ool00`00Oomoo`1mOol00`00Oomoo`0<Ool0
00=oo`05001oogooOol00008Ool00`00Oomoo`1oOol00`00Oomoo`0;Ool000Moo`03001oogoo00Io
o`03001oogoo07moo`03001oogoo00]oo`001goo00<007ooOol01Woo00<007ooOol0Ogoo00<007oo
Ool02goo0007Ool00`00Oomoo`06Ool00`00Oomoo`20Ool00`00Oomoo`0:Ool000Moo`03001oogoo
00Ioo`03001oogoo081oo`03001oogoo00Yoo`001goo00<007ooOol01Goo00<007ooOol0PGoo00<0
07ooOol02Woo0007Ool00`00Oomoo`05Ool00`00Oomoo`22Ool00`00Oomoo`09Ool000Moo`03001o
ogoo00Eoo`03001oogoo089oo`03001oogoo00Uoo`001goo00<007ooOol017oo00<007ooOol0Pgoo
00<007ooOol02Goo0007Ool00`00Oomoo`04Ool00`00Oomoo`23Ool00`00Oomoo`09Ool000Moo`03
001oogoo00Aoo`03001oogoo08=oo`03001oogoo00Uoo`001goo00<007ooOol017oo00<007ooOol0
Q7oo00<007ooOol027oo0007Ool20005Ool00`00Oomoo`24Ool00`00Oomoo`08Ool000Moo`03001o
ogoo00=oo`03001oogoo08Eoo`03001oogoo00Qoo`001goo00<007ooOol00goo00<007ooOol0QGoo
00<007ooOol027oo0007Ool00`00Oomoo`03Ool00`00Oomoo`25Ool00`00Oomoo`08Ool000Moo`03
001oogoo00=oo`03001oogoo08Ioo`03001oogoo00Moo`001goo00<007ooOol00goo00<007ooOol0
QWoo00<007ooOol01goo0007Ool00`00Oomoo`02Ool00`00Oomoo`27Ool00`00Oomoo`07Ool000Mo
o`03001oogoo009oo`03001oogoo08Moo`03001oogoo00Moo`001goo00<007ooOol00Woo00<007oo
Ool0Qgoo00<007ooOol01goo0007Ool00`00Oomoo`02Ool00`00Oomoo`28Ool00`00Oomoo`06Ool0
00Moo`03001oogoo009oo`03001oogoo08Qoo`03001oogoo00Ioo`001goo00D007ooOomoo`0008]o
o`03001oogoo00Ioo`001goo00D007ooOomoo`0008]oo`03001oogoo00Ioo`001goo00D007ooOomo
o`0008]oo`03001oogoo00Ioo`001goo00D007ooOomoo`0008]oo`03001oogoo00Ioo`001goo0P00
0Woo00<007ooOol0RWoo00<007ooOol01Goo0007Ool01000Oomoo`00SGoo00<007ooOol01Goo0007
Ool01000Oomoo`00SGoo00<007ooOol01Goo0007Ool01000Oomoo`00SGoo00<007ooOol01Goo0007
Ool01000Oomoo`00SGoo00<007ooOol01Goo0007Ool01000Oomoo`00SGoo00<007ooOol01Goo0007
Ool01000Oomoo`00SGoo00<007ooOol01Goo0007Ool01000Oomoo`00SWoo00<007ooOol017oo0007
Ool00`00Ool0002?Ool00`00Oomoo`04Ool000Moo`03001oo`0008moo`03001oogoo00Aoo`001goo
00<007oo0000Sgoo00<007ooOol017oo0007Ool00`00Ool0002?Ool00`00Oomoo`04Ool000Moo`03
001oo`0008moo`03001oogoo00Aoo`001goo00<007oo0000Sgoo00<007ooOol017oo0007Ool3002?
Ool00`00Oomoo`04Ool000Moo`03001oo`0008moo`03001oogoo00Aoo`001goo00<007oo0000T7oo
00<007ooOol00goo0007Ool00`00Ool0002@Ool00`00Oomoo`03Ool000Moo`03001oo`00091oo`03
001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo0007Ool2002AOol00`00Oomoo`03Ool000Mo
o`80095oo`03001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo0007Ool2002AOol00`00Oomo
o`03Ool000Moo`80095oo`03001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo0007Ool2002A
Ool00`00Oomoo`03Ool000Moo`80095oo`03001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo
0007Ool2002AOol00`00Oomoo`03Ool000Moo`8001moo`P006]oo`03001oogoo009oo`001goo0P00
77oo3P00J7oo00<007ooOol00Woo0007Ool2000KOolA001VOol00`00Oomoo`02Ool000Moo`8001Yo
oa<006Eoo`03001oogoo009oo`001goo0P006Goo5P00Hgoo00<007ooOol00Woo0007Ool2000HOolG
001SOol00`00Oomoo`02Ool000Moo`8001MooaT0069oo`03001oogoo009oo`001goo00<007ooOol0
5Goo6P00HWoo00<007ooOol00Woo0007Ool00`00Oomoo`0EOolK001QOol00`00Oomoo`02Ool000Mo
o`03001oogoo01Aooa`0065oo`03001oogoo009oo`001goo00<007ooOol057oo7000HGoo00<007oo
Ool00Woo0007Ool00`00Oomoo`0DOolM001POol00`00Oomoo`02Ool0009oo`8000=oo`03001oogoo
01Aooad0061oo`03001oogoo009oo`0017oo00@007ooOol001Iooad0061oo`03001oogoo009oo`00
0goo00@007ooOomoo`8001Eooad0061oo`03001oogoo009oo`0017oo00@007ooOol001Iooad0061o
o`03001oogoo009oo`000Woo00<007oo00000Woo00<007ooOol057oo7@00H7oo00<007ooOol00Woo
0003Ool01@00Oomoogoo00005Woo7@00H7oo00<007ooOol00Woo0007Ool00`00Oomoo`0DOolM001P
Ool00`00Oomoo`02Ool000Moo`03001oogoo01Aooa`0065oo`03001oogoo009oo`001goo0P005Woo
6`00HGoo00<007ooOol00Woo0007Ool2000GOolI001ROol00`00Oomoo`02Ool000Moo`8001MooaP0
06=oo`03001oogoo009oo`001goo0P0067oo5`00Hgoo00<007ooOol00Woo0007Ool2000HOolF001T
Ool00`00Oomoo`02Ool000Moo`8001Uooa@006Eoo`03001oogoo009oo`001goo0P006goo4000Igoo
00<007ooOol00Woo0007Ool2000MOol=001XOol00`00Oomoo`02Ool000Moo`80021oo`T006Qoo`03
001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo0007Ool2002AOol00`00Oomoo`03Ool000Mo
o`80095oo`03001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo0007Ool2002AOol00`00Oomo
o`03Ool000Moo`80095oo`03001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo0007Ool2002A
Ool00`00Oomoo`03Ool000Moo`80095oo`03001oogoo00=oo`001goo0P00TGoo00<007ooOol00goo
0007Ool00`00Ool0002@Ool00`00Oomoo`03Ool000Moo`03001oo`00091oo`03001oogoo00=oo`00
1goo00<007oo0000T7oo00<007ooOol00goo0007Ool00`00Ool0002?Ool00`00Oomoo`04Ool000Mo
o`<008moo`03001oogoo00Aoo`001goo00<007oo0000Sgoo00<007ooOol017oo0007Ool00`00Ool0
002?Ool00`00Oomoo`04Ool000Moo`03001oo`0008moo`03001oogoo00Aoo`001goo00<007oo0000
Sgoo00<007ooOol017oo0007Ool00`00Ool0002?Ool00`00Oomoo`04Ool000Moo`04001oogoo002>
Ool00`00Oomoo`04Ool000Moo`04001oogoo002>Ool00`00Oomoo`04Ool000Moo`04001oogoo002=
Ool00`00Oomoo`05Ool000Moo`04001oogoo002=Ool00`00Oomoo`05Ool000Moo`04001oogoo002=
Ool00`00Oomoo`05Ool000Moo`04001oogoo002=Ool00`00Oomoo`05Ool000Moo`04001oogoo002=
Ool00`00Oomoo`05Ool000Moo`05001oogooOol0002<Ool00`00Oomoo`05Ool000Moo`05001oogoo
Ool0002<Ool00`00Oomoo`05Ool000Moo`80009oo`03001oogoo08Uoo`03001oogoo00Ioo`001goo
00D007ooOomoo`0008]oo`03001oogoo00Ioo`001goo00D007ooOomoo`0008]oo`03001oogoo00Io
o`001goo00D007ooOomoo`0008]oo`03001oogoo00Ioo`001goo00<007ooOol00Woo00<007ooOol0
R7oo00<007ooOol01Woo0007Ool00`00Oomoo`02Ool00`00Oomoo`27Ool00`00Oomoo`07Ool000Mo
o`03001oogoo009oo`03001oogoo08Moo`03001oogoo00Moo`001goo00<007ooOol00Woo00<007oo
Ool0Qgoo00<007ooOol01goo0007Ool00`00Oomoo`02Ool00`00Oomoo`27Ool00`00Oomoo`07Ool0
00Moo`03001oogoo00=oo`03001oogoo08Ioo`03001oogoo00Moo`001goo00<007ooOol00goo00<0
07ooOol0QWoo00<007ooOol01goo0007Ool00`00Oomoo`03Ool00`00Oomoo`25Ool00`00Oomoo`08
Ool000Moo`03001oogoo00=oo`03001oogoo08Eoo`03001oogoo00Qoo`001goo00<007ooOol00goo
00<007ooOol0QGoo00<007ooOol027oo0007Ool00`00Oomoo`04Ool00`00Oomoo`24Ool00`00Oomo
o`08Ool000Moo`8000Eoo`03001oogoo08Aoo`03001oogoo00Qoo`001goo00<007ooOol017oo00<0
07ooOol0Pgoo00<007ooOol02Goo0007Ool00`00Oomoo`04Ool00`00Oomoo`23Ool00`00Oomoo`09
Ool000Moo`03001oogoo00Aoo`03001oogoo08=oo`03001oogoo00Uoo`001goo00<007ooOol01Goo
00<007ooOol0PWoo00<007ooOol02Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`22Ool00`00Oomo
o`09Ool000Moo`03001oogoo00Eoo`03001oogoo085oo`03001oogoo00Yoo`001goo00<007ooOol0
1Woo00<007ooOol0P7oo00<007ooOol02Woo0007Ool00`00Oomoo`06Ool00`00Oomoo`20Ool00`00
Oomoo`0:Ool000Moo`03001oogoo00Ioo`03001oogoo07moo`03001oogoo00]oo`001goo00<007oo
Ool01Woo00<007ooOol0Ogoo00<007ooOol02goo0007Ool00`00Oomoo`06Ool00`00Oomoo`1oOol0
0`00Oomoo`0;Ool000=oo`<00003Ool007oo00Qoo`03001oogoo07eoo`03001oogoo00aoo`0017oo
00@007ooOol000Uoo`03001oogoo07eoo`03001oogoo00aoo`000Woo100000=oo`00000027oo00<0
07ooOol0OGoo00<007ooOol037oo0002Ool00`00Ool00002Ool00`00Oomoo`08Ool00`00Oomoo`1k
Ool00`00Oomoo`0=Ool000=oo`80009oo`03001oogoo00Qoo`03001oogoo07]oo`03001oogoo00eo
o`0017oo00@007ooOol000Yoo`03001oogoo07]oo`03001oogoo00eoo`001goo00<007ooOol027oo
00<007ooOol0Ngoo00<007ooOol03Goo0007Ool00`00Oomoo`09Ool00`00Oomoo`1jOol00`00Oomo
o`0=Ool000Moo`03001oogoo00Uoo`03001oogoo07Uoo`03001oogoo00ioo`001goo00<007ooOol0
2Goo00<007ooOol0NGoo00<007ooOol03Woo0007Ool00`00Oomoo`0:Ool00`00Oomoo`1hOol00`00
Oomoo`0>Ool000Moo`03001oogoo00Yoo`03001oogoo07Moo`03001oogoo00moo`001goo00<007oo
Ool02Woo00<007ooOol0Mgoo00<007ooOol03goo0007Ool00`00Oomoo`0:Ool00`00Oomoo`1fOol0
0`00Oomoo`0@Ool000Moo`03001oogoo00]oo`03001oogoo07Eoo`03001oogoo011oo`001goo00<0
07ooOol02goo00<007ooOol0MGoo00<007ooOol047oo0007Ool00`00Oomoo`0;Ool00`00Oomoo`1e
Ool00`00Oomoo`0@Ool000Moo`8000eoo`03001oogoo07=oo`03001oogoo015oo`001goo00<007oo
Ool037oo00<007ooOol0Lgoo00<007ooOol04Goo0007Ool00`00Oomoo`0=Ool00`00Oomoo`1bOol0
0`00Oomoo`0AOol000Moo`03001oogoo00eoo`03001oogoo075oo`03001oogoo019oo`001goo00<0
07ooOol03Woo00<007ooOol0L7oo00<007ooOol04Woo0007Ool00`00Oomoo`0>Ool00`00Oomoo`1`
Ool00`00Oomoo`0BOol000Moo`03001oogoo00moo`03001oogoo06ioo`03001oogoo01=oo`001goo
00<007ooOol03goo00<007ooOol0KWoo00<007ooOol04goo0007Ool00`00Oomoo`0@Ool00`00Oomo
o`1/Ool00`00Oomoo`0DOol000Moo`03001oogoo011oo`03001oogoo06]oo`03001oogoo01Eoo`00
1goo00<007ooOol047oo00<007ooOol0Jgoo00<007ooOol05Goo0007Ool00`00Oomoo`0AOol00`00
Oomoo`1YOol00`00Oomoo`0FOol000Moo`03001oogoo015oo`03001oogoo06Uoo`03001oogoo01Io
o`001goo00<007ooOol04Goo00<007ooOol0JGoo00<007ooOol05Woo0007Ool00`00Oomoo`0BOol0
0`00Oomoo`1WOol00`00Oomoo`0GOol000Moo`8001=oo`03001oogoo06Moo`03001oogoo01Moo`00
1goo00<007ooOol04goo00<007ooOol0IGoo00<007ooOol067oo0007Ool00`00Oomoo`0DOol00`00
Oomoo`1TOol00`00Oomoo`0HOol000Moo`03001oogoo01Aoo`03001oogoo06=oo`03001oogoo01Uo
o`001goo00<007ooOol05Goo00<007ooOol0HWoo00<007ooOol06Goo0007Ool00`00Oomoo`0EOol0
0`00Oomoo`1QOol00`00Oomoo`0JOol000Moo`03001oogoo01Ioo`03001oogoo05moo`03001oogoo
01]oo`001goo00<007ooOol05Woo00<007ooOol0Ggoo00<007ooOol06goo0007Ool00`00Oomoo`0G
Ool00`00Oomoo`1MOol00`00Oomoo`0LOol000Moo`03001oogoo01Moo`03001oogoo05eoo`03001o
ogoo01aoo`001goo00<007ooOol067oo00<007ooOol0Fgoo00<007ooOol07Goo0007Ool00`00Oomo
o`0IOol00`00Oomoo`1IOol00`00Oomoo`0NOol000Moo`03001oogoo01Uoo`03001oogoo05Uoo`03
001oogoo01ioo`001goo00<007ooOol06Woo00<007ooOol0Egoo00<007ooOol07goo0007Ool00`00
Oomoo`0KOol00`00Oomoo`1FOol00`00Oomoo`0OOol000Moo`8001eoo`03001oogoo05Aoo`03001o
ogoo021oo`001goo00<007ooOol077oo00<007ooOol0Dgoo00<007ooOol08Goo0007Ool00`00Oomo
o`0MOol00`00Oomoo`1BOol00`00Oomoo`0QOol000Moo`03001oogoo01eoo`03001oogoo055oo`03
001oogoo029oo`001goo00<007ooOol07Woo00<007ooOol0D7oo00<007ooOol08Woo0007Ool00`00
Oomoo`0OOol00`00Oomoo`1>Ool00`00Oomoo`0SOol000Moo`03001oogoo01moo`03001oogoo04eo
o`03001oogoo02Aoo`001goo00<007ooOol087oo00<007ooOol0Bgoo00<007ooOol09Goo0007Ool0
0`00Oomoo`0QOol00`00Oomoo`1:Ool00`00Oomoo`0UOol000Moo`03001oogoo029oo`03001oogoo
04Moo`8002Qoo`001goo00<007ooOol08goo00<007ooOol0AGoo00<007ooOol0:7oo0007Ool00`00
Oomoo`0TOol00`00Oomoo`13Ool00`00Oomoo`0YOol000Moo`03001oogoo02Eoo`03001oogoo045o
o`03001oogoo02Yoo`001goo00<007ooOol09Woo00<007ooOol0@7oo00<007ooOol0:Woo0007Ool2
000XOol00`00Oomoo`0nOol00`00Oomoo`0[Ool000Moo`03001oogoo02Moo`03001oogoo03eoo`03
001oogoo02aoo`001goo00<007ooOol0:7oo0P00>goo0P00;goo0007Ool00`00Oomoo`0ZOol00`00
Oomoo`0gOol00`00Oomoo`0_Ool000Moo`03001oogoo02Yoo`03001oogoo03Moo`03001oogoo02mo
o`001goo00<007ooOol0:goo0P00=Goo0P00<Woo0007Ool00`00Oomoo`0]Ool2000aOol2000dOol0
00Moo`03001oogoo02moo`8002ioo`03001oogoo03Aoo`001goo00<007ooOol0<Goo00<007ooOol0
:Woo00<007ooOol0=Goo0007Ool00`00Oomoo`0aOol00`00Oomoo`0YOol00`00Oomoo`0fOol000Mo
o`03001oogoo039oo`8002Moo`8003Uoo`001goo00<007ooOol0=7oo100087oo0`00>goo0007Ool0
0`00Oomoo`0hOol2000LOol2000nOol000=oo`05001oogooOol0000lOol00`00Oomoo`0GOol20010
Ool0009oo`03001oo`00009oo`03001oogoo03]oo`H000eoo`H0049oo`0017oo00<007ooOol00P00
@Woo3@00B7oo0002Ool20003Ool00`00Oomoo`2FOol0009oo`03001oogoo009oo`03001oogoo09Io
o`000Woo0`000Woo00<007ooOol0UWoo0007Ool00`00Oomoo`2FOol000Moo`03001oogoo09Ioo`00
1goo00<007ooOol0UWoo0007Ool00`00Oomoo`2FOol000Moo`03001oogoo09Ioo`00X7oo002POol0
0001\
\>"],
  ImageRangeCache->{{{74.5, 201.5}, {399.125, 144.125}} -> {0.626374, 
  3.25818, 0.0135926, 0.0135926}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ab2 = 
      Show[Graphics[{\n\t\t\t\tCircle[{3, 3}, {1, 2}], \n\t\t\t\t
            Line[{{2.1, 2.5}, {3.8, 3.5}}], \n\t\t\t\t
            Line[{{2.1, 3}, {2.5, \ 3.2}}], \n\t\t\t\t
            Line[{{3.5, 3.5}, {3.7, \ 3.8}}], \n\t\t\t\t
            Circle[{2.1, 2.5}, 0.05], \n\t\t\t\tCircle[{2.1, 3}, 0.05], \n
            \t\t\t\tCircle[{2.5, 3.2}, 0.05], \n\t\t\t\t
            Circle[{3.5, 3.5}, 0.05], \n\t\t\t\tCircle[{3.7, 3.8}, 0.05], \n
            \t\t\t\tDisk[{2.1, 2.5}, 0.05], \n\t\t\t\t
            Disk[{3.8, 3.5}, 0.05]}], Axes \[Rule] True, 
        AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.07143 .7619 m
.88095 1.2381 L
s
.07143 1 m
.2619 1.09524 L
s
.7381 1.2381 m
.83333 1.38095 L
s
newpath
.07143 .7619 .02381 0 365.73 arc
s
newpath
.07143 1 .02381 0 365.73 arc
s
newpath
.2619 1.09524 .02381 0 365.73 arc
s
newpath
.7381 1.2381 .02381 0 365.73 arc
s
newpath
.83333 1.38095 .02381 0 365.73 arc
s
.07143 .7619 m
.07143 .7619 .02381 0 365.73 arc
F
.88095 1.2381 m
.88095 1.2381 .02381 0 365.73 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{145.375, 290.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002A00018Q000`40O003h00OTGoo002AOol0095o
o`00TGoo000ROol30003Ool00`00Oomoo`02Ool00`00Oomoo`0HOol2000KOol20004Ool00`00Oomo
o`02Ool00`00Oomoo`0IOol30002Ool0029oo`03001oogoo00Moo`03001oo`0001]oo`03001oogoo
01Yoo`03001oogoo00Eoo`03001oo`0001]oo`03001oogoo005oo`008goo00<007ooOol027oo00<0
07ooOol067oo00<007ooOol06Woo00<007ooOol027oo00<007ooOol05goo10000Woo0007Ool00`00
Oomoo`0IOol00`00Oomoo`06Ool2000LOol00`00Oomoo`0JOol00`00Oomoo`05Ool2000JOol00`00
Ool00003Ool000Moo`03001oogoo01Qoo`03001oo`0000Moo`03001oogoo01Uoo`03001oo`0001Yo
o`03001oo`0000Moo`03001oogoo01Yoo`8000=oo`001goo00<007ooOol06Goo00<007ooOol01Woo
0`006Woo00<007ooOol06Woo00<007ooOol01Woo0`006goo00<007ooOol00Goo0007Ool00`00Oomo
o`27Ool000Moo`03001oogoo08Moo`001goo00<007ooOol0Qgoo0004Oon=000000Moo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`H0009oo`03001oogoo00H000Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo005oo`001goo00<007oo
Ool0=7oo10004Goo0`00>goo0007Ool00`00Oomoo`0cOol00`00Oomoo`0FOol2000iOol000Moo`03
001oogoo02moo`@001]oo`8003Moo`001goo00<007ooOol0;Woo00<007ooOol07goo0`00=7oo0007
Ool00`00Oomoo`0/Ool2000UOol2000bOol000Moo`03001oogoo02]oo`03001oogoo02Moo`03001o
ogoo02moo`001goo00<007ooOol0:Goo0P00:goo0P00;goo0007Ool00`00Oomoo`0XOol00`00Oomo
o`0]Ool00`00Oomoo`0/Ool000Moo`03001oogoo02Qoo`03001oogoo02eoo`03001oogoo02aoo`00
1goo00<007ooOol09Woo0P00<Goo0P00;7oo0007Ool00`00Oomoo`0TOol2000eOol00`00Oomoo`0Y
Ool000Moo`03001oogoo02=oo`03001oogoo03Ioo`03001oogoo02Qoo`001goo0P0097oo00<007oo
Ool0=goo00<007ooOol09goo0007Ool00`00Oomoo`0ROol00`00Oomoo`0iOol00`00Oomoo`0VOol0
00Moo`03001oogoo025oo`03001oogoo03]oo`03001oogoo02Eoo`001goo00<007ooOol087oo00<0
07ooOol0?Goo00<007ooOol097oo0007Ool00`00Oomoo`0OOol00`00Oomoo`0oOol00`00Oomoo`0S
Ool000Moo`03001oogoo01ioo`03001oogoo045oo`03001oogoo029oo`001goo00<007ooOol07Goo
00<007ooOol0@goo00<007ooOol08Goo0007Ool00`00Oomoo`0LOol00`00Oomoo`15Ool00`00Oomo
o`0POol000Moo`03001oogoo01aoo`03001oogoo04Eoo`03001oogoo021oo`001goo00<007ooOol0
6goo00<007ooOol0Agoo00<007ooOol07goo0007Ool00`00Oomoo`0JOol00`00Oomoo`18Ool00`00
Oomoo`0OOol000Moo`03001oogoo01Uoo`03001oogoo04Yoo`8001moo`001goo00<007ooOol067oo
00<007ooOol0CGoo00<007ooOol077oo0007Ool2000IOol00`00Oomoo`1=Ool00`00Oomoo`0LOol0
00Moo`03001oogoo01Moo`03001oogoo04moo`03001oogoo01]oo`001goo00<007ooOol05Woo00<0
07ooOol0D7oo00<007ooOol06goo0007Ool00`00Oomoo`0FOol00`00Oomoo`1AOol00`00Oomoo`0J
Ool000Moo`03001oogoo01Eoo`03001oogoo059oo`03001oogoo01Yoo`001goo00<007ooOol05Goo
00<007ooOol0Dgoo00<007ooOol06Goo0007Ool00`00Oomoo`0DOol00`00Oomoo`1EOol00`00Oomo
o`0HOol000Moo`03001oogoo01Aoo`03001oogoo05Eoo`03001oogoo01Qoo`001goo00<007ooOol0
4goo00<007ooOol0Egoo00<007ooOol05goo0007Ool00`00Oomoo`0COol00`00Oomoo`1GOol00`00
Oomoo`0GOol000Moo`03001oogoo019oo`03001oogoo05Uoo`03001oogoo01Ioo`001goo00<007oo
Ool04Goo00<007ooOol0FWoo00<007ooOol05Woo0007Ool00`00Oomoo`0AOol00`00Oomoo`1KOol0
0`00Oomoo`0EOol000Moo`80015oo`03001oogoo05aoo`03001oogoo01Eoo`001goo00<007ooOol0
47oo00<007ooOol0GGoo00<007ooOol057oo0007Ool00`00Oomoo`0?Ool00`00Oomoo`1OOol00`00
Oomoo`0COol000Moo`03001oogoo00moo`03001oogoo05moo`03001oogoo01=oo`001goo00<007oo
Ool03Woo00<007ooOol0HGoo00<007ooOol04Woo0007Ool00`00Oomoo`0>Ool00`00Oomoo`1QOol0
0`00Oomoo`0BOol000Moo`03001oogoo00ioo`03001oogoo065oo`03001oogoo019oo`001goo00<0
07ooOol03Goo00<007ooOol0Hgoo00<007ooOol04Goo0007Ool00`00Oomoo`0=Ool00`00Oomoo`1S
Ool00`00Oomoo`0AOol000Moo`03001oogoo00eoo`03001oogoo06=oo`03001oogoo015oo`001goo
00<007ooOol037oo00<007ooOol0IGoo00<007ooOol047oo0007Ool00`00Oomoo`0<Ool00`00Oomo
o`1UOol00`00Oomoo`0@Ool000Moo`03001oogoo00]oo`03001oogoo06Moo`03001oogoo00moo`00
1goo00<007ooOol02goo00<007ooOol0Igoo00<007ooOol03goo0007Ool2000<Ool00`00Oomoo`1W
Ool00`00Oomoo`0?Ool000Moo`03001oogoo00Yoo`03001oogoo06Uoo`03001oogoo00ioo`001goo
00<007ooOol02Woo00<007ooOol0JGoo00<007ooOol03Woo0007Ool00`00Oomoo`0:Ool00`00Oomo
o`1YOol00`00Oomoo`0>Ool000Moo`03001oogoo00Uoo`03001oogoo06]oo`03001oogoo00eoo`00
1goo00<007ooOol02Goo00<007ooOol0Jgoo00<007ooOol03Goo0007Ool00`00Oomoo`08Ool00`00
Oomoo`1]Ool00`00Oomoo`0<Ool000Moo`03001oogoo00Qoo`03001oogoo06eoo`03001oogoo00ao
o`001goo00<007ooOol027oo00<007ooOol0KGoo00<007ooOol037oo0007Ool00`00Oomoo`07Ool0
0`00Oomoo`1_Ool00`00Oomoo`0;Ool000Moo`03001oogoo00Moo`03001oogoo06moo`03001oogoo
00]oo`000Woo0`000Woo00<007ooOol01goo00<007ooOol0Kgoo00<007ooOol02goo0002Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`1aOol00`00Oomoo`0:Ool000=oo`04001oogooOol2
0007Ool00`00Oomoo`1aOol00`00Oomoo`0:Ool000=oo`05001oogooOol00008Ool00`00Oomoo`1a
Ool00`00Oomoo`0:Ool0009oo`03001oo`00009oo`03001oogoo00Eoo`03001oogoo079oo`03001o
ogoo00Yoo`000goo00D007ooOomoo`0000Moo`03001oogoo079oo`03001oogoo00Yoo`001goo00<0
07ooOol01Goo00<007ooOol0LWoo00<007ooOol02Woo0007Ool00`00Oomoo`05Ool00`00Oomoo`1c
Ool00`00Oomoo`09Ool000Moo`03001oogoo00Eoo`03001oogoo07=oo`03001oogoo00Uoo`001goo
00<007ooOol01Goo00<007ooOol0Lgoo00<007ooOol02Goo0007Ool00`00Oomoo`04Ool00`00Oomo
o`1eOol00`00Oomoo`08Ool000Moo`03001oogoo00Aoo`03001oogoo07Eoo`03001oogoo00Qoo`00
1goo00<007ooOol017oo00<007ooOol0MGoo00<007ooOol027oo0007Ool00`00Oomoo`03Ool00`00
Oomoo`1gOol00`00Oomoo`07Ool000Moo`03001oogoo00=oo`03001oogoo07Moo`03001oogoo00Mo
o`001goo0P0017oo00<007ooOol0Mgoo00<007ooOol01goo0007Ool00`00Oomoo`02Ool00`00Oomo
o`1hOol00`00Oomoo`07Ool000Moo`03001oogoo009oo`03001oogoo07Qoo`03001oogoo00Moo`00
1goo00<007ooOol00Woo00<007ooOol0NGoo00<007ooOol01Woo0007Ool00`00Oomoo`02Ool00`00
Oomoo`1iOol00`00Oomoo`06Ool000Moo`03001oogoo009oo`03001oogoo07Uoo`03001oogoo00Io
o`001goo00<007ooOol00Woo00<007ooOol0NGoo00<007ooOol01Woo0007Ool00`00Oomoo`02Ool0
0`00Oomoo`1iOol00`00Oomoo`06Ool000Moo`05001oogooOol0001mOol00`00Oomoo`05Ool000Mo
o`05001oogooOol0001mOol00`00Oomoo`05Ool000Moo`05001oogooOol0001mOol00`00Oomoo`05
Ool000Moo`05001oogooOol0001mOol00`00Oomoo`05Ool000Moo`04001oogoo001nOol00`00Oomo
o`05Ool000Moo`04001oogoo001nOol00`00Oomoo`05Ool000Moo`800003Ool007oo07ioo`03001o
ogoo00Aoo`001goo00@007ooOol007moo`03001oogoo00Aoo`001goo00@007ooOol007moo`03001o
ogoo00Aoo`001goo00@007ooOol000=oo`03001oogoo07Uoo`03001oogoo00Aoo`001goo00D007oo
Ool007oo00D007Uoo`03001oogoo00Aoo`001goo00<007ooOol01`00NGoo00<007ooOol017oo0007
Ool01000Ool007oo1`00N7oo00<007ooOol017oo0007Ool01000Ool007oo1`00N7oo00<007ooOol0
17oo0007Ool01000Ool007oo2000N7oo00<007ooOol00goo0007Ool01000Ool007oo1P000Woo00<0
07ooOol0MGoo00<007ooOol00goo0007Ool00`00Ool00003Ool30004Ool2001eOol00`00Oomoo`03
Ool000Moo`03001oo`0000aoo`8007=oo`03001oogoo00=oo`001goo00<007oo00003Woo00<007oo
Ool0L7oo00<007ooOol00goo0007Ool3000?Ool2001`Ool00`00Oomoo`03Ool000Moo`80019oo`80
06ioo`03001oogoo00=oo`001goo0P0057oo0P00K7oo00<007ooOol00goo0007Ool2000FOol00`00
Oomoo`1ZOol00`00Oomoo`02Ool000Moo`8001Moo`8006Yoo`03001oogoo009oo`001goo0P006Goo
0P00J7oo00<007ooOol00Woo0007Ool2000KOol00`00Oomoo`1UOol00`00Oomoo`02Ool000Moo`80
01aoo`8006Eoo`03001oogoo009oo`001goo0P007Woo0P00Hgoo00<007ooOol00Woo0007Ool2000P
Ool00`00Oomoo`1POol00`00Oomoo`02Ool000Moo`80025oo`80061oo`03001oogoo009oo`001goo
0P008goo0P00GWoo00<007ooOol00Woo0007Ool2000UOol00`00Oomoo`1KOol00`00Oomoo`02Ool0
00Moo`8002Ioo`8005]oo`03001oogoo009oo`001goo0P00:7oo0P00FGoo00<007ooOol00Woo0007
Ool2000ZOol00`00Oomoo`1FOol00`00Oomoo`02Ool000Moo`03001oogoo02Yoo`8005Ioo`03001o
ogoo009oo`001goo00<007ooOol0;7oo0P00E7oo00<007ooOol00Woo0007Ool00`00Oomoo`0^Ool2
001BOol00`00Oomoo`02Ool000Moo`03001oogoo031oo`03001oogoo04moo`03001oogoo009oo`00
1goo00<007ooOol0<Goo0P00Cgoo00<007ooOol00Woo0007Ool00`00Oomoo`0cOol2001=Ool00`00
Oomoo`02Ool000Moo`03001oogoo03Eoo`03001oogoo04Yoo`03001oogoo009oo`001goo00<007oo
Ool017oo00<007ooOol0;goo0P00Bgoo00<007ooOol00Goo0007Ool00`00Oomoo`02Ool200000goo
001oo`0aOol20019Ool00`00Oomoo`01Ool0009oo`8000=oo`05001oogooOol00004Ool00`00Oomo
o`0aOol00`00Oomoo`16Ool00`00Oomoo`01Ool000Aoo`04001oogoo0003Ool00`00Oomoo`03Ool0
0`00Oomoo`0aOol20016Ool00`00Oomoo`01Ool000=oo`04001oogooOol20002Ool00`00Oomoo`02
00000goo001oo`0dOol20014Ool00`00Oomoo`01Ool000Aoo`04001oogoo0003Ool00`00Oomoo`02
Ool2000gOol00`00Oomoo`11Ool00`00Oomoo`01Ool0009oo`03001oo`00009oo`04001oogooOol2
0003Ool01000Ool00000=Woo0P00@Goo00<007ooOol00Goo0003Ool01@00Oomoogoo00001Goo0`00
17oo0P00=Woo0P00?goo00<007ooOol00Goo0007Ool00`00Oomoo`0<Ool2000fOol00`00Oomoo`0k
Ool00`00Oomoo`02Ool000Moo`03001oogoo00ioo`8003Eoo`8003]oo`03001oogoo009oo`001goo
00<007ooOol047oo0P00=Goo0P00>Goo00<007ooOol00Woo0007Ool00`00Oomoo`0BOol2000eOol0
0`00Oomoo`0fOol00`00Oomoo`02Ool000Moo`03001oogoo01Aoo`8003Aoo`8003Ioo`03001oogoo
009oo`001goo00<007ooOol05Woo0P00=7oo0P00=7oo00<007ooOol00Woo0007Ool00`00Oomoo`0H
Ool20002Ool4000^Ool2000bOol00`00Oomoo`02Ool000Moo`8001]oo`<000=oo`8002ioo`03001o
ogoo02moo`03001oogoo009oo`001goo0P0077oo0`0017oo00<007ooOol0;7oo0P00;goo00<007oo
Ool00Woo0007Ool2000LOol00`00Oomoo`020002Ool00`00Oomoo`0^Ool2000]Ool00`00Oomoo`02
Ool000Moo`8001eoo`03001oogoo009oo`03001oogoo035oo`03001oogoo02Yoo`03001oogoo009o
o`001goo0P007Goo00@007ooOomoo`8003Aoo`8002Yoo`03001oogoo009oo`001goo0P007Woo0`00
>7oo0P00:7oo00<007ooOol00Woo0007Ool2001KOol00`00Oomoo`0UOol00`00Oomoo`02Ool000Mo
o`8005aoo`8002Eoo`03001oogoo009oo`001goo0P00GWoo0P008goo00<007ooOol00Woo0007Ool2
001POol00`00Oomoo`0POol00`00Oomoo`02Ool000Moo`80065oo`80021oo`03001oogoo009oo`00
1goo0P00Hgoo0P007Woo00<007ooOol00Woo0007Ool2001UOol00`00Oomoo`0KOol00`00Oomoo`02
Ool000Moo`8006Ioo`8001Yoo`03001oogoo00=oo`001goo00<007oo0000Igoo0P0067oo00<007oo
Ool00goo0007Ool3001YOol2000FOol00`00Oomoo`03Ool000Moo`03001oo`0006]oo`03001oogoo
01=oo`03001oogoo00=oo`001goo00<007oo0000K7oo0P004goo00<007ooOol00goo0007Ool00`00
Ool0001^Ool2000AOol00`00Oomoo`03Ool000Moo`03001oo`0005moo`@000eoo`03001oogoo00io
o`03001oogoo00=oo`001goo00<007oo0000Ggoo00@007ooOomoo`8000aoo`L000Uoo`03001oogoo
00=oo`001goo00<007oo0000GWoo00<007ooOol017oo00<007ooOol02Woo1`001goo00<007ooOol0
17oo0007Ool00`00Ool0001NOol01000Oomoo`000goo00<007ooOol02Woo1`001goo00<007ooOol0
17oo0007Ool01000Oomoo`00GWoo00H007ooOol007oo000>Ool60007Ool00`00Oomoo`04Ool000Mo
o`04001oogoo001NOol00`00Oomoo`03000>Ool50008Ool00`00Oomoo`04Ool000Moo`04001oogoo
001OOol4000LOol00`00Oomoo`04Ool000Moo`04001oogoo001SOol00`00Oomoo`0IOol00`00Oomo
o`04Ool000Moo`04001oogoo001TOol00`00Oomoo`0HOol00`00Oomoo`04Ool000Moo`04001oogoo
001TOol00`00Oomoo`0HOol00`00Oomoo`04Ool000Moo`800003Ool007oo06Aoo`03001oogoo01Io
o`03001oogoo00Eoo`001goo00@007ooOol006Ioo`03001oogoo01Eoo`03001oogoo00Eoo`001goo
00D007ooOomoo`0006Eoo`03001oogoo01Eoo`03001oogoo00Eoo`001goo00D007ooOomoo`0006Io
o`03001oogoo01Aoo`03001oogoo00Eoo`001goo00D007ooOomoo`0006Moo`03001oogoo01=oo`03
001oogoo00Eoo`001goo00D007ooOomoo`0006Moo`03001oogoo01=oo`03001oogoo00Eoo`001goo
00<007ooOol00Woo00<007ooOol0IGoo00<007ooOol04Goo00<007ooOol01Woo0007Ool00`00Oomo
o`02Ool00`00Oomoo`1VOol00`00Oomoo`0@Ool00`00Oomoo`06Ool000Moo`03001oogoo009oo`03
001oogoo06Moo`03001oogoo00moo`03001oogoo00Ioo`001goo00<007ooOol00Woo00<007ooOol0
Igoo00<007ooOol03goo00<007ooOol01Woo0007Ool00`00Oomoo`02Ool00`00Oomoo`1WOol4000>
Ool00`00Oomoo`06Ool000Moo`03001oogoo009oo`03001oogoo06Moo`04001oo`00Ool2000;Ool0
0`00Oomoo`07Ool000Moo`03001oogoo00=oo`03001oogoo06Eoo`04001oogoo0003Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool000Moo`8000Aoo`03001oogoo06Eoo`05001oogooOol00002Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool000Moo`03001oogoo00=oo`03001oogoo06Ioo`03001oogoo009o
o`03001oogoo00Uoo`03001oogoo00Moo`001goo00<007ooOol00goo00<007ooOol0IWoo00@007oo
Oomoo`8000]oo`03001oogoo00Moo`001goo00<007ooOol017oo00<007ooOol0IWoo0`0037oo00<0
07ooOol027oo0007Ool00`00Oomoo`04Ool00`00Oomoo`1eOol00`00Oomoo`08Ool000Moo`03001o
ogoo00Aoo`03001oogoo07Eoo`03001oogoo00Qoo`001goo00<007ooOol01Goo00<007ooOol0Lgoo
00<007ooOol02Goo0007Ool00`00Oomoo`05Ool00`00Oomoo`1cOol00`00Oomoo`09Ool000Moo`03
001oogoo00Eoo`03001oogoo07=oo`03001oogoo00Uoo`001goo00<007ooOol01Goo00<007ooOol0
LWoo00<007ooOol02Woo0007Ool00`00Oomoo`05Ool00`00Oomoo`1bOol00`00Oomoo`0:Ool000=o
o`<00003Ool007oo00Ioo`03001oogoo079oo`03001oogoo00Yoo`0017oo00@007ooOol000Qoo`03
001oogoo075oo`03001oogoo00Yoo`000Woo100000=oo`0000001goo00<007ooOol0LGoo00<007oo
Ool02Woo0002Ool00`00Ool00002Ool00`00Oomoo`06Ool00`00Oomoo`1aOol00`00Oomoo`0:Ool0
00=oo`80009oo`03001oogoo00Moo`03001oogoo06moo`03001oogoo00]oo`0017oo00@007ooOol0
00Uoo`03001oogoo06moo`03001oogoo00]oo`001goo00<007ooOol01goo00<007ooOol0Kgoo00<0
07ooOol02goo0007Ool00`00Oomoo`08Ool00`00Oomoo`1]Ool00`00Oomoo`0<Ool000Moo`03001o
ogoo00Qoo`03001oogoo06eoo`03001oogoo00aoo`001goo00<007ooOol027oo00<007ooOol0KGoo
00<007ooOol037oo0007Ool00`00Oomoo`09Ool00`00Oomoo`1[Ool00`00Oomoo`0=Ool000Moo`03
001oogoo00Uoo`03001oogoo06]oo`03001oogoo00eoo`001goo00<007ooOol02Woo00<007ooOol0
JGoo00<007ooOol03Woo0007Ool00`00Oomoo`0:Ool00`00Oomoo`1YOol00`00Oomoo`0>Ool000Mo
o`03001oogoo00Yoo`03001oogoo06Uoo`03001oogoo00ioo`001goo00<007ooOol02goo00<007oo
Ool0Igoo00<007ooOol03goo0007Ool2000<Ool00`00Oomoo`1WOol00`00Oomoo`0?Ool000Moo`03
001oogoo00]oo`03001oogoo06Moo`03001oogoo00moo`001goo00<007ooOol037oo00<007ooOol0
IGoo00<007ooOol047oo0007Ool00`00Oomoo`0<Ool00`00Oomoo`1UOol00`00Oomoo`0@Ool000Mo
o`03001oogoo00eoo`03001oogoo06=oo`03001oogoo015oo`001goo00<007ooOol03Goo00<007oo
Ool0Hgoo00<007ooOol04Goo0007Ool00`00Oomoo`0=Ool00`00Oomoo`1SOol00`00Oomoo`0AOol0
00Moo`03001oogoo00ioo`03001oogoo065oo`03001oogoo019oo`001goo00<007ooOol03Woo00<0
07ooOol0HGoo00<007ooOol04Woo0007Ool00`00Oomoo`0?Ool00`00Oomoo`1OOol00`00Oomoo`0C
Ool000Moo`03001oogoo00moo`03001oogoo05moo`03001oogoo01=oo`001goo00<007ooOol03goo
00<007ooOol0Ggoo00<007ooOol04goo0007Ool00`00Oomoo`0@Ool00`00Oomoo`1MOol00`00Oomo
o`0DOol000Moo`80015oo`03001oogoo05eoo`03001oogoo01Aoo`001goo00<007ooOol04Goo00<0
07ooOol0Fgoo00<007ooOol05Goo0007Ool00`00Oomoo`0AOol00`00Oomoo`1JOol00`00Oomoo`0F
Ool000Moo`03001oogoo019oo`03001oogoo05Qoo`03001oogoo01Moo`001goo00<007ooOol04goo
00<007ooOol0Egoo00<007ooOol05goo0007Ool00`00Oomoo`0COol00`00Oomoo`1GOol00`00Oomo
o`0GOol000Moo`03001oogoo01Aoo`03001oogoo05Eoo`03001oogoo01Qoo`001goo00<007ooOol0
57oo00<007ooOol0EGoo00<007ooOol067oo0007Ool00`00Oomoo`0EOol00`00Oomoo`1COol00`00
Oomoo`0IOol000Moo`03001oogoo01Eoo`03001oogoo05=oo`03001oogoo01Uoo`001goo00<007oo
Ool05Woo00<007ooOol0DGoo00<007ooOol06Woo0007Ool00`00Oomoo`0FOol00`00Oomoo`1@Ool0
0`00Oomoo`0KOol000Moo`03001oogoo01Moo`03001oogoo04ioo`03001oogoo01aoo`001goo0P00
6Goo00<007ooOol0CGoo00<007ooOol077oo0007Ool00`00Oomoo`0IOol00`00Oomoo`1;Ool00`00
Oomoo`0MOol000Moo`03001oogoo01Uoo`03001oogoo04]oo`03001oogoo01eoo`001goo00<007oo
Ool06Woo00<007ooOol0BGoo00<007ooOol07Woo0007Ool00`00Oomoo`0JOol00`00Oomoo`18Ool0
0`00Oomoo`0OOol000Moo`03001oogoo01]oo`03001oogoo04Ioo`03001oogoo021oo`001goo00<0
07ooOol077oo00<007ooOol0AGoo00<007ooOol087oo0007Ool00`00Oomoo`0MOol00`00Oomoo`13
Ool00`00Oomoo`0QOol000Moo`03001oogoo01ioo`03001oogoo045oo`03001oogoo029oo`001goo
00<007ooOol07goo00<007ooOol0?goo00<007ooOol08goo0007Ool00`00Oomoo`0POol00`00Oomo
o`0mOol00`00Oomoo`0TOol000Moo`03001oogoo021oo`03001oogoo03eoo`03001oogoo02Aoo`00
1goo00<007ooOol08Goo00<007ooOol0>Woo0P009goo0007Ool00`00Oomoo`0ROol00`00Oomoo`0h
Ool00`00Oomoo`0WOol000Moo`8002Aoo`03001oogoo03Ioo`03001oogoo02Qoo`001goo00<007oo
Ool097oo00<007ooOol0=7oo00<007ooOol0:Goo0007Ool00`00Oomoo`0UOol00`00Oomoo`0bOol0
0`00Oomoo`0ZOol000Moo`03001oogoo02Ioo`80035oo`03001oogoo02]oo`001goo00<007ooOol0
:7oo00<007ooOol0;Goo00<007ooOol0;7oo0007Ool00`00Oomoo`0YOol00`00Oomoo`0[Ool00`00
Oomoo`0]Ool000Moo`03001oogoo02Yoo`8002Uoo`80031oo`001goo00<007ooOol0;7oo00<007oo
Ool09Goo00<007ooOol0<7oo0007Ool00`00Oomoo`0]Ool2000SOol2000cOol000Moo`03001oogoo
02moo`03001oogoo01ioo`8003Eoo`001goo00<007ooOol0<7oo10006Goo0`00=goo0003Ool01@00
Oomoogoo0000=Woo0`004goo0`00>Woo0002Ool00`00Ool00002Ool00`00Oomoo`0gOol3000=Ool3
000mOol000Aoo`03001oogoo008003]oo`d0041oo`000Woo0P000goo00<007ooOol0Qgoo0002Ool0
0`00Oomoo`02Ool00`00Oomoo`27Ool0009oo`<0009oo`03001oogoo08Moo`001goo00<007ooOol0
Qgoo0007Ool00`00Oomoo`27Ool000Moo`03001oogoo08Moo`001goo00<007ooOol0Qgoo002AOol0
095oo`00\
\>"],
  ImageRangeCache->{{{74.5, 189.75}, {456.5, 224.938}} -> {0.483037, 5.02116, 
  0.0150386, 0.0150386}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{ab1, ab2}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0226757 0.47619 [
[ 0 0 0 0 ]
[ 1 .95238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95238 L
0 .95238 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0226757 0.477324 0.929705 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.2619 1 m
.2619 1 .09524 0 365.73 arc
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0226757 0.97619 0.929705 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.07143 .7619 m
.88095 1.2381 L
s
.07143 1 m
.2619 1.09524 L
s
.7381 1.2381 m
.83333 1.38095 L
s
newpath
.07143 .7619 .02381 0 365.73 arc
s
newpath
.07143 1 .02381 0 365.73 arc
s
newpath
.2619 1.09524 .02381 0 365.73 arc
s
newpath
.7381 1.2381 .02381 0 365.73 arc
s
newpath
.83333 1.38095 .02381 0 365.73 arc
s
.07143 .7619 m
.07143 .7619 .02381 0 365.73 arc
F
.88095 1.2381 m
.88095 1.2381 .02381 0 365.73 arc
F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 274.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014Q000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo000UOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0EOol2000GOol20004Ool00`00Oomo
o`02Ool00`00Oomoo`0FOol3000/Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0EOol2000GOol2
0004Ool00`00Oomoo`02Ool00`00Oomoo`0FOol30009Ool002Eoo`03001oogoo00Moo`03001oo`00
01Qoo`03001oogoo01Ioo`03001oogoo00Eoo`03001oo`0001Qoo`03001oogoo02]oo`03001oogoo
00Moo`03001oo`0001Qoo`03001oogoo01Ioo`03001oogoo00Eoo`03001oo`0001Qoo`03001oogoo
00Qoo`009Woo00<007ooOol027oo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol027oo00<0
07ooOol057oo1000;Goo00<007ooOol027oo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol0
27oo00<007ooOol057oo10002Goo000VOol00`00Oomoo`06Ool2000IOol00`00Oomoo`0FOol00`00
Oomoo`05Ool2000GOol00`00Ool0000^Ool00`00Oomoo`06Ool2000IOol00`00Oomoo`0FOol00`00
Oomoo`05Ool2000GOol00`00Ool0000:Ool000ioo`03001oogoo01Aoo`03001oo`0000Moo`03001o
ogoo01Ioo`03001oo`0001Ioo`03001oo`0000Moo`03001oogoo01Moo`8001Ioo`03001oogoo01Ao
o`03001oo`0000Moo`03001oogoo01Ioo`03001oo`0001Ioo`03001oo`0000Moo`03001oogoo01Mo
o`8000Yoo`003Woo00<007ooOol05Goo00<007ooOol01Woo0`005goo00<007ooOol05Woo00<007oo
Ool01Woo0`0067oo00<007ooOol057oo00<007ooOol05Goo00<007ooOol01Woo0`005goo00<007oo
Ool05Woo00<007ooOol01Woo0`0067oo00<007ooOol027oo000>Ool00`00Oomoo`2<Ool00`00Oomo
o`20Ool000ioo`03001oogoo08aoo`03001oogoo081oo`003Woo00<007ooOol0S7oo00<007ooOol0
P7oo000>Ool00`00Oomoo`2<Ool00`00Oomoo`20Ool000]oogh0015oogl000Moo`003Woo00<007oo
Ool0<7oo0`0037oo0`00BWoo00<007ooOol0;Woo1@0037oo1@00?7oo000>Ool00`00Oomoo`0]Ool3
000BOol30017Ool00`00Oomoo`0]Ool00`00Oomoo`0DOol2000jOol000ioo`03001oogoo02]oo`80
01Qoo`<004Aoo`03001oogoo02]oo`8001Uoo`8003Qoo`003Woo00<007ooOol0:Goo0P007Goo0P00
@Woo00<007ooOol0:Goo0P007Goo0P00=Woo000>Ool00`00Oomoo`0WOol2000QOol20010Ool00`00
Oomoo`0WOol2000QOol2000dOol000ioo`03001oogoo02Ioo`03001oogoo02=oo`03001oogoo03eo
o`03001oogoo02Ioo`03001oogoo02=oo`03001oogoo035oo`003Woo00<007ooOol097oo0P009goo
0P00?Goo00<007ooOol097oo0P009goo0P00<Goo000>Ool00`00Oomoo`0SOol00`00Oomoo`0YOol0
0`00Oomoo`0jOol00`00Oomoo`0SOol00`00Oomoo`0YOol00`00Oomoo`0^Ool000ioo`03001oogoo
025oo`8002eoo`03001oogoo03Uoo`03001oogoo025oo`8002eoo`03001oogoo02eoo`003Woo00<0
07ooOol087oo00<007ooOol0;Woo00<007ooOol0>7oo00<007ooOol087oo00<007ooOol0;Woo00<0
07ooOol0;7oo000>Ool00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0gOol00`00Oomoo`0O
Ool00`00Oomoo`0`Ool00`00Oomoo`0[Ool000ioo`03001oogoo01ioo`03001oogoo039oo`03001o
ogoo03Ioo`80021oo`03001oogoo035oo`03001oogoo02Yoo`003Woo00<007ooOol07Goo00<007oo
Ool0=7oo00<007ooOol0=Goo00<007ooOol07Woo00<007ooOol0<goo00<007ooOol0:Goo000>Ool0
0`00Oomoo`0LOol00`00Oomoo`0fOol00`00Oomoo`0dOol00`00Oomoo`0MOol00`00Oomoo`0eOol0
0`00Oomoo`0XOol000ioo`03001oogoo01aoo`03001oogoo03Moo`03001oogoo03=oo`03001oogoo
01aoo`03001oogoo03Moo`03001oogoo02Moo`003Woo00<007ooOol06goo00<007ooOol0>Goo00<0
07ooOol0<Woo00<007ooOol06goo00<007ooOol0>Goo00<007ooOol09Woo000>Ool00`00Oomoo`0J
Ool00`00Oomoo`0kOol00`00Oomoo`0aOol00`00Oomoo`0JOol00`00Oomoo`0kOol00`00Oomoo`0U
Ool000ioo`03001oogoo01Uoo`03001oogoo03eoo`03001oogoo031oo`03001oogoo01Uoo`03001o
ogoo03eoo`03001oogoo02Aoo`003Woo00<007ooOol067oo00<007ooOol0?Woo00<007ooOol0<7oo
00<007ooOol067oo00<007ooOol0?Woo00<007ooOol097oo000>Ool00`00Oomoo`0GOol00`00Oomo
o`10Ool00`00Oomoo`0_Ool00`00Oomoo`0GOol00`00Oomoo`10Ool2000TOol000ioo`03001oogoo
01Ioo`03001oogoo049oo`03001oogoo02ioo`03001oogoo01Ioo`03001oogoo04=oo`03001oogoo
025oo`003Woo00<007ooOol05Woo00<007ooOol0@goo00<007ooOol0;Goo00<007ooOol05Woo00<0
07ooOol0@goo00<007ooOol08Goo000>Ool00`00Oomoo`0EOol00`00Oomoo`15Ool00`00Oomoo`0/
Ool00`00Oomoo`0EOol00`00Oomoo`15Ool00`00Oomoo`0POol000ioo`03001oogoo01Eoo`03001o
ogoo04Eoo`03001oogoo02aoo`8001Ioo`03001oogoo04Eoo`03001oogoo021oo`003Woo00<007oo
Ool057oo00<007ooOol0Agoo00<007ooOol0:goo00<007ooOol057oo00<007ooOol0Agoo00<007oo
Ool07goo000>Ool00`00Oomoo`0COol00`00Oomoo`18Ool00`00Oomoo`0[Ool00`00Oomoo`0DOol0
0`00Oomoo`17Ool00`00Oomoo`0OOol000ioo`03001oogoo019oo`03001oogoo04Yoo`03001oogoo
02Yoo`03001oogoo01=oo`03001oogoo04Uoo`03001oogoo01ioo`003Woo00<007ooOol04Woo00<0
07ooOol0BWoo00<007ooOol0:Woo00<007ooOol04Woo00<007ooOol0BWoo00<007ooOol07Woo000>
Ool00`00Oomoo`0AOol00`00Oomoo`1<Ool00`00Oomoo`0YOol00`00Oomoo`0AOol00`00Oomoo`1<
Ool00`00Oomoo`0MOol000ioo`03001oogoo015oo`03001oogoo04aoo`03001oogoo02Uoo`03001o
ogoo015oo`03001oogoo04aoo`03001oogoo01eoo`003Woo00<007ooOol047oo00<007ooOol0CWoo
00<007ooOol0:7oo00<007ooOol047oo00<007ooOol0CWoo00<007ooOol077oo000>Ool00`00Oomo
o`0@Ool00`00Oomoo`1>Ool00`00Oomoo`0XOol00`00Oomoo`0@Ool00`00Oomoo`1?Ool00`00Oomo
o`0KOol000ioo`03001oogoo00moo`03001oogoo051oo`03001oogoo02Moo`03001oogoo00moo`03
001oogoo055oo`03001oogoo01Yoo`003Woo00<007ooOol03goo00<007ooOol0D7oo00<007ooOol0
9goo00<007ooOol03goo00<007ooOol0DGoo00<007ooOol06Woo000>Ool00`00Oomoo`0>Ool00`00
Oomoo`1BOol00`00Oomoo`0VOol00`00Oomoo`0>Ool00`00Oomoo`1COol00`00Oomoo`0IOol000io
o`03001oogoo00ioo`03001oogoo059oo`03001oogoo02Ioo`8000moo`03001oogoo05=oo`03001o
ogoo01Uoo`003Woo00<007ooOol03Goo00<007ooOol0E7oo00<007ooOol09Goo00<007ooOol03Goo
00<007ooOol0EGoo00<007ooOol067oo000>Ool00`00Oomoo`0=Ool00`00Oomoo`1DOol00`00Oomo
o`0UOol00`00Oomoo`0=Ool00`00Oomoo`1EOol00`00Oomoo`0HOol000ioo`03001oogoo00aoo`03
001oogoo05Ioo`03001oogoo02Aoo`03001oogoo00aoo`03001oogoo05Moo`03001oogoo01Moo`00
3Woo00<007ooOol037oo00<007ooOol0EWoo00<007ooOol097oo00<007ooOol037oo00<007ooOol0
Egoo00<007ooOol05goo000>Ool00`00Oomoo`0;Ool00`00Oomoo`1HOol00`00Oomoo`0SOol00`00
Oomoo`0;Ool00`00Oomoo`1IOol00`00Oomoo`0FOol000ioo`03001oogoo00]oo`03001oogoo05Qo
o`03001oogoo02=oo`03001oogoo00]oo`03001oogoo05Uoo`03001oogoo01Ioo`003Woo00<007oo
Ool02goo00<007ooOol0F7oo00<007ooOol08goo00<007ooOol02goo00<007ooOol0FGoo00<007oo
Ool05Woo000>Ool00`00Oomoo`0:Ool00`00Oomoo`1JOol00`00Oomoo`0ROol00`00Oomoo`0:Ool0
0`00Oomoo`1KOol00`00Oomoo`0EOol000ioo`03001oogoo00Yoo`03001oogoo05Yoo`03001oogoo
029oo`03001oogoo00Yoo`03001oogoo05]oo`03001oogoo01Eoo`003Woo00<007ooOol02Goo00<0
07ooOol0G7oo00<007ooOol08Goo00<007ooOol02Goo00<007ooOol0GGoo00<007ooOol057oo000>
Ool00`00Oomoo`09Ool00`00Oomoo`1LOol00`00Oomoo`0QOol2000:Ool00`00Oomoo`1MOol00`00
Oomoo`0DOol000ioo`03001oogoo00Qoo`03001oogoo05ioo`03001oogoo021oo`03001oogoo00Qo
o`03001oogoo05ioo`03001oogoo01Aoo`003Woo00<007ooOol027oo00<007ooOol0GWoo00<007oo
Ool087oo00<007ooOol027oo00<007ooOol0GWoo00<007ooOol057oo000>Ool00`00Oomoo`08Ool0
0`00Oomoo`1NOol00`00Oomoo`0POol00`00Oomoo`08Ool00`00Oomoo`1NOol00`00Oomoo`0DOol0
00ioo`03001oogoo00Moo`03001oogoo061oo`03001oogoo01moo`03001oogoo00Moo`03001oogoo
061oo`03001oogoo01=oo`003Woo00<007ooOol01goo00<007ooOol0H7oo00<007ooOol07goo00<0
07ooOol01goo00<007ooOol0H7oo00<007ooOol04goo000>Ool00`00Oomoo`07Ool00`00Oomoo`1Q
Ool00`00Oomoo`0NOol00`00Oomoo`07Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000ioo`03001o
ogoo00Moo`03001oogoo065oo`03001oogoo01ioo`03001oogoo00Moo`03001oogoo065oo`03001o
ogoo019oo`003Woo00<007ooOol01goo00<007ooOol0HGoo00<007ooOol07Woo00<007ooOol01goo
00<007ooOol0HGoo00<007ooOol04Woo000>Ool00`00Oomoo`06Ool00`00Oomoo`1SOol00`00Oomo
o`0MOol00`00Oomoo`06Ool00`00Oomoo`1SOol00`00Oomoo`0AOol000Qoo`<000=oo`03001oogoo
00Ioo`03001oogoo06=oo`03001oogoo01Qoo`<0009oo`03001oogoo00Ioo`03001oogoo06=oo`03
001oogoo015oo`0027oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0I7oo00<007ooOol0
67oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0IGoo00<007ooOol047oo0009Ool00`00
Oomoo`02Ool20006Ool00`00Oomoo`1TOol00`00Oomoo`0IOol01000Oomoogoo0P001Woo00<007oo
Ool0IGoo00<007ooOol047oo0009Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`1TOol0
0`00Oomoo`0IOol01@00Oomoogoo00001goo00<007ooOol0IGoo00<007ooOol047oo0008Ool00`00
Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`1VOol00`00Oomoo`0GOol00`00Ool00002Ool00`00
Oomoo`04Ool00`00Oomoo`1VOol00`00Oomoo`0@Ool000Uoo`03001oogoo009oo`03001oogoo00Ao
o`03001oogoo06Ioo`03001oogoo01Qoo`05001oogooOol00006Ool00`00Oomoo`1VOol00`00Oomo
o`0@Ool000ioo`03001oogoo00Aoo`03001oogoo06Ioo`03001oogoo01aoo`03001oogoo00Aoo`03
001oogoo06Ioo`03001oogoo011oo`003Woo00<007ooOol017oo00<007ooOol0Igoo00<007ooOol0
6goo00<007ooOol017oo00<007ooOol0Igoo00<007ooOol03goo000>Ool00`00Oomoo`04Ool00`00
Oomoo`1WOol00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Oomoo`1WOol00`00Oomoo`0?Ool000io
o`03001oogoo00=oo`03001oogoo06Uoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo06Uo
o`03001oogoo00ioo`003Woo00<007ooOol00goo00<007ooOol0JGoo00<007ooOol06Woo00<007oo
Ool00goo00<007ooOol0JGoo00<007ooOol03Woo000>Ool00`00Oomoo`03Ool00`00Oomoo`1YOol0
0`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`1YOol00`00Oomoo`0>Ool000ioo`03001oogoo
009oo`03001oogoo06Yoo`03001oogoo01Yoo`03001oogoo009oo`03001oogoo06Yoo`03001oogoo
00ioo`003Woo00<007ooOol00Woo00<007ooOol0JWoo00<007ooOol06Woo00<007ooOol00Woo00<0
07ooOol0JWoo00<007ooOol03Woo000>Ool00`00Oomoo`02Ool00`00Oomoo`1ZOol00`00Oomoo`0J
Ool20003Ool00`00Oomoo`1ZOol00`00Oomoo`0>Ool000ioo`03001oogoo009oo`03001oogoo06]o
o`03001oogoo01Uoo`03001oogoo009oo`03001oogoo06]oo`03001oogoo00eoo`003Woo00<007oo
Ool00Woo00<007ooOol0Jgoo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol0Jgoo00<007oo
Ool03Goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1[Ool00`00Oomoo`0IOol00`00Oomoo`02Ool0
0`00Oomoo`1[Ool00`00Oomoo`0=Ool000ioo`05001oogooOol0001^Ool00`00Oomoo`0IOol01@00
Oomoogoo0000KWoo00<007ooOol03Goo000>Ool01@00Oomoogoo0000KWoo00<007ooOol06Goo00D0
07ooOomoo`0006ioo`03001oogoo00eoo`003Woo00D007ooOomoo`0006moo`03001oogoo01Qoo`05
001oogooOol0001_Ool00`00Oomoo`0<Ool000ioo`05001oogooOol0001_Ool00`00Oomoo`0HOol0
1@00Oomoogoo0000Kgoo00<007ooOol037oo000>Ool01@00Oomoogoo0000Kgoo00<007ooOol067oo
00D007ooOomoo`0006moo`03001oogoo00aoo`003Woo00@007ooOol0071oo`03001oogoo01Qoo`04
001oogoo001aOol00`00Oomoo`0;Ool000ioo`04001oogoo001`Ool00`00Oomoo`0HOol01000Oomo
o`00LGoo00<007ooOol02goo000>Ool01000Oomoo`00L7oo00<007ooOol067oo00@007ooOol0075o
o`03001oogoo00]oo`003Woo00@007ooOol0075oo`03001oogoo01Moo`800003Ool007oo071oo`03
001oogoo00]oo`003Woo00@007ooOol0075oo`03001oogoo01Moo`04001oogoo001aOol00`00Oomo
o`0;Ool000ioo`04001oogoo001aOol00`00Oomoo`0GOol01000Oomoo`00LGoo00<007ooOol02goo
000>Ool00`00Ool0001bOol00`00Oomoo`0GOol00`00Ool00003Ool00`00Oomoo`1/Ool00`00Oomo
o`0;Ool000ioo`03001oo`00079oo`03001oogoo01Moo`04001oo`00Ool5001/Ool00`00Oomoo`0;
Ool000ioo`03001oo`00079oo`03001oogoo01Moo`03001oo`0000H006aoo`03001oogoo00]oo`00
3Woo00<007oo0000Lgoo00<007ooOol05Woo00<007oo00001`00K7oo00<007ooOol02Woo000>Ool0
0`00Ool0001cOol00`00Oomoo`0FOol01000Ool007oo1P00K7oo00<007ooOol02Woo000>Ool00`00
Ool0001cOol00`00Oomoo`0FOol01000Ool007oo1`00Jgoo00<007ooOol02Woo000>Ool2001dOol0
0`00Oomoo`0FOol00`00Ool00002Ool30003Ool00`00Oomoo`1XOol00`00Oomoo`0:Ool000ioo`80
07Aoo`03001oogoo01Ioo`03001oo`0000Uoo`8006Qoo`03001oogoo00Yoo`003Woo0P00M7oo00<0
07ooOol05Woo0P0037oo0P00IWoo00<007ooOol02Woo000>Ool2001dOol00`00Oomoo`0FOol2000>
Ool2001TOol00`00Oomoo`0:Ool000ioo`8007Aoo`03001oogoo01Ioo`80011oo`03001oogoo065o
o`03001oogoo00Yoo`003Woo0P00MGoo00<007ooOol05Goo0P004Goo0P00HWoo00<007ooOol02Goo
000>Ool2001eOol00`00Oomoo`0EOol2000COol2001POol00`00Oomoo`09Ool000ioo`8007Eoo`03
001oogoo01Eoo`8001Eoo`03001oogoo05eoo`03001oogoo00Uoo`003Woo0P00MGoo00<007ooOol0
5Goo0P005Woo0P00GGoo00<007ooOol02Goo000>Ool2001eOol00`00Oomoo`0EOol2000HOol2001K
Ool00`00Oomoo`09Ool000ioo`8007Eoo`03001oogoo01Eoo`8001Yoo`03001oogoo05Qoo`03001o
ogoo00Uoo`003Woo00<007ooOol0M7oo00<007ooOol05Goo0P006goo0P00F7oo00<007ooOol02Goo
000>Ool00`00Oomoo`1dOol00`00Oomoo`0EOol2000MOol2001FOol00`00Oomoo`09Ool000ioo`03
001oogoo07Aoo`03001oogoo01Eoo`8001moo`8005Aoo`03001oogoo00Uoo`003Woo00<007ooOol0
M7oo00<007ooOol05Goo00<007ooOol087oo00<007ooOol0DGoo00<007ooOol02Goo000>Ool00`00
Oomoo`1dOol00`00Oomoo`0EOol2000ROol2001AOol00`00Oomoo`09Ool000ioo`03001oogoo01Mo
o`L005Ioo`03001oogoo01Eoo`03001oogoo02=oo`8004moo`03001oogoo00Uoo`003Woo00<007oo
Ool05Goo2`00E7oo00<007ooOol05Goo00<007ooOol09Goo00<007ooOol0C7oo00<007ooOol02Goo
000>Ool00`00Oomoo`0COol?001BOol00`00Oomoo`0EOol00`00Oomoo`0VOol2001<Ool00`00Oomo
o`09Ool000ioo`03001oogoo019ooa40055oo`03001oogoo01Eoo`03001oogoo02Qoo`8004Yoo`03
001oogoo00Uoo`003Woo00<007ooOol04Goo4`00D7oo00<007ooOol05Goo00<007ooOol0:Woo00<0
07ooOol0B7oo00<007ooOol027oo000>Ool00`00Oomoo`0AOolD001?Ool00`00Oomoo`0EOol00`00
Oomoo`0[Ool20018Ool00`00Oomoo`08Ool000ioo`03001oogoo011ooaD004moo`03001oogoo01Eo
o`03001oogoo02eoo`8004Ioo`03001oogoo00Qoo`003Woo00<007ooOol047oo5P00CWoo00<007oo
Ool05Goo00<007ooOol0;goo0P00A7oo00<007ooOol027oo000>Ool00`00Oomoo`0?OolG001>Ool0
0`00Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`0[Ool00`00Oomoo`11Ool00`00Oomoo`08Ool0
00Qoo`8000Aoo`03001oogoo00mooaP004eoo`03001oogoo011oo`8000=oo`04001oogooOol20000
0goo0000000/Ool20011Ool00`00Oomoo`08Ool000Yoo`05001oogooOol0000AOolH001=Ool00`00
Oomoo`0BOol01000Oomoo`000Woo00<007ooOol00goo00<007ooOol0:goo0P00?goo00<007ooOol0
27oo0009Ool00`00Oomoo`02Ool2000@OolH001=Ool00`00Oomoo`0AOol01000Oomoogoo0P0000Eo
o`00Oomoo`00009oo`03001oogoo02eoo`03001oogoo03aoo`03001oogoo00Qoo`002Woo00D007oo
Oomoo`00015ooaP004eoo`03001oogoo019oo`04001oogoo0003Ool00`00Oomoo`02000aOol2000l
Ool00`00Oomoo`08Ool000Qoo`03001oo`0000=oo`03001oogoo00mooaP004eoo`03001oogoo011o
o`03001oo`00009oo`05001oogooOol00003Ool3000aOol2000jOol00`00Oomoo`08Ool000Uoo`03
001oogoo009oo`03001oogoo011ooaL004eoo`03001oogoo015oo`05001oogooOol00004Ool30003
Ool2000aOol00`00Oomoo`0gOol00`00Oomoo`08Ool000ioo`03001oogoo011ooaL004eoo`03001o
ogoo01Eoo`03001oogoo00Yoo`80031oo`8003Moo`03001oogoo00Qoo`003Woo00<007ooOol04Goo
5@00CWoo00<007ooOol05Goo00<007ooOol037oo0P00<7oo0P00=Goo00<007ooOol027oo000>Ool0
0`00Oomoo`0AOolE001>Ool00`00Oomoo`0EOol00`00Oomoo`0>Ool2000`Ool2000cOol00`00Oomo
o`08Ool000ioo`03001oogoo019ooa<004moo`03001oogoo01Eoo`03001oogoo011oo`80031oo`03
001oogoo031oo`03001oogoo00Qoo`003Woo00<007ooOol04Woo4P00D7oo00<007ooOol05Goo00<0
07ooOol04Woo0P00;goo0P00;goo00<007ooOol02Goo000>Ool00`00Oomoo`0COol@001AOol00`00
Oomoo`0EOol00`00Oomoo`0DOol20005Ool00`00Oomoo`0WOol2000]Ool00`00Oomoo`09Ool000io
o`03001oogoo01Aoo`d005=oo`03001oogoo01Eoo`03001oogoo01Ioo`800004Ool00000Ool2000Y
Ool00`00Oomoo`0ZOol00`00Oomoo`09Ool000ioo`03001oogoo01Ioo`T005Eoo`03001oogoo01Eo
o`03001oogoo01Qoo`8000Aoo`03001oogoo02Moo`8002Yoo`03001oogoo00Uoo`003Woo00<007oo
Ool067oo1@00Egoo00<007ooOol05Goo0P006Goo00@007oo0000009oo`03001oogoo02Uoo`8002Qo
o`03001oogoo00Uoo`003Woo00<007ooOol0M7oo00<007ooOol05Goo00<007ooOol06Goo00D007oo
Oomoo`0002ioo`03001oogoo02Eoo`03001oogoo00Uoo`003Woo00<007ooOol0M7oo00<007ooOol0
5Goo0P006Woo00D007ooOomoo`0002moo`8002Eoo`03001oogoo00Uoo`003Woo00<007ooOol0M7oo
00<007ooOol05Goo0P006goo0`00<Woo0P008goo00<007ooOol02Goo000>Ool00`00Oomoo`1dOol0
0`00Oomoo`0EOol2001BOol2000QOol00`00Oomoo`09Ool000ioo`8007Eoo`03001oogoo01Eoo`80
05Aoo`03001oogoo01ioo`03001oogoo00Uoo`003Woo0P00MGoo00<007ooOol05Goo0P00EGoo0P00
7Woo00<007ooOol02Goo000>Ool2001eOol00`00Oomoo`0EOol2001GOol2000LOol00`00Oomoo`09
Ool000ioo`8007Eoo`03001oogoo01Eoo`8005Uoo`03001oogoo01Uoo`03001oogoo00Uoo`003Woo
0P00MGoo00<007ooOol05Goo0P00FWoo0P006Goo00<007ooOol02Goo000>Ool2001eOol00`00Oomo
o`0EOol2001LOol2000GOol00`00Oomoo`09Ool000ioo`8007Aoo`03001oogoo01Ioo`8005ioo`03
001oogoo01=oo`03001oogoo00Yoo`003Woo0P00M7oo00<007ooOol05Woo0P00Ggoo0P004goo00<0
07ooOol02Woo000>Ool2001dOol00`00Oomoo`0FOol2001QOol2000AOol00`00Oomoo`0:Ool000io
o`8007Aoo`03001oogoo01Ioo`03001oo`00069oo`8000moo`03001oogoo00Yoo`003Woo0P00M7oo
00<007ooOol05Woo00<007oo0000Egoo00<007ooOol02Woo00<007ooOol037oo00<007ooOol02Woo
000>Ool2001dOol00`00Oomoo`0FOol00`00Ool0001EOol200000goo0000000;Ool60008Ool00`00
Oomoo`0:Ool000ioo`03001oo`0007=oo`03001oogoo01Ioo`03001oo`0005Aoo`03001oogoo00=o
o`03001oogoo00Yoo`D000Moo`03001oogoo00Yoo`003Woo00<007oo0000Lgoo00<007ooOol05Woo
00<007oo0000E7oo00@007ooOol0009oo`03001oogoo00Uoo`H000Moo`03001oogoo00Yoo`003Woo
00<007oo0000Lgoo00<007ooOol05Woo00<007oo0000EGoo00<007ooOol00P0037oo1P001goo00<0
07ooOol02Woo000>Ool00`00Ool0001bOol00`00Oomoo`0GOol00`00Ool0001EOol00`00Oomoo`02
000<Ool50007Ool00`00Oomoo`0;Ool000ioo`03001oo`00079oo`03001oogoo01Moo`03001oo`00
05Ioo`@001Qoo`03001oogoo00]oo`003Woo00@007ooOol0075oo`03001oogoo01Moo`04001oogoo
001IOol00`00Oomoo`0EOol00`00Oomoo`0;Ool000ioo`04001oogoo001aOol00`00Oomoo`0GOol0
1000Oomoo`00FGoo00<007ooOol05Goo00<007ooOol02goo000>Ool01000Oomoo`00LGoo00<007oo
Ool05goo0P0000=oo`00Ool0FGoo00<007ooOol057oo00<007ooOol02goo000>Ool01000Oomoo`00
L7oo00<007ooOol067oo00@007ooOol005]oo`03001oogoo01=oo`03001oogoo00]oo`003Woo00@0
07ooOol0071oo`03001oogoo01Qoo`04001oogoo001KOol00`00Oomoo`0COol00`00Oomoo`0;Ool0
00ioo`04001oogoo001`Ool00`00Oomoo`0HOol01000Oomoo`00G7oo00<007ooOol04Woo00<007oo
Ool02goo000>Ool01@00Oomoogoo0000Kgoo00<007ooOol067oo00D007ooOomoo`0005aoo`03001o
ogoo011oo`03001oogoo00aoo`003Woo00D007ooOomoo`0006moo`03001oogoo01Qoo`05001oogoo
Ool0001LOol00`00Oomoo`0@Ool00`00Oomoo`0<Ool000ioo`05001oogooOol0001_Ool00`00Oomo
o`0HOol01@00Oomoogoo0000GGoo00<007ooOol03goo00<007ooOol037oo000>Ool01@00Oomoogoo
0000KWoo00<007ooOol06Goo00D007ooOomoo`0005ioo`03001oogoo00eoo`03001oogoo00eoo`00
3Woo00D007ooOomoo`0006ioo`03001oogoo01Uoo`05001oogooOol0001NOol00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool000ioo`05001oogooOol0001^Ool00`00Oomoo`0IOol01@00Oomoogoo0000Ggoo
00<007oo000037oo00<007ooOol03Goo000>Ool00`00Oomoo`02Ool00`00Oomoo`1[Ool00`00Oomo
o`0IOol00`00Oomoo`02Ool00`00Oomoo`1LOol200000goo0000000:Ool00`00Oomoo`0=Ool000io
o`03001oogoo009oo`03001oogoo06]oo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo05]o
o`03001oo`0000=oo`03001oogoo00Moo`03001oogoo00eoo`003Woo00<007ooOol00Woo00<007oo
Ool0JWoo00<007ooOol06Woo0P000goo00<007ooOol0Fgoo00@007ooOol0009oo`03001oogoo00Io
o`03001oogoo00ioo`003Woo00<007ooOol00Woo00<007ooOol0JWoo00<007ooOol06Woo00<007oo
Ool00Woo00<007ooOol0G7oo00D007ooOomoo`0000Uoo`03001oogoo00ioo`003Woo00<007ooOol0
0Woo00<007ooOol0JWoo00<007ooOol06Woo00<007ooOol00Woo00<007ooOol0G7oo00D007ooOomo
o`0000Uoo`03001oogoo00ioo`003Woo00<007ooOol00goo00<007ooOol0JGoo00<007ooOol06Woo
00<007ooOol00goo00<007ooOol0G7oo0`002Woo00<007ooOol03Woo000>Ool00`00Oomoo`03Ool0
0`00Oomoo`1YOol00`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`1YOol00`00Oomoo`0>Ool0
00ioo`03001oogoo00=oo`03001oogoo06Uoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo
06Uoo`03001oogoo00ioo`003Woo00<007ooOol017oo00<007ooOol0Igoo00<007ooOol06goo00<0
07ooOol017oo00<007ooOol0Igoo00<007ooOol03goo000>Ool00`00Oomoo`04Ool00`00Oomoo`1W
Ool00`00Oomoo`0KOol00`00Oomoo`04Ool00`00Oomoo`1WOol00`00Oomoo`0?Ool000ioo`03001o
ogoo00Aoo`03001oogoo06Ioo`03001oogoo01aoo`03001oogoo00Aoo`03001oogoo06Ioo`03001o
ogoo011oo`003Woo00<007ooOol017oo00<007ooOol0IWoo00<007ooOol077oo00<007ooOol017oo
00<007ooOol0IWoo00<007ooOol047oo0009Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`1VOol0
0`00Oomoo`0HOol300000goo001oo`05Ool00`00Oomoo`1VOol00`00Oomoo`0@Ool000Yoo`05001o
ogooOol00007Ool00`00Oomoo`1TOol00`00Oomoo`0JOol01000Oomoo`001goo00<007ooOol0IGoo
00<007ooOol047oo0008Ool40002Ool20006Ool00`00Oomoo`1TOol00`00Oomoo`0HOol400000goo
00000006Ool00`00Oomoo`1UOol00`00Oomoo`0@Ool000Qoo`03001oo`0000=oo`03001oogoo00Io
o`03001oogoo06=oo`03001oogoo01Qoo`03001oo`00009oo`03001oogoo00Eoo`03001oogoo06Eo
o`03001oogoo011oo`002Goo0P000goo00<007ooOol01Woo00<007ooOol0Hgoo00<007ooOol06Goo
0P000Woo00<007ooOol01Woo00<007ooOol0Hgoo00<007ooOol04Goo000:Ool01@00Oomoogoo0000
27oo00<007ooOol0Hgoo00<007ooOol06Woo00@007ooOol000Qoo`03001oogoo06=oo`03001oogoo
015oo`003Woo00<007ooOol01goo00<007ooOol0HGoo00<007ooOol07Woo00<007ooOol01goo00<0
07ooOol0HGoo00<007ooOol04Woo000>Ool00`00Oomoo`07Ool00`00Oomoo`1QOol00`00Oomoo`0N
Ool00`00Oomoo`07Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000ioo`03001oogoo00Moo`03001o
ogoo065oo`03001oogoo01ioo`03001oogoo00Moo`03001oogoo065oo`03001oogoo019oo`003Woo
00<007ooOol01goo00<007ooOol0H7oo00<007ooOol07goo00<007ooOol01goo00<007ooOol0H7oo
00<007ooOol04goo000>Ool00`00Oomoo`07Ool00`00Oomoo`1POol00`00Oomoo`0OOol00`00Oomo
o`07Ool00`00Oomoo`1POol00`00Oomoo`0COol000ioo`03001oogoo00Qoo`03001oogoo05ioo`03
001oogoo021oo`03001oogoo00Qoo`03001oogoo05ioo`03001oogoo01Aoo`003Woo00<007ooOol0
27oo00<007ooOol0GWoo00<007ooOol087oo00<007ooOol027oo00<007ooOol0GWoo00<007ooOol0
57oo000>Ool00`00Oomoo`09Ool00`00Oomoo`1LOol00`00Oomoo`0QOol00`00Oomoo`09Ool00`00
Oomoo`1LOol00`00Oomoo`0EOol000ioo`03001oogoo00Uoo`03001oogoo05aoo`03001oogoo025o
o`8000Yoo`03001oogoo05aoo`03001oogoo01Eoo`003Woo00<007ooOol02Goo00<007ooOol0G7oo
00<007ooOol08Goo00<007ooOol02Goo00<007ooOol0G7oo00<007ooOol05Goo000>Ool00`00Oomo
o`0:Ool00`00Oomoo`1JOol00`00Oomoo`0ROol00`00Oomoo`0:Ool00`00Oomoo`1KOol00`00Oomo
o`0EOol000ioo`03001oogoo00Yoo`03001oogoo05Yoo`03001oogoo029oo`03001oogoo00Yoo`03
001oogoo05]oo`03001oogoo01Eoo`003Woo00<007ooOol02goo00<007ooOol0F7oo00<007ooOol0
8goo00<007ooOol02goo00<007ooOol0FGoo00<007ooOol05Woo000>Ool00`00Oomoo`0;Ool00`00
Oomoo`1HOol00`00Oomoo`0SOol00`00Oomoo`0;Ool00`00Oomoo`1IOol00`00Oomoo`0FOol000io
o`03001oogoo00aoo`03001oogoo05Ioo`03001oogoo02Aoo`03001oogoo00aoo`03001oogoo05Mo
o`03001oogoo01Moo`003Woo00<007ooOol037oo00<007ooOol0EWoo00<007ooOol097oo00<007oo
Ool037oo00<007ooOol0Egoo00<007ooOol05goo000>Ool00`00Oomoo`0=Ool00`00Oomoo`1DOol0
0`00Oomoo`0UOol00`00Oomoo`0<Ool00`00Oomoo`1GOol00`00Oomoo`0GOol000ioo`03001oogoo
00eoo`03001oogoo05Aoo`03001oogoo02Eoo`03001oogoo00eoo`03001oogoo05Eoo`03001oogoo
01Qoo`003Woo00<007ooOol03Goo00<007ooOol0E7oo00<007ooOol09Goo00<007ooOol03Goo00<0
07ooOol0EGoo00<007ooOol067oo000>Ool00`00Oomoo`0>Ool00`00Oomoo`1BOol00`00Oomoo`0V
Ool00`00Oomoo`0>Ool00`00Oomoo`1COol00`00Oomoo`0IOol000ioo`03001oogoo00ioo`03001o
ogoo059oo`03001oogoo02Ioo`8000moo`03001oogoo05=oo`03001oogoo01Uoo`003Woo00<007oo
Ool03goo00<007ooOol0D7oo00<007ooOol09goo00<007ooOol03goo00<007ooOol0DGoo00<007oo
Ool06Woo000>Ool00`00Oomoo`0?Ool00`00Oomoo`1@Ool00`00Oomoo`0WOol00`00Oomoo`0?Ool0
0`00Oomoo`1AOol00`00Oomoo`0JOol000ioo`03001oogoo011oo`03001oogoo04ioo`03001oogoo
02Qoo`03001oogoo011oo`03001oogoo04moo`03001oogoo01]oo`003Woo00<007ooOol047oo00<0
07ooOol0CWoo00<007ooOol0:7oo00<007ooOol047oo00<007ooOol0Cgoo00<007ooOol06goo000>
Ool00`00Oomoo`0AOol00`00Oomoo`1<Ool00`00Oomoo`0YOol00`00Oomoo`0AOol00`00Oomoo`1=
Ool00`00Oomoo`0LOol000ioo`03001oogoo015oo`03001oogoo04aoo`03001oogoo02Uoo`03001o
ogoo015oo`03001oogoo04aoo`03001oogoo01eoo`003Woo00<007ooOol04Woo00<007ooOol0BWoo
00<007ooOol0:Woo00<007ooOol04Woo00<007ooOol0BWoo00<007ooOol07Woo000>Ool00`00Oomo
o`0BOol00`00Oomoo`1:Ool00`00Oomoo`0ZOol00`00Oomoo`0BOol00`00Oomoo`1:Ool00`00Oomo
o`0NOol000ioo`03001oogoo01=oo`03001oogoo04Qoo`03001oogoo02]oo`03001oogoo01=oo`03
001oogoo04Qoo`03001oogoo01moo`003Woo00<007ooOol04goo00<007ooOol0B7oo00<007ooOol0
:goo00<007ooOol057oo00<007ooOol0Agoo00<007ooOol07goo000>Ool00`00Oomoo`0DOol20017
Ool00`00Oomoo`0/Ool00`00Oomoo`0EOol00`00Oomoo`15Ool00`00Oomoo`0POol000ioo`03001o
ogoo01Ioo`03001oogoo04=oo`03001oogoo02eoo`8001Moo`03001oogoo04Aoo`03001oogoo021o
o`003Woo00<007ooOol05Woo00<007ooOol0@goo00<007ooOol0;Goo00<007ooOol05Woo00<007oo
Ool0@goo00<007ooOol08Goo000>Ool00`00Oomoo`0GOol00`00Oomoo`11Ool00`00Oomoo`0^Ool0
0`00Oomoo`0GOol00`00Oomoo`11Ool00`00Oomoo`0ROol000ioo`03001oogoo01Moo`03001oogoo
041oo`03001oogoo02moo`03001oogoo01Moo`03001oogoo045oo`03001oogoo029oo`003Woo00<0
07ooOol067oo00<007ooOol0?Woo00<007ooOol0<7oo00<007ooOol067oo00<007ooOol0?goo00<0
07ooOol08goo000>Ool00`00Oomoo`0HOol00`00Oomoo`0nOol00`00Oomoo`0`Ool00`00Oomoo`0H
Ool00`00Oomoo`0nOol00`00Oomoo`0TOol000ioo`03001oogoo01Uoo`8003eoo`03001oogoo035o
o`03001oogoo01Uoo`8003eoo`03001oogoo02Eoo`003Woo00<007ooOol06goo00<007ooOol0>Goo
00<007ooOol0<Woo00<007ooOol06goo00<007ooOol0>Goo00<007ooOol09Woo000>Ool00`00Oomo
o`0KOol00`00Oomoo`0iOol00`00Oomoo`0bOol00`00Oomoo`0KOol00`00Oomoo`0iOol00`00Oomo
o`0VOol000ioo`03001oogoo01aoo`03001oogoo03Moo`03001oogoo03=oo`03001oogoo01aoo`03
001oogoo03Moo`03001oogoo02Moo`003Woo00<007ooOol077oo00<007ooOol0=Woo00<007ooOol0
=7oo00<007ooOol07Goo00<007ooOol0=Goo00<007ooOol0:7oo000>Ool00`00Oomoo`0MOol00`00
Oomoo`0dOol00`00Oomoo`0eOol00`00Oomoo`0NOol00`00Oomoo`0cOol00`00Oomoo`0YOol000io
o`03001oogoo01ioo`80039oo`8003Qoo`80021oo`03001oogoo031oo`8002aoo`003Woo00<007oo
Ool087oo00<007ooOol0;Woo00<007ooOol0>7oo00<007ooOol087oo00<007ooOol0;Woo00<007oo
Ool0;7oo000>Ool00`00Oomoo`0QOol2000]Ool00`00Oomoo`0iOol00`00Oomoo`0QOol2000]Ool0
0`00Oomoo`0]Ool000ioo`03001oogoo02=oo`03001oogoo02Uoo`03001oogoo03Yoo`03001oogoo
02=oo`03001oogoo02Uoo`03001oogoo02ioo`003Woo00<007ooOol097oo0P009goo0P00?Goo00<0
07ooOol097oo00<007ooOol09goo00<007ooOol0;goo000>Ool00`00Oomoo`0VOol00`00Oomoo`0S
Ool00`00Oomoo`0mOol00`00Oomoo`0UOol00`00Oomoo`0UOol00`00Oomoo`0`Ool000ioo`03001o
ogoo02Moo`80025oo`80041oo`03001oogoo02Ioo`8002=oo`8003=oo`003Woo00<007ooOol0:Goo
00<007ooOol07Goo00<007ooOol0@7oo00<007ooOol0:7oo0P007goo0P00=Goo000>Ool00`00Oomo
o`0ZOol00`00Oomoo`0JOol20013Ool00`00Oomoo`0ZOol2000KOol2000gOol000ioo`03001oogoo
02]oo`8001Qoo`8004Eoo`03001oogoo02aoo`03001oogoo01Ioo`8003Uoo`002Goo00<007ooOol0
0Woo00<007ooOol0;Goo0`004Woo0`00@goo00D007ooOomoo`0002moo`<0019oo`<003]oo`0027oo
00<007oo00000goo00<007ooOol0<7oo1P001Woo1P00AGoo00<007oo00000Woo00<007ooOol0<7oo
1P001Woo1P00?Woo000:Ool01000Oomoogoo0P00=goo1P00CGoo00<007ooOol00P00=goo1P00A7oo
0008Ool20004Ool00`00Oomoo`27Ool20003Ool00`00Oomoo`20Ool000Qoo`03001oogoo00=oo`03
001oogoo08Moo`03001oogoo009oo`03001oogoo081oo`0027oo0`000goo00<007ooOol0Qgoo0`00
0Woo00<007ooOol0P7oo000>Ool00`00Oomoo`2<Ool00`00Oomoo`20Ool000ioo`03001oogoo08ao
o`03001oogoo081oo`003Woo00<007ooOol0S7oo00<007ooOol0P7oo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {726.438, 508.063}} -> {-0.732701, 
  4.60554, 0.00732692, 0.00732692}, {{80, 183.938}, {721.188, 513.25}} -> {
  0.138227, 11.4534, 0.0170746, 0.0170746}, {{194.375, 298.375}, {721.188, 
  513.25}} -> {-2.30009, 11.4479, 0.0170633, 0.0170633}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ab3 = 
      Show[Graphics[{Circle[{3, 3}, {1, 2}], \n\t\t\t\t
            Line[{{2.1, 2.5}, {3, 2}, {3.8, 3.5}}]}], Axes \[Rule] True, 
        AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.07143 .7619 m
.5 .52381 L
.88095 1.2381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{191.25, 382.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002o0001OQ000`40O003h00O_goo002oOol00;mo
o`00_goo000^Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`0SOol2000UOol20004Ool00`00Oomo
o`02Ool00`00Oomoo`0UOol30003Ool002ioo`03001oogoo00Moo`03001oo`0002Ioo`03001oogoo
02Aoo`03001oogoo00Eoo`03001oo`0002Moo`03001oogoo009oo`0027oo00<007ooOol097oo00<0
07ooOol027oo00<007ooOol08goo00<007ooOol097oo00<007ooOol027oo00<007ooOol08goo1000
0goo0008Ool00`00Oomoo`0TOol00`00Oomoo`06Ool2000WOol00`00Oomoo`0TOol00`00Oomoo`05
Ool2000VOol00`00Ool00004Ool000Qoo`03001oogoo02=oo`03001oo`0000Moo`03001oogoo02Ao
o`03001oo`0002Aoo`03001oo`0000Moo`03001oogoo02Ioo`8000Aoo`0027oo00<007ooOol097oo
00<007ooOol01Woo0`009Goo00<007ooOol097oo00<007ooOol01Woo0`009goo00<007ooOol00Woo
0008Ool00`00Oomoo`2dOol000Qoo`03001oogoo0;Aoo`0027oo00<007ooOol0]7oo0008Ool00`00
Oomoo`2dOol000=ook`0000027oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Woo200000=oo`00000020001goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
1Woo00<007ooOol00goo0008Ool00`00Oomoo`0YOol00`00Oomoo`0LOol50009Ool00`00Oomoo`07
Ool4000NOol00`00Oomoo`0YOol00`00Oomoo`03Ool000Qoo`03001oogoo04Ioo`8001aoo`8004io
o`0027oo00<007ooOol0A7oo0P0087oo0P00C7oo0008Ool00`00Oomoo`12Ool2000TOol2001:Ool0
00Qoo`03001oogoo041oo`8002Qoo`<004Moo`0027oo00<007ooOol0?Goo0`00;Goo0P00AGoo0008
Ool00`00Oomoo`0kOol2000bOol20013Ool000Qoo`03001oogoo03Yoo`03001oogoo03Aoo`03001o
ogoo041oo`0027oo00<007ooOol0>Goo00<007ooOol0=Woo00<007ooOol0?goo0008Ool00`00Oomo
o`0gOol2000jOol2000oOol000Qoo`03001oogoo03Ioo`03001oogoo03aoo`03001oogoo03aoo`00
27oo00<007ooOol0=Goo00<007ooOol0?Woo00<007ooOol0>goo0008Ool00`00Oomoo`0cOol20012
Ool2000kOol000Qoo`03001oogoo039oo`03001oogoo04Aoo`03001oogoo03Qoo`0027oo00<007oo
Ool0<Goo00<007ooOol0AWoo00<007ooOol0=goo0008Ool00`00Oomoo`0`Ool00`00Oomoo`18Ool0
0`00Oomoo`0fOol000Qoo`80031oo`03001oogoo04Yoo`03001oogoo03Eoo`0027oo00<007ooOol0
;Woo00<007ooOol0C7oo00<007ooOol0=7oo0008Ool00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`0cOol000Qoo`03001oogoo02aoo`03001oogoo051oo`03001oogoo039oo`0027oo00<007oo
Ool0:goo00<007ooOol0DWoo00<007ooOol0<Goo0008Ool00`00Oomoo`0ZOol00`00Oomoo`1DOol0
0`00Oomoo`0`Ool000Qoo`03001oogoo02Uoo`03001oogoo05Ioo`03001oogoo02moo`0027oo00<0
07ooOol0:7oo00<007ooOol0F7oo00<007ooOol0;Woo0008Ool00`00Oomoo`0XOol00`00Oomoo`1H
Ool00`00Oomoo`0^Ool000Qoo`03001oogoo02Moo`03001oogoo05Yoo`03001oogoo02eoo`0027oo
00<007ooOol09Woo00<007ooOol0G7oo00<007ooOol0;7oo0008Ool00`00Oomoo`0UOol00`00Oomo
o`1NOol00`00Oomoo`0[Ool000Qoo`03001oogoo02Aoo`03001oogoo061oo`03001oogoo02Yoo`00
27oo00<007ooOol097oo00<007ooOol0HGoo00<007ooOol0:Goo0008Ool00`00Oomoo`0SOol00`00
Oomoo`1ROol00`00Oomoo`0YOol000Qoo`03001oogoo02=oo`03001oogoo06=oo`03001oogoo02Qo
o`0027oo00<007ooOol08Woo00<007ooOol0I7oo00<007ooOol0:7oo0008Ool00`00Oomoo`0QOol0
0`00Oomoo`1VOol00`00Oomoo`0WOol000Qoo`80025oo`03001oogoo06Moo`03001oogoo02Moo`00
27oo00<007ooOol07goo00<007ooOol0JGoo00<007ooOol09Woo0008Ool00`00Oomoo`0OOol00`00
Oomoo`1ZOol00`00Oomoo`0UOol000Qoo`03001oogoo01ioo`03001oogoo06aoo`03001oogoo02Ao
o`0027oo00<007ooOol07Woo00<007ooOol0KGoo00<007ooOol08goo0008Ool00`00Oomoo`0MOol0
0`00Oomoo`1^Ool00`00Oomoo`0SOol000Qoo`03001oogoo01eoo`03001oogoo06moo`03001oogoo
029oo`0027oo00<007ooOol077oo00<007ooOol0L7oo00<007ooOol08Woo0008Ool00`00Oomoo`0L
Ool00`00Oomoo`1aOol00`00Oomoo`0QOol000Qoo`03001oogoo01]oo`03001oogoo079oo`03001o
ogoo025oo`0027oo00<007ooOol06Woo00<007ooOol0M7oo00<007ooOol087oo0008Ool00`00Oomo
o`0JOol00`00Oomoo`1dOol00`00Oomoo`0POol000Qoo`03001oogoo01Uoo`03001oogoo07Ioo`03
001oogoo01moo`0027oo00<007ooOol067oo00<007ooOol0N7oo00<007ooOol07Woo0008Ool00`00
Oomoo`0HOol00`00Oomoo`1iOol00`00Oomoo`0MOol000Qoo`03001oogoo01Qoo`03001oogoo07Uo
o`03001oogoo01eoo`0027oo00<007ooOol05goo00<007ooOol0NWoo00<007ooOol07Goo0008Ool0
0`00Oomoo`0FOol00`00Oomoo`1kOol00`00Oomoo`0MOol000Qoo`8001Moo`03001oogoo07aoo`03
001oogoo01aoo`0027oo00<007ooOol05Goo00<007ooOol0OWoo00<007ooOol06goo0008Ool00`00
Oomoo`0EOol00`00Oomoo`1nOol00`00Oomoo`0KOol000Qoo`03001oogoo01Eoo`03001oogoo07mo
o`03001oogoo01Yoo`0027oo00<007ooOol057oo00<007ooOol0P7oo00<007ooOol06Woo0008Ool0
0`00Oomoo`0DOol00`00Oomoo`20Ool00`00Oomoo`0JOol000Qoo`03001oogoo01=oo`03001oogoo
089oo`03001oogoo01Uoo`0027oo00<007ooOol04goo00<007ooOol0PWoo00<007ooOol06Goo0008
Ool00`00Oomoo`0BOol00`00Oomoo`24Ool00`00Oomoo`0HOol000Qoo`03001oogoo019oo`03001o
ogoo08Eoo`03001oogoo01Moo`0027oo00<007ooOol04Woo00<007ooOol0QGoo00<007ooOol05goo
0008Ool00`00Oomoo`0AOol00`00Oomoo`26Ool00`00Oomoo`0GOol000Qoo`03001oogoo015oo`03
001oogoo08Ioo`03001oogoo01Moo`0027oo00<007ooOol047oo00<007ooOol0R7oo00<007ooOol0
5Woo0008Ool00`00Oomoo`0@Ool00`00Oomoo`29Ool00`00Oomoo`0EOol000Qoo`03001oogoo011o
o`03001oogoo08Uoo`03001oogoo01Eoo`0027oo00<007ooOol03goo00<007ooOol0RWoo00<007oo
Ool05Goo0008Ool2000@Ool00`00Oomoo`2:Ool00`00Oomoo`0EOol000Qoo`03001oogoo00ioo`03
001oogoo08aoo`03001oogoo01Aoo`0027oo00<007ooOol03Woo00<007ooOol0S7oo00<007ooOol0
57oo0008Ool00`00Oomoo`0>Ool00`00Oomoo`2=Ool00`00Oomoo`0COol000Qoo`03001oogoo00eo
o`03001oogoo08ioo`03001oogoo01=oo`0027oo00<007ooOol03Goo00<007ooOol0SWoo00<007oo
Ool04goo0008Ool00`00Oomoo`0<Ool00`00Oomoo`2@Ool00`00Oomoo`0BOol000Qoo`03001oogoo
00aoo`03001oogoo091oo`03001oogoo019oo`0027oo00<007ooOol037oo00<007ooOol0TGoo00<0
07ooOol04Goo0008Ool00`00Oomoo`0<Ool00`00Oomoo`2AOol00`00Oomoo`0AOol000Qoo`03001o
ogoo00]oo`03001oogoo099oo`03001oogoo015oo`0027oo00<007ooOol02goo00<007ooOol0TWoo
00<007ooOol04Goo0008Ool00`00Oomoo`0:Ool00`00Oomoo`2DOol00`00Oomoo`0@Ool000Qoo`03
001oogoo00Yoo`03001oogoo09Aoo`03001oogoo011oo`0027oo00<007ooOol02Woo00<007ooOol0
U7oo00<007ooOol047oo0008Ool00`00Oomoo`09Ool00`00Oomoo`2FOol00`00Oomoo`0?Ool0009o
o`<000=oo`03001oogoo00Uoo`03001oogoo09Ioo`03001oogoo00moo`000Woo00<007ooOol00goo
00<007ooOol02Goo00<007ooOol0UWoo00<007ooOol03goo0003Ool00`00Oomoo`02Ool2000:Ool0
0`00Oomoo`1:Ool00`00Oomoo`19Ool00`00Oomoo`0?Ool000=oo`03001oogoo009oo`03001oogoo
00Qoo`03001oogoo04Uoo`800003Ool007oo04Yoo`03001oogoo00ioo`000Woo00<007oo00000goo
00<007ooOol027oo00<007ooOol0Agoo0P000goo00<007ooOol0BGoo00<007ooOol03Woo0003Ool0
0`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`15Ool20006Ool00`00Oomoo`19Ool00`00Oomo
o`0=Ool000Qoo`03001oogoo00Qoo`03001oogoo04Aoo`03001oogoo00Ioo`03001oogoo04Uoo`03
001oogoo00eoo`0027oo00<007ooOol01goo00<007ooOol0@goo0P002Woo00<007ooOol0B7oo00<0
07ooOol03Goo0008Ool00`00Oomoo`07Ool00`00Oomoo`11Ool2000<Ool00`00Oomoo`18Ool00`00
Oomoo`0=Ool000Qoo`03001oogoo00Moo`03001oogoo03moo`8000moo`03001oogoo04Qoo`03001o
ogoo00aoo`0027oo00<007ooOol01goo00<007ooOol0?Goo0P004Goo00<007ooOol0B7oo00<007oo
Ool037oo0008Ool00`00Oomoo`06Ool00`00Oomoo`0mOol00`00Oomoo`0BOol00`00Oomoo`17Ool0
0`00Oomoo`0<Ool000Qoo`03001oogoo00Ioo`03001oogoo03]oo`8001Eoo`03001oogoo04Moo`03
001oogoo00aoo`0027oo00<007ooOol01Woo00<007ooOol0>Goo0P0067oo00<007ooOol0Agoo00<0
07ooOol02goo0008Ool00`00Oomoo`06Ool00`00Oomoo`0gOol2000JOol00`00Oomoo`17Ool00`00
Oomoo`0;Ool000Qoo`03001oogoo00Eoo`03001oogoo03Moo`03001oogoo01]oo`03001oogoo04Io
o`03001oogoo00]oo`0027oo00<007ooOol01Goo00<007ooOol0=Goo0P007Woo00<007ooOol0AWoo
00<007ooOol02goo0008Ool00`00Oomoo`05Ool00`00Oomoo`0cOol2000QOol00`00Oomoo`15Ool0
0`00Oomoo`0;Ool000Qoo`03001oogoo00Eoo`03001oogoo035oo`8002Aoo`03001oogoo04Aoo`03
001oogoo00]oo`0027oo00<007ooOol017oo00<007ooOol0<7oo0P009Woo00<007ooOol0AGoo00<0
07ooOol02Woo0008Ool20005Ool00`00Oomoo`0_Ool00`00Oomoo`0WOol00`00Oomoo`14Ool00`00
Oomoo`0:Ool000Qoo`03001oogoo00Aoo`03001oogoo02eoo`8002Yoo`03001oogoo04Aoo`03001o
ogoo00Yoo`0027oo00<007ooOol017oo00<007ooOol0:goo0P00;Goo00<007ooOol0@goo00<007oo
Ool02Woo0008Ool00`00Oomoo`03Ool00`00Oomoo`0ZOol2000_Ool00`00Oomoo`14Ool00`00Oomo
o`09Ool000Qoo`03001oogoo00=oo`03001oogoo02Uoo`03001oogoo031oo`03001oogoo04=oo`03
001oogoo00Uoo`0027oo00<007ooOol00goo00<007ooOol09goo0P00<goo00<007ooOol0@goo00<0
07ooOol02Goo0008Ool00`00Oomoo`03Ool00`00Oomoo`0UOol2000fOol00`00Oomoo`12Ool00`00
Oomoo`09Ool000Qoo`03001oogoo00=oo`03001oogoo02=oo`8003Qoo`03001oogoo04=oo`03001o
ogoo00Qoo`0027oo00<007ooOol00goo00<007ooOol08Goo0P00>goo00<007ooOol0@Woo00<007oo
Ool027oo0008Ool00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`0kOol00`00Oomoo`12Ool0
0`00Oomoo`08Ool000Qoo`03001oogoo009oo`03001oogoo01moo`8003moo`03001oogoo045oo`03
001oogoo00Qoo`0027oo00<007ooOol00Woo00<007ooOol07Goo0P00@Goo00<007ooOol0@Goo00<0
07ooOol027oo0008Ool00`00Oomoo`02Ool00`00Oomoo`0KOol20014Ool00`00Oomoo`10Ool00`00
Oomoo`08Ool000Qoo`05001oogooOol0000MOol00`00Oomoo`15Ool00`00Oomoo`10Ool00`00Oomo
o`07Ool000Qoo`05001oogooOol0000KOol20018Ool00`00Oomoo`10Ool00`00Oomoo`07Ool000Qo
o`05001oogooOol0000IOol2001;Ool00`00Oomoo`0oOol00`00Oomoo`07Ool000Qoo`05001oogoo
Ool0000GOol2001=Ool00`00Oomoo`0oOol00`00Oomoo`07Ool000Qoo`05001oogooOol0000EOol2
001@Ool00`00Oomoo`0nOol00`00Oomoo`07Ool000Qoo`80009oo`03001oogoo019oo`03001oogoo
051oo`03001oogoo03ioo`03001oogoo00Moo`0027oo00D007ooOomoo`00019oo`8005Aoo`03001o
ogoo03eoo`03001oogoo00Moo`0027oo00@007ooOol0015oo`8005Ioo`03001oogoo03ioo`03001o
ogoo00Ioo`0027oo00@007ooOol000moo`8005Uoo`03001oogoo03eoo`03001oogoo00Ioo`0027oo
00@007ooOol000ioo`03001oogoo05Uoo`03001oogoo03eoo`03001oogoo00Ioo`0027oo00@007oo
Ool000aoo`8005eoo`03001oogoo03aoo`03001oogoo00Ioo`0027oo00@007ooOol000Yoo`8005mo
o`03001oogoo03aoo`03001oogoo00Ioo`0027oo00@007ooOol000Qoo`80069oo`03001oogoo03]o
o`03001oogoo00Ioo`0027oo00@007ooOol000Ioo`8006Aoo`03001oogoo03aoo`03001oogoo00Eo
o`0027oo00@007ooOol000Eoo`03001oogoo06Eoo`03001oogoo03]oo`03001oogoo00Eoo`0027oo
00<007oo0000Kgoo00<007ooOol0>Woo00<007ooOol01Goo0008Ool00`00Ool0001_Ool00`00Oomo
o`0jOol00`00Oomoo`05Ool000Qoo`03001oo`00071oo`03001oogoo03Uoo`03001oogoo00Eoo`00
27oo00<007oo0000L7oo00<007ooOol0>Goo00<007ooOol01Goo0008Ool00`00Ool0001aOol00`00
Oomoo`0hOol00`00Oomoo`05Ool000Qoo`03001oo`00075oo`03001oogoo03Qoo`03001oogoo00Eo
o`0027oo00<007oo0000LWoo00<007ooOol0=goo00<007ooOol01Goo0008Ool3001bOol00`00Oomo
o`0hOol00`00Oomoo`04Ool000Qoo`03001oo`0007=oo`03001oogoo03Moo`03001oogoo00Aoo`00
27oo0P00M7oo00<007ooOol0=goo00<007ooOol017oo0008Ool2001eOol00`00Oomoo`0fOol00`00
Oomoo`04Ool000Qoo`8007Eoo`03001oogoo03Ioo`03001oogoo00Aoo`0027oo0P00MWoo00<007oo
Ool0=Goo00<007ooOol017oo0008Ool2001fOol00`00Oomoo`0eOol00`00Oomoo`04Ool000Qoo`80
07Moo`03001oogoo03Aoo`03001oogoo00Aoo`0027oo0P00N7oo00<007ooOol0<goo00<007ooOol0
17oo0008Ool2001hOol00`00Oomoo`0cOol00`00Oomoo`04Ool000Qoo`8007Uoo`03001oogoo039o
o`03001oogoo00Aoo`0027oo0P00NGoo00<007ooOol0<Woo00<007ooOol017oo0008Ool2001jOol0
0`00Oomoo`0aOol00`00Oomoo`04Ool000Qoo`8007Yoo`03001oogoo039oo`03001oogoo00=oo`00
27oo0P00Ngoo00<007ooOol0<Goo00<007ooOol00goo0008Ool00`00Oomoo`1jOol00`00Oomoo`0a
Ool00`00Oomoo`03Ool000Qoo`03001oogoo07]oo`03001oogoo031oo`03001oogoo00=oo`0027oo
00<007ooOol0Ngoo00<007ooOol0<7oo00<007ooOol00goo0008Ool2001mOol00`00Oomoo`0_Ool0
0`00Oomoo`03Ool000Qoo`03001oogoo07aoo`03001oogoo02moo`03001oogoo00=oo`0027oo00<0
07ooOol0OGoo00<007ooOol0;Woo00<007ooOol00goo0008Ool00`00Oomoo`1nOol00`00Oomoo`0]
Ool00`00Oomoo`03Ool000Qoo`03001oogoo07ioo`03001oogoo02eoo`03001oogoo00=oo`0027oo
00<007ooOol0Ogoo00<007ooOol0;7oo00<007ooOol00goo0008Ool00`00Oomoo`1oOol00`00Oomo
o`0/Ool00`00Oomoo`03Ool000Qoo`03001oogoo081oo`03001oogoo02]oo`03001oogoo00=oo`00
27oo00<007ooOol0P7oo00<007ooOol0:goo00<007ooOol00goo0008Ool00`00Oomoo`21Ool00`00
Oomoo`0ZOol00`00Oomoo`03Ool000Qoo`03001oogoo085oo`03001oogoo02Yoo`03001oogoo00=o
o`0027oo00<007ooOol0PWoo00<007ooOol0:Goo00<007ooOol00goo0008Ool00`00Oomoo`22Ool0
0`00Oomoo`0YOol00`00Oomoo`03Ool000Qoo`03001oogoo08=oo`03001oogoo02Qoo`03001oogoo
00=oo`0027oo00<007ooOol0Pgoo00<007ooOol0:7oo00<007ooOol00goo0008Ool00`00Oomoo`24
Ool00`00Oomoo`0WOol00`00Oomoo`03Ool0009oo`8000Aoo`03001oogoo08Aoo`03001oogoo02Mo
o`03001oogoo00=oo`0017oo00D007ooOomoo`0008Moo`03001oogoo02Ioo`03001oogoo00=oo`00
0goo00<007ooOol00Woo0P00Qgoo00<007ooOol09Goo00<007ooOol00goo0004Ool01@00Oomoogoo
0000R7oo00<007ooOol09Goo00<007ooOol00goo0002Ool00`00Ool00003Ool00`00Oomoo`27Ool0
0`00Oomoo`0TOol00`00Oomoo`03Ool000=oo`03001oogoo009oo`03001oogoo08Moo`03001oogoo
02Aoo`03001oogoo00=oo`0027oo00<007ooOol0R7oo00<007ooOol08goo00<007ooOol00goo0008
Ool00`00Oomoo`28Ool00`00Oomoo`0SOol00`00Oomoo`03Ool000Qoo`03001oogoo08Uoo`03001o
ogoo029oo`03001oogoo00=oo`0027oo00<007ooOol0RGoo00<007ooOol08Woo00<007ooOol00goo
0008Ool00`00Oomoo`2:Ool00`00Oomoo`0QOol00`00Oomoo`03Ool000Qoo`03001oogoo08Yoo`03
001oogoo025oo`03001oogoo00=oo`0027oo00<007ooOol0Rgoo00<007ooOol087oo00<007ooOol0
0goo0008Ool00`00Oomoo`2;Ool00`00Oomoo`0POol00`00Oomoo`03Ool000Qoo`03001oogoo08ao
o`03001oogoo01moo`03001oogoo00=oo`0027oo00<007ooOol0S7oo00<007ooOol07goo00<007oo
Ool00goo0008Ool00`00Oomoo`2=Ool00`00Oomoo`0NOol00`00Oomoo`03Ool000Qoo`03001oogoo
08ioo`03001oogoo01eoo`03001oogoo00=oo`0027oo00<007ooOol0SWoo00<007ooOol07Goo00<0
07ooOol00goo0008Ool00`00Oomoo`2?Ool00`00Oomoo`0LOol00`00Oomoo`03Ool000Qoo`80091o
o`03001oogoo01aoo`03001oogoo00=oo`0027oo00<007ooOol0T7oo00<007ooOol06goo00<007oo
Ool00goo0008Ool00`00Oomoo`2@Ool00`00Oomoo`0KOol00`00Oomoo`03Ool000Qoo`80099oo`03
001oogoo01Yoo`03001oogoo00=oo`0027oo0P00TWoo00<007ooOol06Woo00<007ooOol00goo0008
Ool2002COol00`00Oomoo`0HOol00`00Oomoo`04Ool000Qoo`8009=oo`03001oogoo01Qoo`03001o
ogoo00Aoo`0027oo0P00U7oo00<007ooOol05goo00<007ooOol017oo0008Ool2002DOol00`00Oomo
o`0GOol00`00Oomoo`04Ool000Qoo`8009Eoo`03001oogoo01Ioo`03001oogoo00Aoo`0027oo0P00
UGoo00<007ooOol05Woo00<007ooOol017oo0008Ool2002FOol00`00Oomoo`0EOol00`00Oomoo`04
Ool000Qoo`8009Moo`03001oogoo01Aoo`03001oogoo00Aoo`0027oo0P00Ugoo00<007ooOol057oo
00<007ooOol017oo0008Ool2002HOol00`00Oomoo`0COol00`00Oomoo`04Ool000Qoo`8009Qoo`03
001oogoo01=oo`03001oogoo00Aoo`0027oo00<007oo0000V7oo00<007ooOol04Woo00<007ooOol0
17oo0008Ool3002HOol00`00Oomoo`0BOol00`00Oomoo`04Ool000Qoo`03001oo`0009Uoo`03001o
ogoo011oo`03001oogoo00Eoo`0027oo00<007oo0000VGoo00<007ooOol047oo00<007ooOol01Goo
0008Ool00`00Ool0002JOol00`00Oomoo`0?Ool00`00Oomoo`05Ool000Qoo`03001oo`0009Yoo`03
001oogoo00moo`03001oogoo00Eoo`0027oo00<007oo0000Vgoo00<007ooOol03Woo00<007ooOol0
1Goo0008Ool00`00Ool0002KOol00`00Oomoo`0>Ool00`00Oomoo`05Ool000Qoo`03001oo`0009ao
o`03001oogoo00eoo`03001oogoo00Eoo`0027oo00@007ooOol009]oo`03001oogoo00eoo`03001o
ogoo00Eoo`0027oo00@007ooOol009aoo`03001oogoo00aoo`03001oogoo00Eoo`0027oo00@007oo
Ool00:Yoo`03001oogoo00Ioo`0027oo00@007ooOol00:Yoo`03001oogoo00Ioo`0027oo00@007oo
Ool00:Yoo`03001oogoo00Ioo`0027oo00@007ooOol00:Yoo`03001oogoo00Ioo`0027oo00@007oo
Ool00:Yoo`03001oogoo00Ioo`0027oo00@007ooOol00:Yoo`03001oogoo00Ioo`0027oo00D007oo
Oomoo`000:Qoo`03001oogoo00Moo`0027oo00D007ooOomoo`000:Qoo`03001oogoo00Moo`0027oo
0P000Woo00<007ooOol0YWoo00<007ooOol01goo0008Ool01@00Oomoogoo0000Z7oo00<007ooOol0
1goo0008Ool01@00Oomoogoo0000Z7oo00<007ooOol01goo0008Ool01@00Oomoogoo0000Z7oo00<0
07ooOol01goo0008Ool01@00Oomoogoo0000Z7oo00<007ooOol01goo0008Ool00`00Oomoo`02Ool0
0`00Oomoo`2TOol00`00Oomoo`08Ool000Qoo`03001oogoo009oo`03001oogoo0:Aoo`03001oogoo
00Qoo`0027oo00<007ooOol00Woo00<007ooOol0Y7oo00<007ooOol027oo0008Ool00`00Oomoo`02
Ool00`00Oomoo`2TOol00`00Oomoo`08Ool000Qoo`03001oogoo00=oo`03001oogoo0:=oo`03001o
ogoo00Qoo`0027oo00<007ooOol00goo00<007ooOol0Xgoo00<007ooOol027oo0008Ool00`00Oomo
o`03Ool00`00Oomoo`2ROol00`00Oomoo`09Ool000Qoo`03001oogoo00=oo`03001oogoo0:9oo`03
001oogoo00Uoo`0027oo00<007ooOol00goo00<007ooOol0XWoo00<007ooOol02Goo0008Ool00`00
Oomoo`03Ool00`00Oomoo`2ROol00`00Oomoo`09Ool000Qoo`03001oogoo00Aoo`03001oogoo0:1o
o`03001oogoo00Yoo`0027oo00<007ooOol017oo00<007ooOol0X7oo00<007ooOol02Woo0008Ool0
0`00Oomoo`04Ool00`00Oomoo`2POol00`00Oomoo`0:Ool000Qoo`8000Eoo`03001oogoo0:1oo`03
001oogoo00Yoo`0027oo00<007ooOol01Goo00<007ooOol0WWoo00<007ooOol02goo0008Ool00`00
Oomoo`05Ool00`00Oomoo`2NOol00`00Oomoo`0;Ool000Qoo`03001oogoo00Eoo`03001oogoo09io
o`03001oogoo00]oo`0027oo00<007ooOol01Goo00<007ooOol0WWoo00<007ooOol02goo0008Ool0
0`00Oomoo`06Ool00`00Oomoo`2MOol00`00Oomoo`0;Ool000Qoo`03001oogoo00Ioo`03001oogoo
09eoo`03001oogoo00]oo`0027oo00<007ooOol01Woo00<007ooOol0W7oo00<007ooOol037oo0008
Ool00`00Oomoo`06Ool00`00Oomoo`2LOol00`00Oomoo`0<Ool000Qoo`03001oogoo00Moo`03001o
ogoo09]oo`03001oogoo00aoo`0027oo00<007ooOol01goo00<007ooOol0Vgoo00<007ooOol037oo
0008Ool00`00Oomoo`07Ool00`00Oomoo`2JOol00`00Oomoo`0=Ool000Qoo`03001oogoo00Moo`03
001oogoo09Yoo`03001oogoo00eoo`0027oo00<007ooOol027oo00<007ooOol0VGoo00<007ooOol0
3Goo0008Ool00`00Oomoo`08Ool00`00Oomoo`2IOol00`00Oomoo`0=Ool000Qoo`03001oogoo00Qo
o`03001oogoo09Qoo`03001oogoo00ioo`000goo0`000Woo00<007ooOol027oo00<007ooOol0V7oo
00<007ooOol03Woo0004Ool01@00Oomoogoo00002goo00<007ooOol0UWoo00<007ooOol03goo0002
Ool40002Ool2000:Ool00`00Oomoo`2FOol00`00Oomoo`0?Ool0009oo`03001oo`0000=oo`03001o
ogoo00Uoo`03001oogoo09Ioo`03001oogoo00moo`000goo0P000goo00<007ooOol02Goo00<007oo
Ool0UWoo00<007ooOol03goo0004Ool01@00Oomoogoo000037oo00<007ooOol0U7oo00<007ooOol0
47oo0008Ool00`00Oomoo`0:Ool00`00Oomoo`2DOol00`00Oomoo`0@Ool000Qoo`03001oogoo00Yo
o`03001oogoo09Aoo`03001oogoo011oo`0027oo00<007ooOol02goo00<007ooOol0TWoo00<007oo
Ool04Goo0008Ool00`00Oomoo`0;Ool00`00Oomoo`2BOol00`00Oomoo`0AOol000Qoo`03001oogoo
00aoo`03001oogoo095oo`03001oogoo015oo`0027oo00<007ooOol037oo00<007ooOol0TGoo00<0
07ooOol04Goo0008Ool00`00Oomoo`0<Ool00`00Oomoo`2@Ool00`00Oomoo`0BOol000Qoo`03001o
ogoo00aoo`03001oogoo091oo`03001oogoo019oo`0027oo00<007ooOol03Goo00<007ooOol0SWoo
00<007ooOol04goo0008Ool00`00Oomoo`0=Ool00`00Oomoo`2>Ool00`00Oomoo`0COol000Qoo`03
001oogoo00ioo`03001oogoo08eoo`03001oogoo01=oo`0027oo00<007ooOol03Woo00<007ooOol0
SGoo00<007ooOol04goo0008Ool00`00Oomoo`0>Ool00`00Oomoo`2<Ool00`00Oomoo`0DOol000Qo
o`80011oo`03001oogoo08Yoo`03001oogoo01Eoo`0027oo00<007ooOol03goo00<007ooOol0RWoo
00<007ooOol05Goo0008Ool00`00Oomoo`0@Ool00`00Oomoo`29Ool00`00Oomoo`0EOol000Qoo`03
001oogoo011oo`03001oogoo08Uoo`03001oogoo01Eoo`0027oo00<007ooOol047oo00<007ooOol0
R7oo00<007ooOol05Woo0008Ool00`00Oomoo`0@Ool00`00Oomoo`28Ool00`00Oomoo`0FOol000Qo
o`03001oogoo015oo`03001oogoo08Ioo`03001oogoo01Moo`0027oo00<007ooOol04Woo00<007oo
Ool0QGoo00<007ooOol05goo0008Ool00`00Oomoo`0BOol00`00Oomoo`25Ool00`00Oomoo`0GOol0
00Qoo`03001oogoo019oo`03001oogoo08Aoo`03001oogoo01Qoo`0027oo00<007ooOol04Woo00<0
07ooOol0Q7oo00<007ooOol067oo0008Ool00`00Oomoo`0COol00`00Oomoo`22Ool00`00Oomoo`0I
Ool000Qoo`03001oogoo01Aoo`03001oogoo081oo`03001oogoo01Yoo`0027oo00<007ooOol057oo
00<007ooOol0P7oo00<007ooOol06Woo0008Ool00`00Oomoo`0EOol00`00Oomoo`1oOol00`00Oomo
o`0JOol000Qoo`03001oogoo01Eoo`03001oogoo07moo`03001oogoo01Yoo`0027oo00<007ooOol0
5Goo00<007ooOol0OWoo00<007ooOol06goo0008Ool00`00Oomoo`0FOol00`00Oomoo`1lOol00`00
Oomoo`0LOol000Qoo`8001Moo`03001oogoo07aoo`03001oogoo01aoo`0027oo00<007ooOol05goo
00<007ooOol0NWoo00<007ooOol07Goo0008Ool00`00Oomoo`0HOol00`00Oomoo`1iOol00`00Oomo
o`0MOol000Qoo`03001oogoo01Qoo`03001oogoo07Uoo`03001oogoo01eoo`0027oo00<007ooOol0
67oo00<007ooOol0N7oo00<007ooOol07Woo0008Ool00`00Oomoo`0HOol00`00Oomoo`1hOol00`00
Oomoo`0NOol000Qoo`03001oogoo01Uoo`03001oogoo07Ioo`03001oogoo01moo`0027oo00<007oo
Ool06Woo00<007ooOol0M7oo00<007ooOol087oo0008Ool00`00Oomoo`0JOol00`00Oomoo`1dOol0
0`00Oomoo`0POol000Qoo`03001oogoo01]oo`03001oogoo079oo`03001oogoo025oo`0027oo00<0
07ooOol077oo00<007ooOol0LGoo00<007ooOol08Goo0008Ool00`00Oomoo`0LOol00`00Oomoo`1`
Ool00`00Oomoo`0ROol000Qoo`03001oogoo01eoo`03001oogoo06moo`03001oogoo029oo`0027oo
00<007ooOol07Goo00<007ooOol0KWoo00<007ooOol08goo0008Ool00`00Oomoo`0NOol00`00Oomo
o`1]Ool00`00Oomoo`0SOol000Qoo`03001oogoo01ioo`03001oogoo06aoo`03001oogoo02Aoo`00
27oo00<007ooOol07goo00<007ooOol0JWoo00<007ooOol09Goo0008Ool00`00Oomoo`0POol00`00
Oomoo`1XOol00`00Oomoo`0VOol000Qoo`80029oo`03001oogoo06Ioo`03001oogoo02Moo`0027oo
00<007ooOol08Goo00<007ooOol0IWoo00<007ooOol09goo0008Ool00`00Oomoo`0ROol00`00Oomo
o`1TOol00`00Oomoo`0XOol000Qoo`03001oogoo02=oo`03001oogoo06=oo`03001oogoo02Qoo`00
27oo00<007ooOol08goo00<007ooOol0HWoo00<007ooOol0:Goo0008Ool00`00Oomoo`0TOol00`00
Oomoo`1QOol00`00Oomoo`0YOol000Qoo`03001oogoo02Eoo`03001oogoo05moo`03001oogoo02Yo
o`0027oo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol0:goo0008Ool00`00Oomoo`0VOol0
0`00Oomoo`1LOol00`00Oomoo`0/Ool000Qoo`03001oogoo02Moo`03001oogoo05Yoo`03001oogoo
02eoo`0027oo00<007ooOol0:7oo00<007ooOol0F7oo00<007ooOol0;Woo0008Ool00`00Oomoo`0X
Ool00`00Oomoo`1HOol00`00Oomoo`0^Ool000Qoo`03001oogoo02Uoo`03001oogoo05Ioo`03001o
ogoo02moo`0027oo00<007ooOol0:Woo00<007ooOol0E7oo00<007ooOol0<7oo0008Ool00`00Oomo
o`0[Ool00`00Oomoo`1BOol00`00Oomoo`0aOol000Qoo`03001oogoo02aoo`03001oogoo051oo`03
001oogoo039oo`0027oo00<007ooOol0;Goo00<007ooOol0CWoo00<007ooOol0<goo0008Ool00`00
Oomoo`0^Ool00`00Oomoo`1<Ool00`00Oomoo`0dOol000Qoo`80031oo`03001oogoo04Yoo`03001o
ogoo03Eoo`0027oo00<007ooOol0<7oo00<007ooOol0B7oo00<007ooOol0=Woo0008Ool00`00Oomo
o`0aOol00`00Oomoo`16Ool00`00Oomoo`0gOol000Qoo`03001oogoo039oo`03001oogoo04Aoo`03
001oogoo03Qoo`0027oo00<007ooOol0<goo00<007ooOol0@Woo00<007ooOol0>Goo0008Ool00`00
Oomoo`0dOol20010Ool2000lOol000Qoo`03001oogoo03Ioo`03001oogoo03aoo`03001oogoo03ao
o`0027oo00<007ooOol0=goo00<007ooOol0>Woo00<007ooOol0?Goo0008Ool00`00Oomoo`0hOol2
000hOol20010Ool000Qoo`03001oogoo03Yoo`03001oogoo03Aoo`03001oogoo041oo`0027oo00<0
07ooOol0>goo0P00<goo00<007ooOol0@Goo0008Ool00`00Oomoo`0mOol2000^Ool30014Ool000Qo
o`03001oogoo03moo`8002Yoo`8004Moo`0027oo00<007ooOol0@Goo0P009Woo0P00BGoo0008Ool0
0`00Oomoo`13Ool2000ROol2001;Ool000=oo`03001oogoo009oo`03001oogoo04Eoo`D001Uoo`@0
04eoo`000Woo00<007oo00000goo00<007ooOol0BWoo0P0057oo0`00DGoo0004Ool01000Oomoogoo
0P00CGoo5000E7oo0002Ool20004Ool00`00Oomoo`2dOol0009oo`03001oogoo00=oo`03001oogoo
0;Aoo`000Woo0`000goo00<007ooOol0]7oo0008Ool00`00Oomoo`2dOol000Qoo`03001oogoo0;Ao
o`0027oo00<007ooOol0]7oo0008Ool00`00Oomoo`2dOol000Qoo`03001oogoo0;Aoo`0027oo00<0
07ooOol0]7oo002oOol00;moo`00_goo0000\
\>"],
  ImageRangeCache->{{{74.5, 226.5}, {403.063, 98.0625}} -> {0.855207, 
  2.21825, 0.0112841, 0.0112841}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{ab1, ab2, ab3}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .625 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.014881 0.31746 [
[ 0 0 0 0 ]
[ 1 .625 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.014881 0.321429 0.610119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.2619 1 m
.2619 1 .09524 0 365.73 arc
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.014881 0.64881 0.610119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.07143 .7619 m
.88095 1.2381 L
s
.07143 1 m
.2619 1.09524 L
s
.7381 1.2381 m
.83333 1.38095 L
s
newpath
.07143 .7619 .02381 0 365.73 arc
s
newpath
.07143 1 .02381 0 365.73 arc
s
newpath
.2619 1.09524 .02381 0 365.73 arc
s
newpath
.7381 1.2381 .02381 0 365.73 arc
s
newpath
.83333 1.38095 .02381 0 365.73 arc
s
.07143 .7619 m
.07143 .7619 .02381 0 365.73 arc
F
.88095 1.2381 m
.88095 1.2381 .02381 0 365.73 arc
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.014881 0.97619 0.610119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 -0.428571 0.47619 [
[.2619 .03512 -9 -9 ]
[.2619 .03512 9 0 ]
[.5 .03512 -3 -9 ]
[.5 .03512 3 0 ]
[.7381 .03512 -9 -9 ]
[.7381 .03512 9 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.01131 .52381 -6 -4.5 ]
[.01131 .52381 0 4.5 ]
[.01131 1 -6 -4.5 ]
[.01131 1 0 4.5 ]
[.01131 1.47619 -6 -4.5 ]
[.01131 1.47619 0 4.5 ]
[.01131 1.95238 -6 -4.5 ]
[.01131 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .04762 m
.2619 .05387 L
s
[(2.5)] .2619 .03512 0 1 Mshowa
.5 .04762 m
.5 .05387 L
s
[(3)] .5 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(3.5)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.07143 .04762 m
.07143 .05137 L
s
.11905 .04762 m
.11905 .05137 L
s
.16667 .04762 m
.16667 .05137 L
s
.21429 .04762 m
.21429 .05137 L
s
.30952 .04762 m
.30952 .05137 L
s
.35714 .04762 m
.35714 .05137 L
s
.40476 .04762 m
.40476 .05137 L
s
.45238 .04762 m
.45238 .05137 L
s
.54762 .04762 m
.54762 .05137 L
s
.59524 .04762 m
.59524 .05137 L
s
.64286 .04762 m
.64286 .05137 L
s
.69048 .04762 m
.69048 .05137 L
s
.78571 .04762 m
.78571 .05137 L
s
.83333 .04762 m
.83333 .05137 L
s
.88095 .04762 m
.88095 .05137 L
s
.92857 .04762 m
.92857 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.02381 .52381 m
.03006 .52381 L
s
[(2)] .01131 .52381 1 0 Mshowa
.02381 1 m
.03006 1 L
s
[(3)] .01131 1 1 0 Mshowa
.02381 1.47619 m
.03006 1.47619 L
s
[(4)] .01131 1.47619 1 0 Mshowa
.02381 1.95238 m
.03006 1.95238 L
s
[(5)] .01131 1.95238 1 0 Mshowa
.125 Mabswid
.02381 .14286 m
.02756 .14286 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .71429 m
.02756 .71429 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 1.09524 m
.02756 1.09524 L
s
.02381 1.19048 m
.02756 1.19048 L
s
.02381 1.28571 m
.02756 1.28571 L
s
.02381 1.38095 m
.02756 1.38095 L
s
.02381 1.57143 m
.02756 1.57143 L
s
.02381 1.66667 m
.02756 1.66667 L
s
.02381 1.7619 m
.02756 1.7619 L
s
.02381 1.85714 m
.02756 1.85714 L
s
.25 Mabswid
.02381 0 m
.02381 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.47619 0.952381 scale
1.05 1.05 1 0 365.73 arc
setmatrix s
.07143 .7619 m
.5 .52381 L
.88095 1.2381 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 180},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]1000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
6Woo0`000goo00<007ooOol00Woo00<007ooOol02Woo0P002goo0P0017oo00<007ooOol00Woo00<0
07ooOol02goo0`007Goo0`000goo00<007ooOol00Woo00<007ooOol02Goo0P0037oo0P0017oo00<0
07ooOol00Woo00<007ooOol02goo0`0077oo0`000goo00<007ooOol00Woo00<007ooOol02Woo0P00
37oo0P0017oo00<007ooOol00Woo00<007ooOol02goo0`002Goo000JOol00`00Oomoo`07Ool00`00
Ool0000=Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Ool0000=Ool00`00Oomoo`0LOol00`00
Oomoo`07Ool00`00Ool0000<Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Ool0000=Ool00`00
Oomoo`0KOol00`00Oomoo`07Ool00`00Ool0000=Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00
Ool0000=Ool00`00Oomoo`08Ool001]oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Qoo`03001oogoo00Uoo`@001ioo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00]oo`03001oogoo00Qoo`03001oogoo00Uoo`@001eoo`03001oogoo00Qoo`03001oogoo00Yo
o`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Uoo`@000Uoo`006goo00<007ooOol01Woo
0P003Woo00<007ooOol02Woo00<007ooOol01Goo0P0037oo00<007oo00007goo00<007ooOol01Woo
0P003Goo00<007ooOol02goo00<007ooOol01Goo0P0037oo00<007oo00007Woo00<007ooOol01Woo
0P003Woo00<007ooOol02goo00<007ooOol01Goo0P0037oo00<007oo00002Woo000JOol00`00Ool0
0007Ool00`00Oomoo`0;Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Oomoo`0<Ool2000NOol0
0`00Ool00007Ool00`00Oomoo`0:Ool00`00Ool0000;Ool00`00Ool00007Ool00`00Oomoo`0<Ool2
000MOol00`00Ool00007Ool00`00Oomoo`0;Ool00`00Ool0000;Ool00`00Ool00007Ool00`00Oomo
o`0<Ool2000:Ool000ioo`03001oogoo00Yoo`03001oogoo00Ioo`<000aoo`03001oogoo00Yoo`03
001oogoo00Ioo`<000eoo`03001oogoo00moo`03001oogoo00]oo`03001oogoo00Ioo`<000]oo`03
001oogoo00]oo`03001oogoo00Ioo`<000eoo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo
00Ioo`<000aoo`03001oogoo00]oo`03001oogoo00Ioo`<000eoo`03001oogoo00Qoo`003Woo00<0
07ooOol0FWoo00<007ooOol0Fgoo00<007ooOol0E7oo000>Ool00`00Oomoo`1JOol00`00Oomoo`1K
Ool00`00Oomoo`1DOol000ioo`03001oogoo05Yoo`03001oogoo05]oo`03001oogoo05Aoo`0037oo
D0003GooD0003WooD0002Goo000>Ool00`00Oomoo`0JOol4000:Ool4000^Ool00`00Oomoo`0KOol3
000;Ool3000_Ool00`00Oomoo`0JOol4000:Ool4000XOol000ioo`03001oogoo01Qoo`80019oo`03
001oogoo02]oo`03001oogoo01Uoo`80015oo`8002eoo`03001oogoo01Uoo`03001oogoo011oo`80
02Ioo`003Woo00<007ooOol05Woo0P005Goo0P00:goo00<007ooOol05goo0P005Goo0P00:goo00<0
07ooOol05goo0P005Goo0P0097oo000>Ool00`00Oomoo`0EOol00`00Oomoo`0GOol00`00Oomoo`0X
Ool00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0FOol00`00Oomoo`0G
Ool00`00Oomoo`0QOol000ioo`03001oogoo01Aoo`03001oogoo01Uoo`03001oogoo02Moo`03001o
ogoo01Eoo`03001oogoo01Uoo`03001oogoo02Moo`03001oogoo01Eoo`03001oogoo01Uoo`03001o
ogoo021oo`003Woo00<007ooOol04goo00<007ooOol06goo0P009goo00<007ooOol057oo00<007oo
Ool06goo00<007ooOol09Woo00<007ooOol04goo0P007Goo00<007ooOol07goo000>Ool00`00Oomo
o`0BOol00`00Oomoo`0NOol00`00Oomoo`0TOol2000DOol00`00Oomoo`0MOol00`00Oomoo`0UOol0
0`00Oomoo`0BOol00`00Oomoo`0NOol00`00Oomoo`0NOol000ioo`03001oogoo015oo`03001oogoo
01moo`03001oogoo02Aoo`03001oogoo019oo`03001oogoo01moo`03001oogoo02Aoo`03001oogoo
019oo`03001oogoo01moo`03001oogoo01eoo`003Woo00<007ooOol047oo00<007ooOol08Goo00<0
07ooOol08goo00<007ooOol04Goo00<007ooOol08Goo00<007ooOol08goo00<007ooOol04Goo00<0
07ooOol08Goo00<007ooOol077oo000>Ool00`00Oomoo`0?Ool00`00Oomoo`0SOol00`00Oomoo`0R
Ool00`00Oomoo`0@Ool00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`0@Ool00`00Oomoo`0S
Ool00`00Oomoo`0KOol000ioo`03001oogoo00ioo`03001oogoo02Eoo`03001oogoo025oo`03001o
ogoo00moo`03001oogoo02Eoo`03001oogoo025oo`03001oogoo00moo`03001oogoo02Eoo`03001o
ogoo01Yoo`003Woo00<007ooOol03Woo00<007ooOol09Woo00<007ooOol087oo00<007ooOol03goo
00<007ooOol09Goo00<007ooOol08Goo00<007ooOol03Woo00<007ooOol09Woo00<007ooOol06Woo
000>Ool00`00Oomoo`0=Ool00`00Oomoo`0XOol00`00Oomoo`0OOol00`00Oomoo`0>Ool00`00Oomo
o`0WOol00`00Oomoo`0POol00`00Oomoo`0=Ool00`00Oomoo`0XOol00`00Oomoo`0IOol000ioo`03
001oogoo00aoo`03001oogoo02Uoo`03001oogoo01moo`03001oogoo00eoo`03001oogoo02Uoo`03
001oogoo01moo`03001oogoo00eoo`03001oogoo02Uoo`03001oogoo01Qoo`003Woo00<007ooOol0
2goo00<007ooOol0:goo00<007ooOol07Woo0P003Goo00<007ooOol0:goo00<007ooOol07Woo00<0
07ooOol037oo00<007ooOol0:goo00<007ooOol05goo000>Ool00`00Oomoo`0;Ool00`00Oomoo`0/
Ool00`00Oomoo`0MOol00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`0NOol00`00Oomoo`0;
Ool00`00Oomoo`0/Ool00`00Oomoo`0GOol000ioo`03001oogoo00Yoo`03001oogoo02ioo`03001o
ogoo01aoo`03001oogoo00]oo`03001oogoo02eoo`03001oogoo01eoo`03001oogoo00Yoo`03001o
ogoo02ioo`03001oogoo01Ioo`003Woo00<007ooOol02Goo00<007ooOol0;goo00<007ooOol077oo
00<007ooOol02Woo00<007ooOol0;goo00<007ooOol077oo00<007ooOol02Woo00<007ooOol0;goo
00<007ooOol05Goo000>Ool00`00Oomoo`09Ool00`00Oomoo`0_Ool00`00Oomoo`0LOol00`00Oomo
o`0:Ool00`00Oomoo`0_Ool00`00Oomoo`0LOol00`00Oomoo`09Ool00`00Oomoo`0`Ool00`00Oomo
o`0EOol000ioo`03001oogoo00Qoo`03001oogoo035oo`03001oogoo01]oo`03001oogoo00Uoo`03
001oogoo035oo`03001oogoo01]oo`03001oogoo00Uoo`03001oogoo035oo`03001oogoo01Aoo`00
3Woo00<007ooOol027oo00<007ooOol0<Goo00<007ooOol06goo00<007ooOol02Goo00<007ooOol0
<Goo00<007ooOol06goo00<007ooOol027oo00<007ooOol0<Woo00<007ooOol057oo000>Ool00`00
Oomoo`08Ool00`00Oomoo`0bOol00`00Oomoo`0JOol20009Ool00`00Oomoo`0cOol00`00Oomoo`0J
Ool00`00Oomoo`08Ool00`00Oomoo`0bOol00`00Oomoo`0DOol000ioo`03001oogoo00Moo`03001o
ogoo03=oo`03001oogoo01Yoo`03001oogoo00Qoo`03001oogoo03=oo`03001oogoo01Yoo`03001o
ogoo00Moo`03001oogoo03Aoo`03001oogoo01=oo`003Woo00<007ooOol01goo00<007ooOol0=7oo
00<007ooOol06Goo00<007ooOol01goo00<007ooOol0=Goo00<007ooOol06Goo00<007ooOol01goo
00<007ooOol0=7oo00<007ooOol04goo000>Ool00`00Oomoo`06Ool00`00Oomoo`0fOol00`00Oomo
o`0HOol00`00Oomoo`06Ool00`00Oomoo`0gOol00`00Oomoo`0HOol00`00Oomoo`06Ool00`00Oomo
o`0fOol00`00Oomoo`0BOol000ioo`03001oogoo00Eoo`03001oogoo03Moo`03001oogoo01Qoo`03
001oogoo00Ioo`03001oogoo03Moo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo03Moo`03
001oogoo015oo`003Woo00<007ooOol01Goo00<007ooOol0=goo00<007ooOol067oo00<007ooOol0
1Woo00<007ooOol0=goo00<007ooOol067oo00<007ooOol01Woo00<007ooOol0=goo00<007ooOol0
4Goo000>Ool00`00Oomoo`04Ool00`00Oomoo`0iOol00`00Oomoo`0GOol00`00Oomoo`05Ool00`00
Oomoo`0iOol00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`0iOol00`00Oomoo`0@Ool000io
o`03001oogoo00Aoo`03001oogoo03Uoo`03001oogoo01Moo`03001oogoo00Eoo`03001oogoo03Uo
o`03001oogoo01Moo`03001oogoo00Eoo`03001oogoo03Uoo`03001oogoo011oo`003Woo00<007oo
Ool017oo00<007ooOol0>Goo00<007ooOol05goo0P001Goo00<007ooOol0>Woo00<007ooOol05goo
00<007ooOol017oo00<007ooOol0>Woo00<007ooOol047oo000>Ool00`00Oomoo`04Ool00`00Oomo
o`0jOol00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomo
o`04Ool00`00Oomoo`0kOol00`00Oomoo`0?Ool000ioo`03001oogoo00=oo`03001oogoo03]oo`03
001oogoo01Ioo`03001oogoo00Aoo`03001oogoo03]oo`03001oogoo01Ioo`03001oogoo00Aoo`03
001oogoo03]oo`03001oogoo00moo`003Woo00<007ooOol00goo00<007ooOol0?7oo00<007ooOol0
5Goo00<007ooOol00goo00<007ooOol0?Goo00<007ooOol05Goo00<007ooOol00goo00<007ooOol0
?7oo00<007ooOol03goo000>Ool00`00Oomoo`03Ool00`00Oomoo`0lOol00`00Oomoo`0EOol00`00
Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`0lOol00`00
Oomoo`0?Ool000Uoo`<0009oo`03001oogoo009oo`03001oogoo03eoo`03001oogoo011oo`<0009o
o`03001oogoo00=oo`03001oogoo03eoo`03001oogoo011oo`<0009oo`03001oogoo00=oo`03001o
ogoo03eoo`03001oogoo00ioo`002Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0?Goo
00<007ooOol047oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0?Goo00<007ooOol047oo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol0?Goo00<007ooOol03Woo000:Ool01@00Oomo
ogoo000017oo00<007ooOol0?Woo00<007ooOol047oo00@007ooOomoo`8000=oo`03001oogoo03mo
o`03001oogoo011oo`04001oogooOol20003Ool00`00Oomoo`0NOol00`00Oomoo`0MOol00`00Oomo
o`0>Ool000Yoo`05001oogooOol00003Ool00`00Oomoo`0oOol00`00Oomoo`0@Ool01@00Oomoogoo
000017oo00<007ooOol0?goo00<007ooOol047oo00D007ooOomoo`0000Aoo`03001oogoo01aoo`80
0003Ool007oo01ioo`03001oogoo00eoo`002Goo00<007oo00000Woo00D007ooOomoo`00045oo`03
001oogoo00moo`03001oo`00009oo`03001oogoo009oo`03001oogoo03moo`03001oogoo00moo`03
001oo`00009oo`03001oogoo009oo`03001oogoo01Yoo`8000=oo`03001oogoo01eoo`03001oogoo
00eoo`002Woo00D007ooOomoo`0000=oo`03001oogoo041oo`03001oogoo00moo`05001oogooOol0
0004Ool00`00Oomoo`0oOol00`00Oomoo`0@Ool01@00Oomoogoo00000goo00<007ooOol06Goo0P00
1Woo00<007ooOol077oo00<007ooOol03Goo000>Ool01000Oomoo`00@goo00<007ooOol04goo00D0
07ooOomoo`0004=oo`03001oogoo01=oo`05001oogooOol0000IOol20008Ool00`00Oomoo`0MOol0
0`00Oomoo`0<Ool000ioo`04001oogoo0013Ool00`00Oomoo`0COol01@00Oomoogoo0000@goo00<0
07ooOol04goo00D007ooOomoo`0001Qoo`03001oogoo00Uoo`03001oogoo01aoo`03001oogoo00ao
o`003Woo00@007ooOol004=oo`03001oogoo01=oo`05001oogooOol00013Ool00`00Oomoo`0COol0
1000Oomoo`005goo0P0037oo00<007ooOol077oo00<007ooOol037oo000>Ool01000Oomoo`00@goo
00<007ooOol04goo00D007ooOomoo`0004=oo`03001oogoo01=oo`04001oogoo000EOol2000?Ool0
0`00Oomoo`0KOol00`00Oomoo`0<Ool000ioo`04001oogoo0014Ool00`00Oomoo`0BOol200000goo
001oo`14Ool00`00Oomoo`0BOol01000Oomoo`004goo0P004Goo00<007ooOol06goo00<007ooOol0
37oo000>Ool01000Oomoo`00A7oo00<007ooOol04Woo00@007ooOol004Eoo`03001oogoo019oo`04
001oogoo000BOol00`00Oomoo`0BOol00`00Oomoo`0JOol00`00Oomoo`0<Ool000ioo`03001oo`00
04Eoo`03001oogoo019oo`04001oogoo0015Ool00`00Oomoo`0BOol01000Oomoo`0047oo0P005Goo
00<007ooOol06goo00<007ooOol02goo000>Ool00`00Ool00016Ool00`00Oomoo`0AOol01000Oomo
o`00AGoo00<007ooOol04Woo00<007oo00003goo0P0067oo00<007ooOol06Woo00<007ooOol02goo
000>Ool00`00Ool00016Ool00`00Oomoo`0AOol01000Oomoo`00AGoo00<007ooOol04Woo00<007oo
00003Goo0P006Woo00<007ooOol06Woo00<007ooOol02goo000>Ool00`00Ool00016Ool00`00Oomo
o`0AOol00`00Ool00017Ool00`00Oomoo`0AOol00`00Ool0000;Ool2000MOol00`00Oomoo`0IOol0
0`00Oomoo`0;Ool000ioo`03001oo`0004Ioo`03001oogoo015oo`03001oo`0004Moo`03001oogoo
015oo`03001oo`0000Yoo`03001oogoo01eoo`03001oogoo01Uoo`03001oogoo00]oo`003Woo0P00
Agoo00<007ooOol04Goo0`00Agoo00<007ooOol04Goo00<007oo000027oo0P008Goo00<007ooOol0
6Goo00<007ooOol02Woo000>Ool20017Ool00`00Oomoo`0AOol00`00Ool00017Ool00`00Oomoo`0A
Ool00`00Ool00006Ool2000SOol00`00Oomoo`0IOol00`00Oomoo`0:Ool000ioo`8004Moo`03001o
ogoo015oo`05001oo`00Ool00015Ool00`00Oomoo`0AOol00`00Ool00004Ool2000VOol00`00Oomo
o`0HOol00`00Oomoo`0:Ool000ioo`8004Qoo`03001oogoo011oo`03001oo`0000<004Aoo`03001o
ogoo015oo`8000=oo`8002Qoo`03001oogoo01Qoo`03001oogoo00Yoo`003Woo0P00B7oo00<007oo
Ool047oo00<007oo00001000@goo00<007ooOol04Goo0P000Woo00<007ooOol0:Goo00<007ooOol0
5goo00<007ooOol02Woo000>Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool200000goo000000020014
Ool00`00Oomoo`0@Ool2000_Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool000ioo`03001oogoo04Mo
o`03001oogoo011oo`80009oo`03001oogoo0080049oo`03001oogoo011oo`8002moo`03001oogoo
01Ioo`03001oogoo00Yoo`003Woo00<007ooOol0Agoo00<007ooOol047oo0P001goo00<007ooOol0
?goo00<007ooOol047oo0P00<7oo00<007ooOol05Woo00<007ooOol02Goo000>Ool00`00Oomoo`17
Ool00`00Oomoo`0@Ool20008Ool2000oOol00`00Oomoo`0@Ool2000`Ool00`00Oomoo`0FOol00`00
Oomoo`09Ool000ioo`03001oogoo04Moo`03001oogoo011oo`8000Yoo`8003eoo`03001oogoo011o
o`80035oo`03001oogoo01Eoo`03001oogoo00Uoo`003Woo00<007ooOol0Agoo00<007ooOol047oo
0P0037oo00<007ooOol0>Woo00<007ooOol047oo0P00<Goo00<007ooOol05Goo00<007ooOol02Goo
000>Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool2000=Ool2000jOol00`00Oomoo`0@Ool2000bOol0
0`00Oomoo`0DOol00`00Oomoo`09Ool000ioo`03001oogoo04Moo`03001oogoo011oo`8000moo`80
03Qoo`03001oogoo011oo`80039oo`03001oogoo01Aoo`03001oogoo00Uoo`003Woo00<007ooOol0
B7oo00<007ooOol03goo0P004Goo00<007ooOol0=Goo00<007ooOol047oo00<007ooOol0<Woo00<0
07ooOol04goo00<007ooOol02Goo000>Ool00`00Oomoo`18Ool00`00Oomoo`0?Ool2000BOol2000e
Ool00`00Oomoo`0@Ool00`00Oomoo`0bOol00`00Oomoo`0COol00`00Oomoo`09Ool000ioo`03001o
ogoo04Qoo`03001oogoo00moo`8001Aoo`8003=oo`03001oogoo011oo`03001oogoo03=oo`03001o
ogoo019oo`03001oogoo00Uoo`003Woo00<007ooOol03Goo1P00=Goo00<007ooOol03goo00<007oo
Ool05Goo0P00<Goo00<007ooOol047oo00<007ooOol0<goo00<007ooOol04Woo00<007ooOol02Goo
000>Ool00`00Oomoo`0:Ool:000dOol00`00Oomoo`0?Ool00`00Oomoo`0GOol00`00Oomoo`0^Ool0
0`00Oomoo`0@Ool00`00Oomoo`0dOol00`00Oomoo`0AOol00`00Oomoo`09Ool000ioo`03001oogoo
00Yoo`/003=oo`03001oogoo00moo`03001oogoo01Qoo`8002moo`03001oogoo00moo`03001oogoo
03Aoo`03001oogoo015oo`03001oogoo00Uoo`003Woo00<007ooOol02Goo3@00<Woo00<007ooOol0
3goo00<007ooOol06Woo0P00;Goo00<007ooOol03goo00<007ooOol0=Goo00<007ooOol047oo00<0
07ooOol02Goo000>Ool00`00Oomoo`09Ool=000bOol00`00Oomoo`0?Ool00`00Oomoo`0LOol00`00
Oomoo`0ZOol00`00Oomoo`0?Ool00`00Oomoo`0eOol00`00Oomoo`0@Ool00`00Oomoo`09Ool000Uo
o`8000=oo`03001oogoo00Uoo`h0035oo`03001oogoo00Yoo`8000=oo`05001oogooOol0000KOol2
000ZOol00`00Oomoo`0:Ool20003Ool00`00Oomoo`0fOol00`00Oomoo`0?Ool00`00Oomoo`09Ool0
00]oo`04001oogoo000:Ool?000aOol00`00Oomoo`0<Ool01000Oomoo`000Woo00<007oo000077oo
0P00:7oo00<007ooOol037oo00@007ooOol003Qoo`03001oogoo00moo`03001oogoo00Uoo`002Woo
00D007ooOomoo`0000Yoo`l0035oo`03001oogoo00]oo`04001oogooOol3000017oo000000007Goo
00<007ooOol09Goo00<007ooOol02goo00@007ooOomoo`8003Qoo`03001oogoo00ioo`03001oogoo
00Uoo`002goo00@007ooOol000Yoo`l0035oo`03001oogoo00aoo`04001oogoo0002Ool00`00Ool0
0002000MOol2000UOol00`00Oomoo`0<Ool01000Oomoo`00>Woo00<007ooOol03Goo00<007ooOol0
2Goo0009Ool00`00Ool00002Ool00`00Oomoo`08Ool>000bOol00`00Oomoo`0:Ool00`00Ool00002
Ool01@00Oomoogoo00000goo0P007Goo0P008goo00<007ooOol02Woo00<007oo00000Woo00<007oo
Ool0>7oo00<007ooOol03Goo00<007ooOol02Goo000:Ool01@00Oomoogoo00002goo3@00<Woo00<0
07ooOol02goo00D007ooOomoo`0000Uoo`8001eoo`03001oogoo021oo`03001oogoo00]oo`05001o
ogooOol0000kOol00`00Oomoo`0<Ool00`00Oomoo`09Ool000ioo`03001oogoo00Uoo`d0039oo`03
001oogoo00moo`03001oogoo00Uoo`8001aoo`80021oo`03001oogoo00moo`03001oogoo03Uoo`03
001oogoo00aoo`03001oogoo00Uoo`003Woo00<007ooOol02Woo2`00<goo00<007ooOol03goo00<0
07ooOol02goo0P000goo00<007ooOol05Woo0P007Goo00<007ooOol047oo00<007ooOol0>Woo00<0
07ooOol02goo00<007ooOol02Goo000>Ool00`00Oomoo`0;Ool9000dOol00`00Oomoo`0?Ool2000>
Ool300000goo001oo`0HOol00`00Oomoo`0JOol00`00Oomoo`0@Ool00`00Oomoo`0jOol00`00Oomo
o`0;Ool00`00Oomoo`09Ool000ioo`03001oogoo00aoo`H003Ioo`03001oogoo00moo`8000moo`<0
0003Ool007oo01Qoo`8001Yoo`03001oogoo011oo`03001oogoo03]oo`03001oogoo00Yoo`03001o
ogoo00Uoo`003Woo00<007ooOol0B7oo00<007ooOol03goo0P0047oo00<007oo000077oo0P0067oo
00<007ooOol047oo00<007ooOol0>goo00<007ooOol02Woo00<007ooOol02Goo000>Ool00`00Oomo
o`18Ool00`00Oomoo`0?Ool2000AOol00`00Oomoo`0MOol00`00Oomoo`0EOol00`00Oomoo`0@Ool0
0`00Oomoo`0lOol00`00Oomoo`09Ool00`00Oomoo`09Ool000ioo`03001oogoo04Moo`03001oogoo
011oo`80039oo`8001Eoo`03001oogoo011oo`8003eoo`03001oogoo00Uoo`03001oogoo00Uoo`00
3Woo00<007ooOol0Agoo00<007ooOol047oo0P00=7oo0P004goo00<007ooOol047oo0P00?Woo00<0
07ooOol027oo00<007ooOol02Goo000>Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool2000fOol2000A
Ool00`00Oomoo`0@Ool2000nOol00`00Oomoo`08Ool00`00Oomoo`09Ool000ioo`03001oogoo04Mo
o`03001oogoo011oo`8003Qoo`03001oogoo00ioo`03001oogoo011oo`8003moo`03001oogoo00Mo
o`03001oogoo00Uoo`003Woo00<007ooOol0Agoo00<007ooOol047oo0P00>Goo0P003Woo00<007oo
Ool047oo0P00?goo00<007ooOol01goo00<007ooOol02Goo000>Ool00`00Oomoo`17Ool00`00Oomo
o`0@Ool2000kOol2000<Ool00`00Oomoo`0@Ool20010Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
00ioo`03001oogoo04Moo`03001oogoo011oo`8003eoo`03001oogoo00Uoo`03001oogoo011oo`80
041oo`03001oogoo00Eoo`03001oogoo00Yoo`003Woo00<007ooOol0Agoo00<007ooOol047oo00<0
07oo0000=Woo00<007ooOol017oo0P002Goo00<007ooOol047oo0P00@Goo00<007ooOol017oo00<0
07ooOol02Woo000>Ool20018Ool00`00Oomoo`0@Ool00`00Ool0000dOol200000goo001oo`06Ool3
0005Ool00`00Oomoo`0AOol20011Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool000ioo`8004Moo`03
001oogoo015oo`03001oo`0003Eoo`800003Ool007oo00Ioo`<000Aoo`03001oogoo015oo`03001o
o`00045oo`03001oogoo00=oo`03001oogoo00Yoo`003Woo0P00Agoo00<007ooOol04Goo00<007oo
0000=Woo0P003goo00<007ooOol04Goo00<007oo0000Agoo00<007ooOol02Woo000>Ool20017Ool0
0`00Oomoo`0AOol00`00Ool0000gOol00`00Oomoo`0=Ool00`00Oomoo`0AOol00`00Ool00017Ool0
0`00Oomoo`0:Ool000ioo`8004Moo`03001oogoo015oo`<003Qoo`03001oogoo00aoo`03001oogoo
015oo`03001oo`0004Moo`03001oogoo00Yoo`003Woo00<007oo0000AWoo00<007ooOol04Goo00<0
07oo0000>Goo00<007ooOol02goo00<007ooOol04Goo00<007oo0000AWoo00<007ooOol02goo000>
Ool00`00Ool00016Ool00`00Oomoo`0AOol00`00Ool0000iOol00`00Oomoo`0;Ool00`00Oomoo`0A
Ool00`00Ool00016Ool00`00Oomoo`0;Ool000ioo`03001oo`0004Ioo`03001oogoo015oo`04001o
ogoo000iOol00`00Oomoo`09Ool00`00Oomoo`0BOol00`00Ool00016Ool00`00Oomoo`0;Ool000io
o`03001oo`0004Ioo`03001oogoo015oo`04001oogoo000iOol00`00Oomoo`09Ool00`00Oomoo`0B
Ool00`00Ool00016Ool00`00Oomoo`0;Ool000ioo`03001oo`0004Eoo`03001oogoo019oo`04001o
ogoo000jOol00`00Oomoo`08Ool00`00Oomoo`0BOol01000Oomoo`00AGoo00<007ooOol02goo000>
Ool01000Oomoo`00A7oo00<007ooOol04Woo00@007ooOol003]oo`8000Qoo`03001oogoo019oo`04
001oogoo0014Ool00`00Oomoo`0<Ool000ioo`04001oogoo0014Ool00`00Oomoo`0BOol01000Oomo
o`00>goo00<007oo00001goo00<007ooOol04Woo00@007ooOol004Aoo`03001oogoo00aoo`003Woo
00@007ooOol004=oo`03001oogoo01=oo`80009oo`03001oogoo03Moo`05001oo`00Ool00005Ool0
0`00Oomoo`0COol01000Oomoo`00A7oo00<007ooOol037oo000>Ool01000Oomoo`00@goo00<007oo
Ool04goo00D007ooOomoo`0003Yoo`03001oo`0000Ioo`03001oogoo01=oo`04001oogoo0014Ool0
0`00Oomoo`0<Ool000ioo`04001oogoo0013Ool00`00Oomoo`0COol01@00Oomoogoo0000>goo00<0
07ooOol01Goo00<007ooOol04goo00D007ooOomoo`0004=oo`03001oogoo00aoo`003Woo00D007oo
Oomoo`00049oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo03moo`03001oogoo01Aoo`05
001oogooOol00012Ool00`00Oomoo`0=Ool000ioo`05001oogooOol00012Ool00`00Oomoo`0COol0
0`00Oomoo`02Ool00`00Oomoo`0oOol00`00Oomoo`0DOol01@00Oomoogoo0000@Woo00<007ooOol0
3Goo000:Ool300000goo001oo`02Ool00`00Oomoo`0oOol00`00Oomoo`0@Ool300000goo001oo`03
Ool00`00Oomoo`0oOol00`00Oomoo`0@Ool300000goo001oo`03Ool00`00Oomoo`0oOol00`00Oomo
o`0=Ool000]oo`04001oogoo0003Ool00`00Oomoo`0oOol00`00Oomoo`0AOol01000Oomoo`0017oo
00<007ooOol0?goo00<007ooOol04Goo00@007ooOol000Aoo`03001oogoo03moo`03001oogoo00eo
o`002Goo100000=oo`00Ool00goo00<007ooOol0?Woo00<007ooOol03goo100000=oo`0000000goo
00<007ooOol0?goo00<007ooOol03goo100000=oo`0000000goo00<007ooOol0?Woo00<007ooOol0
3Woo0009Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`0mOol00`00Oomoo`0@Ool00`00
Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`0@Ool00`00Ool00002Ool00`00
Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`0>Ool000Yoo`80009oo`03001oogoo009oo`03001o
ogoo03eoo`03001oogoo015oo`80009oo`03001oogoo00=oo`03001oogoo03eoo`03001oogoo015o
o`80009oo`03001oogoo00=oo`03001oogoo03eoo`03001oogoo00ioo`002goo00@007ooOol000Eo
o`03001oogoo03aoo`03001oogoo019oo`04001oogoo0005Ool00`00Oomoo`0mOol00`00Oomoo`0B
Ool01000Oomoo`001Goo00<007ooOol0?7oo00<007ooOol03goo000>Ool00`00Oomoo`03Ool00`00
Oomoo`0lOol00`00Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`0EOol00`00
Oomoo`03Ool00`00Oomoo`0lOol00`00Oomoo`0?Ool000ioo`03001oogoo00=oo`03001oogoo03]o
o`03001oogoo01Ioo`03001oogoo00Aoo`03001oogoo03]oo`03001oogoo01Ioo`03001oogoo00Ao
o`03001oogoo03]oo`03001oogoo00moo`003Woo00<007ooOol00goo00<007ooOol0>goo00<007oo
Ool05Woo00<007ooOol017oo00<007ooOol0>Woo00<007ooOol05goo00<007ooOol017oo00<007oo
Ool0>Woo00<007ooOol047oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0jOol00`00Oomoo`0FOol0
0`00Oomoo`04Ool00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`0iOol0
0`00Oomoo`0@Ool000ioo`03001oogoo00Aoo`03001oogoo03Uoo`03001oogoo01Moo`8000Ioo`03
001oogoo03Uoo`03001oogoo01Moo`03001oogoo00Eoo`03001oogoo03Uoo`03001oogoo011oo`00
3Woo00<007ooOol017oo00<007ooOol0>Goo00<007ooOol05goo00<007ooOol01Goo00<007ooOol0
>Goo00<007ooOol05goo00<007ooOol01Goo00<007ooOol0>Goo00<007ooOol047oo000>Ool00`00
Oomoo`05Ool00`00Oomoo`0gOol00`00Oomoo`0HOol00`00Oomoo`06Ool00`00Oomoo`0gOol00`00
Oomoo`0HOol00`00Oomoo`06Ool00`00Oomoo`0gOol00`00Oomoo`0AOol000ioo`03001oogoo00Eo
o`03001oogoo03Moo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo03Moo`03001oogoo01Qo
o`03001oogoo00Ioo`03001oogoo03Moo`03001oogoo015oo`003Woo00<007ooOol01Woo00<007oo
Ool0=Woo00<007ooOol067oo00<007ooOol01Woo00<007ooOol0=goo00<007ooOol067oo00<007oo
Ool01Woo00<007ooOol0=Woo00<007ooOol04Woo000>Ool00`00Oomoo`06Ool00`00Oomoo`0eOol0
0`00Oomoo`0IOol00`00Oomoo`07Ool00`00Oomoo`0eOol00`00Oomoo`0IOol00`00Oomoo`07Ool0
0`00Oomoo`0eOol00`00Oomoo`0BOol000ioo`03001oogoo00Moo`03001oogoo03Aoo`03001oogoo
01Uoo`03001oogoo00Moo`03001oogoo03Eoo`03001oogoo01Uoo`03001oogoo00Moo`03001oogoo
03Aoo`03001oogoo01=oo`003Woo00<007ooOol01goo00<007ooOol0<goo00<007ooOol06Woo0P00
2Goo00<007ooOol0<goo00<007ooOol06Woo00<007ooOol01goo00<007ooOol0=7oo00<007ooOol0
4goo000>Ool00`00Oomoo`08Ool00`00Oomoo`0bOol00`00Oomoo`0JOol00`00Oomoo`08Ool00`00
Oomoo`0cOol00`00Oomoo`0JOol00`00Oomoo`08Ool00`00Oomoo`0bOol00`00Oomoo`0DOol000io
o`03001oogoo00Qoo`03001oogoo035oo`03001oogoo01]oo`03001oogoo00Uoo`03001oogoo035o
o`03001oogoo01]oo`03001oogoo00Qoo`03001oogoo039oo`03001oogoo01Aoo`003Woo00<007oo
Ool02Goo00<007ooOol0;goo00<007ooOol077oo00<007ooOol02Woo00<007ooOol0;goo00<007oo
Ool077oo00<007ooOol02Goo00<007ooOol0<7oo00<007ooOol05Goo000>Ool00`00Oomoo`09Ool0
0`00Oomoo`0_Ool00`00Oomoo`0LOol00`00Oomoo`0:Ool00`00Oomoo`0_Ool00`00Oomoo`0LOol0
0`00Oomoo`0:Ool00`00Oomoo`0_Ool00`00Oomoo`0EOol000ioo`03001oogoo00Yoo`03001oogoo
02ioo`03001oogoo01aoo`03001oogoo00]oo`03001oogoo02eoo`03001oogoo01eoo`03001oogoo
00Yoo`03001oogoo02ioo`03001oogoo01Ioo`003Woo00<007ooOol02Woo00<007ooOol0;Goo00<0
07ooOol07Goo00<007ooOol02goo00<007ooOol0;Goo00<007ooOol07Goo00<007ooOol02goo00<0
07ooOol0;Goo00<007ooOol05Woo000>Ool00`00Oomoo`0;Ool00`00Oomoo`0/Ool00`00Oomoo`0M
Ool00`00Oomoo`0<Ool00`00Oomoo`0[Ool00`00Oomoo`0NOol00`00Oomoo`0;Ool00`00Oomoo`0/
Ool00`00Oomoo`0GOol000ioo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo01ioo`8000io
o`03001oogoo02Uoo`03001oogoo01moo`03001oogoo00aoo`03001oogoo02Yoo`03001oogoo01Qo
o`003Woo00<007ooOol037oo00<007ooOol0:Goo00<007ooOol07goo00<007ooOol03Goo00<007oo
Ool0:Goo00<007ooOol07goo00<007ooOol03Goo00<007ooOol0:Goo00<007ooOol067oo000>Ool0
0`00Oomoo`0=Ool00`00Oomoo`0WOol00`00Oomoo`0POol00`00Oomoo`0>Ool00`00Oomoo`0WOol0
0`00Oomoo`0POol00`00Oomoo`0>Ool00`00Oomoo`0WOol00`00Oomoo`0IOol000ioo`03001oogoo
00ioo`03001oogoo02Ioo`03001oogoo021oo`03001oogoo00moo`03001oogoo02Eoo`03001oogoo
025oo`03001oogoo00ioo`03001oogoo02Ioo`03001oogoo01Yoo`003Woo00<007ooOol03goo00<0
07ooOol097oo00<007ooOol08Goo00<007ooOol047oo00<007ooOol08goo00<007ooOol08Woo00<0
07ooOol03goo00<007ooOol097oo00<007ooOol06goo000>Ool00`00Oomoo`0?Ool00`00Oomoo`0S
Ool00`00Oomoo`0ROol00`00Oomoo`0@Ool00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`0@
Ool00`00Oomoo`0SOol00`00Oomoo`0KOol000ioo`03001oogoo011oo`03001oogoo025oo`03001o
ogoo02=oo`03001oogoo015oo`03001oogoo025oo`03001oogoo02=oo`03001oogoo015oo`03001o
ogoo025oo`03001oogoo01aoo`003Woo00<007ooOol04Goo00<007ooOol07goo00<007ooOol097oo
0P004goo00<007ooOol07goo00<007ooOol097oo00<007ooOol04Woo00<007ooOol07goo00<007oo
Ool07Goo000>Ool00`00Oomoo`0BOol2000NOol00`00Oomoo`0UOol00`00Oomoo`0COol00`00Oomo
o`0LOol2000WOol00`00Oomoo`0COol00`00Oomoo`0LOol2000POol000ioo`03001oogoo01Aoo`03
001oogoo01Yoo`03001oogoo02Ioo`03001oogoo01Aoo`03001oogoo01Yoo`03001oogoo02Moo`03
001oogoo01Aoo`03001oogoo01Yoo`03001oogoo021oo`003Woo00<007ooOol057oo00<007ooOol0
6Goo00<007ooOol09goo00<007ooOol05Goo00<007ooOol06Goo00<007ooOol09goo00<007ooOol0
5Goo00<007ooOol067oo00<007ooOol08Goo000>Ool00`00Oomoo`0EOol2000GOol2000ZOol00`00
Oomoo`0FOol2000GOol2000ZOol00`00Oomoo`0FOol2000GOol00`00Oomoo`0ROol000ioo`03001o
ogoo01Moo`8001=oo`8002aoo`03001oogoo01Qoo`8001=oo`8002aoo`03001oogoo01Qoo`8001=o
o`8002Eoo`002Woo00D007ooOomoo`0001]oo`80011oo`03001oogoo02Qoo`05001oogooOol0000L
Ool2000?Ool2000ZOol01@00Oomoogoo000077oo00<007ooOol03Woo0P009goo0009Ool00`00Ool0
0002Ool00`00Oomoo`0KOol40008Ool4000ZOol00`00Ool00002Ool00`00Oomoo`0LOol30009Ool3
000[Ool00`00Ool00002Ool00`00Oomoo`0KOol40008Ool4000YOol000]oo`04001oogoo000QOol8
000`Ool00`00Oomoo`02000POol9000`Ool00`00Oomoo`02000POol8000]Ool000Uoo`8000=oo`03
001oogoo05Eoo`8000=oo`03001oogoo05Ioo`8000=oo`03001oogoo05Aoo`002Goo00<007ooOol0
0Woo00<007ooOol0EGoo00<007ooOol00Woo00<007ooOol0EWoo00<007ooOol00Woo00<007ooOol0
E7oo0009Ool30002Ool00`00Oomoo`1EOol30002Ool00`00Oomoo`1FOol30002Ool00`00Oomoo`1D
Ool000ioo`03001oogoo05Yoo`03001oogoo05]oo`03001oogoo05Aoo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {597.625, 454.625}} -> {-1.10466, 
  6.21223, 0.0110141, 0.0110141}, {{80.1875, 148.313}, {594.188, 
  458}} -> {-0.979986, 16.0388, 0.0274168, 0.0274168}, {{155.125, 223.188}, {
  594.188, 458}} -> {-3.55401, 16.0526, 0.0274458, 0.0274458}, {{230, 
  298.125}, {594.188, 458}} -> {-6.1142, 16.0388, 0.0274168, 0.0274168}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Circle\)\)], "Input"],

Cell[BoxData[
    \("Circle[{x, y}, r] is a two-dimensional graphics primitive that \
represents a circle of radius r centered at the point x, y. Circle[{x, y}, \
{rx, ry}] yields an ellipse with semi-axes rx and ry. Circle[{x, y}, r, \
{theta1, theta2}] represents a circular arc."\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["02egyert", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab1 = Plot[\((3 + \(t - 1\)\/2)\)\^2, {t, \(-5\), 3}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.619048 0.119048 0.0147151 0.0367877 [
[.14286 .00222 -6 -9 ]
[.14286 .00222 6 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[.60655 .10668 -18 -4.5 ]
[.60655 .10668 0 4.5 ]
[.60655 .19865 -6 -4.5 ]
[.60655 .19865 0 4.5 ]
[.60655 .29062 -18 -4.5 ]
[.60655 .29062 0 4.5 ]
[.60655 .38259 -12 -4.5 ]
[.60655 .38259 0 4.5 ]
[.60655 .47456 -24 -4.5 ]
[.60655 .47456 0 4.5 ]
[.60655 .56653 -12 -4.5 ]
[.60655 .56653 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.14286 .01472 m
.14286 .02097 L
s
[(-4)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(-2)] .38095 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(2)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.61905 .10668 m
.6253 .10668 L
s
[(2.5)] .60655 .10668 1 0 Mshowa
.61905 .19865 m
.6253 .19865 L
s
[(5)] .60655 .19865 1 0 Mshowa
.61905 .29062 m
.6253 .29062 L
s
[(7.5)] .60655 .29062 1 0 Mshowa
.61905 .38259 m
.6253 .38259 L
s
[(10)] .60655 .38259 1 0 Mshowa
.61905 .47456 m
.6253 .47456 L
s
[(12.5)] .60655 .47456 1 0 Mshowa
.61905 .56653 m
.6253 .56653 L
s
[(15)] .60655 .56653 1 0 Mshowa
.125 Mabswid
.61905 .03311 m
.6228 .03311 L
s
.61905 .0515 m
.6228 .0515 L
s
.61905 .0699 m
.6228 .0699 L
s
.61905 .08829 m
.6228 .08829 L
s
.61905 .12508 m
.6228 .12508 L
s
.61905 .14347 m
.6228 .14347 L
s
.61905 .16187 m
.6228 .16187 L
s
.61905 .18026 m
.6228 .18026 L
s
.61905 .21705 m
.6228 .21705 L
s
.61905 .23544 m
.6228 .23544 L
s
.61905 .25384 m
.6228 .25384 L
s
.61905 .27223 m
.6228 .27223 L
s
.61905 .30902 m
.6228 .30902 L
s
.61905 .32741 m
.6228 .32741 L
s
.61905 .3458 m
.6228 .3458 L
s
.61905 .3642 m
.6228 .3642 L
s
.61905 .40099 m
.6228 .40099 L
s
.61905 .41938 m
.6228 .41938 L
s
.61905 .43777 m
.6228 .43777 L
s
.61905 .45617 m
.6228 .45617 L
s
.61905 .49296 m
.6228 .49296 L
s
.61905 .51135 m
.6228 .51135 L
s
.61905 .52974 m
.6228 .52974 L
s
.61905 .54814 m
.6228 .54814 L
s
.61905 .58493 m
.6228 .58493 L
s
.61905 .60332 m
.6228 .60332 L
s
.25 Mabswid
.61905 0 m
.61905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000`Ool3
000mOol3001lOol3000^Ool0035oo`03001oogoo03aoo`03001oogoo07aoo`03001oogoo02ioo`00
:Woo0`000Woo1000>7oo0`000goo00<007ooOol0O7oo00<007ooOol0;Goo000_Ool00`00Ool0000o
Ool00`00Oomoo`1lOol00`00Oomoo`0]Ool0031oo`8003ioo`03001oo`0007aoo`03001oo`0002io
o`00<Goo00<007ooOol0?Goo00<007ooOol0O7oo00<007ooOol0;Goo003oOolQOol00:moo`03001o
ogoo06ioo`00[goo00<007ooOol0KWoo002_Ool00`00Oomoo`1^Ool00:moo`03001oogoo06ioo`00
1gooo`004P0027oo000=Ool00`00Oomoo`0<Ool:0008Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool002Ioo`D000=oo`03001oogoo03ioo`03
001oogoo03eoo`03001oogoo03ioo`03001oogoo02eoo`00:goo1P00OWoo00<007ooOol0KWoo000a
Ool6001hOol00`00Oomoo`1^Ool003Moo`D007=oo`8006moo`00?7oo1P00KGoo00<007ooOol0KWoo
0012Ool4001YOol00`00Oomoo`1^Ool004Ioo`@006Eoo`03001oogoo06ioo`00BWoo1000HGoo00<0
07ooOol0KWoo001>Ool3001NOol2001_Ool0055oo`<005]oo`03001oogoo06ioo`00E7oo0P00FGoo
00<007ooOol0KWoo001FOol3001FOol00`00Oomoo`1^Ool005Uoo`<005=oo`03001oogoo06ioo`00
G7oo0`00D7oo0P00Kgoo001OOol2001>Ool00`00Oomoo`1^Ool0065oo`<004]oo`03001oogoo06io
o`00I7oo0`00B7oo00<007ooOol0KWoo001WOol20016Ool00`00Oomoo`1^Ool006Uoo`8004Aoo`80
06moo`00Jgoo0P00@Woo00<007ooOol0KWoo001]Ool20010Ool00`00Oomoo`1^Ool006moo`8002eo
o`<000=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo06ioo`00LGoo0P00:goo00<007oo
Ool01goo00<007oo000017oo00<007ooOol0KWoo001cOol2000ZOol00`00Oomoo`08Ool00`00Oomo
o`02Ool3001^Ool007Eoo`8002Qoo`03001oogoo00Ioo`8000Eoo`03001oogoo06ioo`00Mgoo0P00
9Goo00<007oo00001goo00<007ooOol017oo00<007ooOol0KWoo001iOol2000TOol00`00Oomoo`06
Ool30004Ool00`00Oomoo`1^Ool007]oo`80039oo`03001oogoo06ioo`00OGoo0P00<7oo0P00Kgoo
001oOol2000^Ool00`00Oomoo`1^Ool0085oo`8002aoo`03001oogoo06ioo`00Pgoo0P00:Woo00<0
07ooOol0KWoo0025Ool00`00Oomoo`0WOol00`00Oomoo`1^Ool008Ioo`8002Moo`8006moo`00R7oo
00<007ooOol097oo00<007ooOol0KWoo0029Ool2000TOol00`00Oomoo`1^Ool008]oo`80029oo`03
001oogoo06ioo`00SGoo00<007ooOol07goo00<007ooOol0KWoo002>Ool2000OOol2001_Ool0091o
o`03001oogoo01aoo`03001oogoo06ioo`00TGoo0P0077oo00<007ooOol0KWoo002COol00`00Oomo
o`0IOol00`00Oomoo`1^Ool009Aoo`03001oogoo01Qoo`03001oogoo06ioo`00UGoo0P0067oo0P00
Kgoo002GOol00`00Oomoo`0EOol00`00Oomoo`1^Ool009Qoo`8001Eoo`03001oogoo06ioo`00VWoo
00<007ooOol037oo00<007ooOol00goo00<007ooOol0KWoo002KOol2000;Ool00`00Ool00004Ool0
0`00Oomoo`1^Ool009eoo`8000]oo`03001oogoo009oo`<006ioo`00Wgoo00<007ooOol01Woo0P00
1Goo00<007ooOol0KWoo002POol20006Ool00`00Oomoo`04Ool00`00Oomoo`1^Ool00:9oo`8000Ao
o`<000Aoo`03001oogoo06ioo`00Y7oo0P002Goo00<007ooOol0KWoo002VOol00`00Oomoo`06Ool2
001_Ool00:Moo`03001oogoo00Eoo`03001oogoo06ioo`00Z7oo0P001Goo00<007ooOol0KWoo002Z
Ool00`00Oomoo`02Ool00`00Oomoo`1^Ool00:]oo`05001oogooOol0001`Ool00:aoo`03001oogoo
008006moo`00[Goo00<007oo0000L7oo002^Ool2001`Ool00:moo`8006moo`00[goo00<007oo0000
KWoo002_Ool200000goo001oo`1/Ool00:moo`04001oogooOol2001[Ool00:moo`03001oogoo00=o
o`03001oogoo06Qoo`00[goo00<007ooOol017oo00<007ooOol0Igoo002_Ool00`00Oomoo`05Ool0
0`00Oomoo`1VOol00:moo`8000Moo`8006Ioo`00[goo00<007ooOol027oo00<007ooOol0Hgoo002_
Ool00`00Oomoo`09Ool00`00Oomoo`1ROol009moo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo00Yoo`03001oogoo065oo`00Wgoo00<007ooOol01Woo00<007oo000017oo
00<007ooOol02goo0P00HGoo002OOol00`00Oomoo`08Ool00`00Oomoo`02Ool3000=Ool00`00Oomo
o`1NOol00:1oo`03001oogoo00Eoo`8000Eoo`03001oogoo00ioo`03001oogoo05eoo`00WWoo00<0
07oo00001goo00<007ooOol017oo00<007ooOol03goo00<007ooOol0G7oo002NOol30007Ool30004
Ool00`00Oomoo`0@Ool00`00Oomoo`1KOol00:moo`03001oogoo015oo`8005]oo`00[goo0P0057oo
00<007ooOol0F7oo002_Ool00`00Oomoo`0DOol00`00Oomoo`1GOol00:moo`03001oogoo01Eoo`03
001oogoo05Ioo`00[goo00<007ooOol05Woo00<007ooOol0EGoo002_Ool00`00Oomoo`0GOol00`00
Oomoo`1DOol00:moo`8001Uoo`03001oogoo05=oo`00[goo00<007ooOol06Goo0P00Dgoo002_Ool0
0`00Oomoo`0KOol00`00Oomoo`1@Ool00:moo`03001oogoo01aoo`03001oogoo04moo`00[goo00<0
07ooOol07Goo00<007ooOol0CWoo002_Ool2000OOol00`00Oomoo`1=Ool00:moo`03001oogoo01mo
o`03001oogoo04aoo`00[goo00<007ooOol087oo00<007ooOol0Bgoo002_Ool00`00Oomoo`0QOol0
0`00Oomoo`1:Ool00:moo`03001oogoo029oo`03001oogoo04Uoo`00[goo0P0097oo00<007ooOol0
B7oo002_Ool00`00Oomoo`0TOol00`00Oomoo`17Ool00:moo`03001oogoo02Eoo`03001oogoo04Io
o`00XWoo1@000Woo00<007ooOol00goo00<007ooOol09Woo00<007ooOol0AGoo002TOol01`00Oomo
ogoo001oo`0000Aoo`03001oogoo02Moo`03001oogoo04Aoo`00Y7oo00L007ooOomoo`00Ool00004
Ool3000XOol00`00Oomoo`13Ool00:Aoo`07001oogooOol007oo000017oo00<007ooOol0:Goo00<0
07ooOol0@Woo002TOol01`00Oomoogoo001oo`0000Aoo`03001oogoo02Yoo`03001oogoo045oo`00
Xgoo0P0017oo00<007ooOol00goo00<007ooOol0:goo00<007ooOol0@7oo002_Ool00`00Oomoo`0/
Ool00`00Oomoo`0oOol00:moo`8002ioo`03001oogoo03ioo`00[goo00<007ooOol0;Woo00<007oo
Ool0?Goo002_Ool00`00Oomoo`0_Ool00`00Oomoo`0lOol00:moo`03001oogoo031oo`03001oogoo
03]oo`00[goo00<007ooOol0<Goo00<007ooOol0>Woo002_Ool2000cOol00`00Oomoo`0iOol00:mo
o`03001oogoo03=oo`03001oogoo03Qoo`00[goo00<007ooOol0=7oo00<007ooOol0=goo002_Ool0
0`00Oomoo`0eOol00`00Oomoo`0fOol00:moo`03001oogoo03Ioo`03001oogoo03Eoo`00[goo0P00
>7oo00<007ooOol0=7oo002_Ool00`00Oomoo`0hOol00`00Oomoo`0cOol00:moo`03001oogoo03Uo
o`03001oogoo039oo`00[goo00<007ooOol0>Woo00<007ooOol0<Goo002_Ool00`00Oomoo`0kOol0
0`00Oomoo`0`Ool00:moo`8003eoo`03001oogoo02moo`00[goo00<007ooOol0?Goo00<007ooOol0
;Woo002_Ool00`00Oomoo`0nOol00`00Oomoo`0]Ool009Qoo`D00004Ool000000003Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`0oOol00`00Oomoo`0/Ool009Yoo`05001oogooOol00009
Ool00`00Ool00004Ool00`00Oomoo`10Ool00`00Oomoo`0[Ool009Yoo`03001oogoo009oo`03001o
ogoo00Qoo`03001oogoo009oo`<0045oo`03001oogoo02Yoo`00VWoo00<007ooOol00Woo00<007oo
Ool01Woo0P001Goo00<007ooOol0@Woo00<007ooOol0:Goo002JOol01`00Oomoogoo001oo`0000Mo
o`03001oogoo00Aoo`03001oogoo049oo`03001oogoo02Uoo`00VGoo0P0017oo00<007ooOol01Woo
0`0017oo00<007ooOol0@goo00<007ooOol0:7oo002_Ool00`00Oomoo`14Ool00`00Oomoo`0WOol0
0:moo`8004Ioo`03001oogoo02Ioo`00[goo00<007ooOol0AWoo00<007ooOol09Goo002_Ool00`00
Oomoo`17Ool00`00Oomoo`0TOol00:moo`03001oogoo04Moo`03001oogoo02Aoo`00[goo00<007oo
Ool0B7oo00<007ooOol08goo002_Ool2001:Ool00`00Oomoo`0ROol00:moo`03001oogoo04Yoo`03
001oogoo025oo`00[goo00<007ooOol0Bgoo00<007ooOol087oo002_Ool00`00Oomoo`1<Ool00`00
Oomoo`0OOol00:moo`03001oogoo04eoo`03001oogoo01ioo`00[goo0P00Cgoo00<007ooOol07Goo
002_Ool00`00Oomoo`1?Ool00`00Oomoo`0LOol00:moo`03001oogoo051oo`03001oogoo01]oo`00
[goo00<007ooOol0D7oo00<007ooOol06goo002_Ool00`00Oomoo`1AOol00`00Oomoo`0JOol00:mo
o`8005=oo`03001oogoo01Uoo`00[goo00<007ooOol0Dgoo00<007ooOol067oo002_Ool00`00Oomo
o`1DOol00`00Oomoo`0GOol00:9oo`D0009oo`03001oogoo00=oo`03001oogoo05Eoo`03001oogoo
01Ioo`00Y7oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`1FOol00`00Oomoo`0EOol00:Aoo`03
001oogoo00=oo`03001oogoo009oo`<005Moo`03001oogoo01Aoo`00Y7oo00@007ooOomoo`8000Eo
o`03001oogoo05Qoo`03001oogoo01=oo`00Y7oo00D007ooOomoo`0000Ioo`03001oogoo05Qoo`03
001oogoo01=oo`00Xgoo0P000goo0`0017oo00<007ooOol0FGoo00<007ooOol04Woo002_Ool00`00
Oomoo`1JOol00`00Oomoo`0AOol00:moo`8005aoo`03001oogoo011oo`00[goo00<007ooOol0G7oo
00<007ooOol03goo002_Ool00`00Oomoo`1MOol00`00Oomoo`0>Ool00:moo`03001oogoo05eoo`03
001oogoo00ioo`00[goo00<007ooOol0GWoo00<007ooOol03Goo002_Ool2001POol00`00Oomoo`0<
Ool00:moo`03001oogoo06ioo`00[goo00<007ooOol0KWoo002_Ool00`00Oomoo`1^Ool00:moo`03
001oogoo06ioo`00\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {284.625, 143.313}} -> {-8.29713, 
  16.6496, 0.0308567, 0.0998549}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab2 = 
      FilledPlot[\(-\((3 + \(t - 1\)\/2)\)\^2\), {t, \(-13\), \(-5\)}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57143 0.119048 0.603319 0.0367877 [
[.14286 .59082 -9 -9 ]
[.14286 .59082 9 0 ]
[.38095 .59082 -9 -9 ]
[.38095 .59082 9 0 ]
[.85714 .59082 -6 -9 ]
[.85714 .59082 6 0 ]
[.60655 .0515 -18 -4.5 ]
[.60655 .0515 0 4.5 ]
[.60655 .14347 -30 -4.5 ]
[.60655 .14347 0 4.5 ]
[.60655 .23544 -18 -4.5 ]
[.60655 .23544 0 4.5 ]
[.60655 .32741 -24 -4.5 ]
[.60655 .32741 0 4.5 ]
[.60655 .41938 -12 -4.5 ]
[.60655 .41938 0 4.5 ]
[.60655 .51135 -24 -4.5 ]
[.60655 .51135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.14286 .60332 m
.14286 .60957 L
s
[(-12)] .14286 .59082 0 1 Mshowa
.38095 .60332 m
.38095 .60957 L
s
[(-10)] .38095 .59082 0 1 Mshowa
.85714 .60332 m
.85714 .60957 L
s
[(-6)] .85714 .59082 0 1 Mshowa
.125 Mabswid
.20238 .60332 m
.20238 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.32143 .60332 m
.32143 .60707 L
s
.44048 .60332 m
.44048 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.55952 .60332 m
.55952 .60707 L
s
.67857 .60332 m
.67857 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.79762 .60332 m
.79762 .60707 L
s
.08333 .60332 m
.08333 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.91667 .60332 m
.91667 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.61905 .0515 m
.6253 .0515 L
s
[(-15)] .60655 .0515 1 0 Mshowa
.61905 .14347 m
.6253 .14347 L
s
[(-12.5)] .60655 .14347 1 0 Mshowa
.61905 .23544 m
.6253 .23544 L
s
[(-10)] .60655 .23544 1 0 Mshowa
.61905 .32741 m
.6253 .32741 L
s
[(-7.5)] .60655 .32741 1 0 Mshowa
.61905 .41938 m
.6253 .41938 L
s
[(-5)] .60655 .41938 1 0 Mshowa
.61905 .51135 m
.6253 .51135 L
s
[(-2.5)] .60655 .51135 1 0 Mshowa
.125 Mabswid
.61905 .0699 m
.6228 .0699 L
s
.61905 .08829 m
.6228 .08829 L
s
.61905 .10668 m
.6228 .10668 L
s
.61905 .12508 m
.6228 .12508 L
s
.61905 .16187 m
.6228 .16187 L
s
.61905 .18026 m
.6228 .18026 L
s
.61905 .19865 m
.6228 .19865 L
s
.61905 .21705 m
.6228 .21705 L
s
.61905 .25384 m
.6228 .25384 L
s
.61905 .27223 m
.6228 .27223 L
s
.61905 .29062 m
.6228 .29062 L
s
.61905 .30902 m
.6228 .30902 L
s
.61905 .3458 m
.6228 .3458 L
s
.61905 .3642 m
.6228 .3642 L
s
.61905 .38259 m
.6228 .38259 L
s
.61905 .40099 m
.6228 .40099 L
s
.61905 .43777 m
.6228 .43777 L
s
.61905 .45617 m
.6228 .45617 L
s
.61905 .47456 m
.6228 .47456 L
s
.61905 .49296 m
.6228 .49296 L
s
.61905 .52974 m
.6228 .52974 L
s
.61905 .54814 m
.6228 .54814 L
s
.61905 .56653 m
.6228 .56653 L
s
.61905 .58493 m
.6228 .58493 L
s
.61905 .03311 m
.6228 .03311 L
s
.61905 .01472 m
.6228 .01472 L
s
.25 Mabswid
.61905 0 m
.61905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0615 L
.10458 .11032 L
.14415 .15407 L
.18221 .19422 L
.22272 .2349 L
.26171 .27205 L
.30316 .30937 L
.34309 .34321 L
.3815 .37382 L
.42237 .40428 L
.46172 .43156 L
.49955 .45589 L
.53984 .47976 L
.57861 .50074 L
.61984 .52091 L
.65954 .53825 L
.69774 .553 L
.73838 .56662 L
.77751 .5777 L
.81909 .5873 L
.85916 .59443 L
.87754 .597 L
.89771 .59932 L
.91765 .6011 L
.92854 .60185 L
.93871 .60241 L
.94354 .60263 L
.94878 .60283 L
.95341 .60298 L
.95832 .60311 L
.96273 .6032 L
.96524 .60324 L
.9676 .60327 L
.96976 .60329 L
.97173 .60331 L
.97277 .60331 L
.97391 .60332 L
.97509 .60332 L
.97619 .60332 L
s
.5 g
.02381 .01472 m
.06244 .0615 L
.10458 .11032 L
.14415 .15407 L
.18221 .19422 L
.22272 .2349 L
.26171 .27205 L
.30316 .30937 L
.34309 .34321 L
.3815 .37382 L
.42237 .40428 L
.46172 .43156 L
.49955 .45589 L
.53984 .47976 L
.57861 .50074 L
.61984 .52091 L
.65954 .53825 L
.69774 .553 L
.73838 .56662 L
.77751 .5777 L
.81909 .5873 L
.85916 .59443 L
.87754 .597 L
.89771 .59932 L
.91765 .6011 L
.92854 .60185 L
.93871 .60241 L
.94354 .60263 L
.94878 .60283 L
.95341 .60298 L
.95832 .60311 L
.96273 .6032 L
.96524 .60324 L
.9676 .60327 L
.96976 .60329 L
.97173 .60331 L
.97277 .60331 L
.97391 .60332 L
.97509 .60332 L
.97619 .60332 L
.97619 .60332 L
.02381 .60332 L
F
0 g
.02381 .01472 m
.06244 .0615 L
.10458 .11032 L
.14415 .15407 L
.18221 .19422 L
.22272 .2349 L
.26171 .27205 L
.30316 .30937 L
.34309 .34321 L
.3815 .37382 L
.42237 .40428 L
.46172 .43156 L
.49955 .45589 L
.53984 .47976 L
.57861 .50074 L
.61984 .52091 L
.65954 .53825 L
.69774 .553 L
.73838 .56662 L
.77751 .5777 L
.81909 .5873 L
.85916 .59443 L
.87754 .597 L
.89771 .59932 L
.91765 .6011 L
.92854 .60185 L
.93871 .60241 L
.94354 .60263 L
.94878 .60283 L
.95341 .60298 L
.95832 .60311 L
.96273 .6032 L
.96524 .60324 L
.9676 .60327 L
.96976 .60329 L
.97173 .60331 L
.97277 .60331 L
.97391 .60332 L
.97509 .60332 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57143 0.119048 0.603319 0.0367877 [
[.14286 .59082 -9 -9 ]
[.14286 .59082 9 0 ]
[.38095 .59082 -9 -9 ]
[.38095 .59082 9 0 ]
[.85714 .59082 -6 -9 ]
[.85714 .59082 6 0 ]
[.60655 .0515 -18 -4.5 ]
[.60655 .0515 0 4.5 ]
[.60655 .14347 -30 -4.5 ]
[.60655 .14347 0 4.5 ]
[.60655 .23544 -18 -4.5 ]
[.60655 .23544 0 4.5 ]
[.60655 .32741 -24 -4.5 ]
[.60655 .32741 0 4.5 ]
[.60655 .41938 -12 -4.5 ]
[.60655 .41938 0 4.5 ]
[.60655 .51135 -24 -4.5 ]
[.60655 .51135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.14286 .60332 m
.14286 .60957 L
s
[(-12)] .14286 .59082 0 1 Mshowa
.38095 .60332 m
.38095 .60957 L
s
[(-10)] .38095 .59082 0 1 Mshowa
.85714 .60332 m
.85714 .60957 L
s
[(-6)] .85714 .59082 0 1 Mshowa
.125 Mabswid
.20238 .60332 m
.20238 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.32143 .60332 m
.32143 .60707 L
s
.44048 .60332 m
.44048 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.55952 .60332 m
.55952 .60707 L
s
.67857 .60332 m
.67857 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.79762 .60332 m
.79762 .60707 L
s
.08333 .60332 m
.08333 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.91667 .60332 m
.91667 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.61905 .0515 m
.6253 .0515 L
s
[(-15)] .60655 .0515 1 0 Mshowa
.61905 .14347 m
.6253 .14347 L
s
[(-12.5)] .60655 .14347 1 0 Mshowa
.61905 .23544 m
.6253 .23544 L
s
[(-10)] .60655 .23544 1 0 Mshowa
.61905 .32741 m
.6253 .32741 L
s
[(-7.5)] .60655 .32741 1 0 Mshowa
.61905 .41938 m
.6253 .41938 L
s
[(-5)] .60655 .41938 1 0 Mshowa
.61905 .51135 m
.6253 .51135 L
s
[(-2.5)] .60655 .51135 1 0 Mshowa
.125 Mabswid
.61905 .0699 m
.6228 .0699 L
s
.61905 .08829 m
.6228 .08829 L
s
.61905 .10668 m
.6228 .10668 L
s
.61905 .12508 m
.6228 .12508 L
s
.61905 .16187 m
.6228 .16187 L
s
.61905 .18026 m
.6228 .18026 L
s
.61905 .19865 m
.6228 .19865 L
s
.61905 .21705 m
.6228 .21705 L
s
.61905 .25384 m
.6228 .25384 L
s
.61905 .27223 m
.6228 .27223 L
s
.61905 .29062 m
.6228 .29062 L
s
.61905 .30902 m
.6228 .30902 L
s
.61905 .3458 m
.6228 .3458 L
s
.61905 .3642 m
.6228 .3642 L
s
.61905 .38259 m
.6228 .38259 L
s
.61905 .40099 m
.6228 .40099 L
s
.61905 .43777 m
.6228 .43777 L
s
.61905 .45617 m
.6228 .45617 L
s
.61905 .47456 m
.6228 .47456 L
s
.61905 .49296 m
.6228 .49296 L
s
.61905 .52974 m
.6228 .52974 L
s
.61905 .54814 m
.6228 .54814 L
s
.61905 .56653 m
.6228 .56653 L
s
.61905 .58493 m
.6228 .58493 L
s
.61905 .03311 m
.6228 .03311 L
s
.61905 .01472 m
.6228 .01472 L
s
.25 Mabswid
.61905 0 m
.61905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O/Goo00<007ooOol0
K7oo002aOol00`00Oomoo`1/Ool00;5oo`03001oogoo06aoo`00/Goo00<007ooOol0K7oo0007Ool0
0`00Oomoo`2WOol2001]Ool000Moo`03?Nl007oo0:Moo`03001oogoo06aoo`001goo0Sg_00<007oo
Ool0YGoo00<007ooOol0K7oo0007Ool3?Nl00`00Oomoo`2TOol00`00Oomoo`1/Ool000Moo`04>Nhm
kcg_002VOol00`00Oomoo`1/Ool000Moo`@mk`03001oogoo0:=oo`8006eoo`001goo0Sg_00@ikSg_
?Nl00:Aoo`03001oogoo06aoo`001goo1Sg_00<007ooOol0XGoo00<007ooOol0K7oo0007Ool01CW^
?Nlmkcg_>Nh00Sg_00<007ooOol0TWoo1@000Woo00<007ooOol017oo00<007ooOol0K7oo0007Ool8
?Nl00`00Oomoo`2COol01`00Oomoogoo001oo`0000Eoo`03001oogoo06aoo`001goo0Sg_00LikSg_
?NlmkcW^?Nl0002?Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool3001/Ool000Moo`Tmk`03
001oogoo099oo`04001oogooOol20006Ool00`00Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03?Nl0
0cW^?Nl0002COol01@00Oomoogoo00001goo00<007ooOol0K7oo0007Ool;?Nl00`00Oomoo`2?Ool2
0003Ool30005Ool00`00Oomoo`1/Ool000Moo`8mk`05>Nhmkcg_?NlikP03?Nl00cW^?Nl0002MOol0
0`00Oomoo`1/Ool000Moo`dmk`03001oogoo09Yoo`03001oogoo06aoo`001goo00DikSg_?NlmkcW^
00<mk`07>Nhmkcg_?NlikSg_0000Vgoo0P00KGoo0007Ool>?Nl00`00Oomoo`2IOol00`00Oomoo`1/
Ool000Moo`8mk`05>Nhmkcg_?NlikP03?Nl01SW^?Nlmkcg_>Nh009Yoo`03001oogoo06aoo`001goo
43g_00<007ooOol0Ugoo00<007ooOol0K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`03>Nh007oo09Moo`03001oogoo06aoo`001goo4Sg_00<007ooOol0UGoo0P00KGoo0007Ool2
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03>Nh007oo09Eoo`03001oogoo06aoo`00
1goo53g_00<007ooOol0Tgoo00<007ooOol0K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?Nl0002EOol00`00Oomoo`1/Ool000MooaDmk`03001oogoo099oo`03001o
ogoo06aoo`001goo0Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_0000
Tgoo0P00KGoo0007OolG?Nl00`00Oomoo`2@Ool00`00Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03001oogoo08moo`03001oogoo06aoo`00
1goo6Cg_00<007ooOol0SWoo00<007ooOol0K7oo0007Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl00`00Oomoo`2=Ool00`00Oomoo`1/Ool000MooaXmk`03
001oogoo08eoo`8006eoo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00@ikSg_?Nl008ioo`03001oogoo06aoo`001goo73g_00<007ooOol0Rgoo00<007oo
Ool0K7oo0007Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl013W^?Nlmk`00S7oo00<007ooOol0K7oo0007OolN?Nl00`00Oomoo`1aOol5000017oo00000000
0goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00Sg_00<007ooOol0LWoo
00D007ooOomoo`0000Uoo`03001oo`0000Eoo`03001oogoo06aoo`001goo7cg_00<007ooOol0K7oo
0`000goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00goo0`00K7oo0007Ool2?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01cW^?Nlmkcg_>Nhmk`00
07=oo`03001oogoo009oo`03001oogoo00Ioo`8000Ioo`03001oogoo06aoo`001goo8Cg_00<007oo
Ool0L7oo00L007ooOomoo`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`1/Ool000Moo`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
0cW^?Nl0001`Ool20004Ool00`00Oomoo`06Ool30005Ool00`00Oomoo`1/Ool000Moob<mk`03001o
ogoo08Aoo`03001oogoo06aoo`001goo0Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03>Nhmk`0008Eoo`8006eoo`001goo9Cg_00<0
07ooOol0PWoo00<007ooOol0K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00LikSg_?NlmkcW^?Nl00023Ool00`00Oomoo`1/
Ool000MoobLmk`03001oogoo081oo`03001oogoo06aoo`001goo0Sg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`07>Nhmkcg_?NlikSg_
0000PGoo00<007ooOol0K7oo0007OolY?Nl00`00Oomoo`1nOol2001]Ool000Moo`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00<ikSg_0000Ogoo00<007ooOol0K7oo0007Ool[?Nl00`00Oomoo`1lOol00`00Oomo
o`1/Ool000Moo`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_0000OGoo00<007ooOol0K7oo0007
Ool]?Nl00`00Oomoo`1jOol00`00Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00LikSg_
?NlmkcW^?Nl0001kOol2001]Ool000Mooblmk`03001oogoo07Qoo`03001oogoo06aoo`001goo0Sg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01cW^?Nlmkcg_>Nhmk`0007Uoo`03001oogoo06aoo`001goo<Cg_
00<007ooOol0MWoo00<007ooOol0K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl00cW^?Nl0001gOol00`00Oomoo`1/Ool000Mooc<mk`03001oogoo07Aoo`03001oogoo06ao
o`001goo0Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_0000MGoo0P00
KGoo0007Oole?Nl00`00Oomoo`1bOol00`00Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`07>Nhmkcg_?NlikSg_0000Lgoo00<007ooOol0K7oo0007Oolg?Nl00`00
Oomoo`1ROol50002Ool00`00Oomoo`04Ool00`00Oomoo`1/Ool000Moo`8mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`07>Nhmkcg_?NlikSg_0000IGoo00L007ooOomoo`00Ool00005
Ool00`00Oomoo`1/Ool000MoocTmk`03001oogoo05aoo`<000=oo`07001oogooOol007oo00001Goo
0`00K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00<ikSg_0000Hgoo00L007ooOomoo`00Ool00005Ool00`00Oomoo`1/Ool000Mooc/mk`03001o
ogoo061oo`07001oogooOol007oo00001Goo00<007ooOol0K7oo0007Ool2?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_0000H7oo0P0017oo00<0
07ooOol017oo00<007ooOol0K7oo0007Oolm?Nl00`00Oomoo`1ZOol00`00Oomoo`1/Ool000Moo`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01SW^?Nlmkcg_
>Nhmk`8006Yoo`8006eoo`001goo@3g_00<007ooOol0Igoo00<007ooOol0K7oo0007Ool2?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
008mk`03001oogoo06Ioo`03001oogoo06aoo`001goo@Sg_00<007ooOol0IGoo00<007ooOol0K7oo
0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`04>Nhmkcg_001VOol00`00Oomoo`1/Ool000Mood@mk`03001oogoo06=oo`80
06eoo`001goo0Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl013W^?Nlmk`00I7oo00<007ooOol0K7oo0007Oom6?Nl00`00Oomo
o`1QOol00`00Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^008mk`03001oogoo061oo`03
001oogoo06aoo`001gooB3g_00<007ooOol0Ggoo00<007ooOol0K7oo0007Ool2?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP02?Nl00`00Oomoo`1NOol00`00Oomoo`1/Ool000MoodXmk`8005ioo`8006eoo`00
1goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlmk`0005eoo`03001oogoo06aoo`001goo
CCg_00<007ooOol0FWoo00<007ooOol0K7oo0007Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_0000Fgoo00<007ooOol0K7oo0007Oom??Nl00`00Oomoo`1HOol00`00Oomoo`1/Ool0
00Moo`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl00`00Oomoo`1GOol2001]
Ool000Mooe4mk`03001oogoo05Ioo`03001oogoo06aoo`001goo0Sg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`03001oogoo05Eoo`03001oogoo06aoo`001gooDcg_00<007oo
Ool0@goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0K7oo0007Ool0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlmk`0004Aoo`03001o
ogoo00Ioo`03001oo`0000Eoo`03001oogoo06aoo`001gooECg_0P00?7oo0`000goo00<007ooOol0
27oo00<007ooOol00goo0`00K7oo0007Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00HikSg_?NlmkcW^0012Ool00`00Oomoo`05Ool20006Ool00`00Oomoo`1/Ool000Mo
oePmk`03001oogoo03eoo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo06aoo`001goo00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl00cW^001o
o`0mOol30007Ool30005Ool00`00Oomoo`1/Ool000MooeXmk`03001oogoo04eoo`03001oogoo06ao
o`001goo0Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl00cW^001oo`1=Ool00`00Oomoo`1/Ool000Mooe`mk`03001oogoo04]oo`8006eoo`001goo
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00P00Bgoo00<007ooOol0K7oo0007OomO?Nl00`00Oomoo`18Ool00`00Oomoo`1/Ool0
00Moo`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00LikSg_?NlmkcW^?Nl00019Ool00`00Oomoo`1/Ool000Moof4mk`03001oogoo04Ioo`03001o
ogoo06aoo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_0000Agoo0P00KGoo0007OomS?Nl20015Ool00`00
Oomoo`1/Ool000Moo`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`04>Nhmkcg_0014Ool00`00Oomoo`1/Ool000MoofHm
k`03001oogoo045oo`03001oogoo06aoo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^008mk`80
045oo`03001oogoo06aoo`001gooJCg_00<007ooOol0?Woo0P00KGoo0007Ool2?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_0P00?Woo00<007ooOol0K7oo0007Oom/?Nl00`00Oomoo`0kOol00`00
Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00P00>goo
00<007ooOol0K7oo0007Oom_?Nl00`00Oomoo`0hOol00`00Oomoo`1/Ool000Moo`8mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01SW^?Nlmkcg_>Nhmk`8003Qoo`8006eoo`001gooLSg_00<007oo
Ool0=Goo00<007ooOol0K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`03>Nhmkcg_008003Eoo`03001oogoo06aoo`001gooMCg_00<007ooOol0<Woo00<007oo
Ool0K7oo0007Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?Nl0000/Ool00`00Oomoo`04Ool00`00Oomoo`1/Ool000MoogLmk`8002Uoo`03001oo`00
00Eoo`03001oogoo06aoo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikP00Ool08Woo0`0017oo00<007ooOol00goo0`00K7oo0007
Oomj?Nl00`00Oomoo`0UOol20006Ool00`00Oomoo`1/Ool000Moo`8mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03>Nh0000002Eoo`03001o
ogoo00Eoo`03001oogoo06aoo`001gooOCg_00<007ooOol08Woo0`001Goo00<007ooOol0K7oo0007
Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01SW^?Nlmkcg_>Nhmk`8002Yoo`03001oogoo06aoo`001gooP3g_00<007ooOol09goo0P00KGoo
0007Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00Sg_0P009goo00<007ooOol0K7oo0007Oon3?Nl2000UOol00`00
Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01SW^?Nlmkcg_>Nh002Aoo`03001oogoo06aoo`00
1gooQSg_0P008Woo00<007ooOol0K7oo0007Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00LikSg_?NlmkcW^
?Nl0000QOol2001]Ool000MoohTmk`8001moo`03001oogoo06aoo`001goo00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl013W^?Nlmk`007Woo00<007ooOol0K7oo0007Oon<?Nl2000LOol00`00
Oomoo`1/Ool000Moo`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00@ikSg_?Nlmk`80
01Yoo`03001oogoo06aoo`001gooT3g_00<007ooOol05goo0P00KGoo0007Ool01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl00cW^0000000GOol00`00Oomoo`1/Ool0
00Mooi<mk`03001oogoo01Aoo`03001oogoo06aoo`001goo0Sg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00@ikSg_000001Aoo`03001oogoo06aoo`001gooUSg_
0P004Woo00<007ooOol0K7oo0007Ool01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_0P0047oo00<007ooOol0K7oo0007OonJ?Nl2000>Ool2
001]Ool000Moo`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl013W^?Nl0000037oo00<007ooOol0K7oo0007OonN?Nl00`00Oomoo`09
Ool00`00Oomoo`1/Ool000Moo`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl300000cg_>Nhmk`030002Ool00`00Oomoo`04Ool00`00Oomo
o`1/Ool000MooiPmk`03000mkcg_00Hmk`800003Ool007oo00Aoo`03001oogoo06aoo`001goo0Sg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikP00000003W^
008mk`03000ikSg_008mk`05>Nhmkcg_?NlikP020005Ool3001/Ool000MooiTmk`03000mkcg_00Hm
k`800003?Nl0000000=oo`03001oogoo06aoo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05000mk`00?NlikP03?Nl01CW^?Nl0
03g_>Nh00Sg_0P0000=oo`00Ool0KGoo0007OonI?Nl00`00?Nlmk`06?Nl30004?Nl3001]Ool000Mo
o`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`04000mk`00001[Ool000MoojXm
k`80008mk`8006Uoo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
000mkcW^00<mk`<006Ioo`001gooZSg_00<003g_?Nl01Sg_0P00I7oo0007Ool2?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01@00?Nlmkcg_>Nh00cg_00<ikSg_?Nl00`00HGoo0007
OonZ?Nl00`00?Nlmk`0;?Nl3001NOol000Moo`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmk`00000ikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_?Nl00P00G7oo0007OonZ?Nl0
0`00?Nlmk`0@?Nl3001IOol000Moo`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05000mkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00HikSg_?NlmkcW^?Nl3001FOol000MoojXm
k`03000mkcg_01Hmk`<005=oo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_000mkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00HikSg_?NlmkcW^
?Nl2001AOol000Mooalmk`D00004?Nl00000000k?Nl50002?Nl00`00?Nlmk`0m?Nl00`00?Nlmk`0K
?Nl3000TOol2000XOol000Moo`8mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP02?Nl01P00>Nhmkcg_000ikP<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmk`00>Nh00Sg_00<003W^0000
0Sg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`04>Nhm
kcg_?Nl20002?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00`008Goo00<007oo00009goo0007OolK?Nl30003?Nl00`00?Nlmk`02?Nl00`00
?Nlmk`0f?Nl30003?Nl01`00?Nlmkcg_000mk`0003hmk`03000mkcg_024mk`@001Qoo`<0009oo`03
001oo`0002Moo`001goo00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`09>Nh003g_?NlikSg_000mkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl02CW^000mkcg_>Nh003g_000ikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_000m
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl00cW^?Nl00003000IOol2000XOol000Moob4mk`07000mkcg_?Nl003g_0000?Cg_
00L003g_?Nlmk`00?Nl0000n?Nl00`00?Nlmk`0Y?Nl3000FOol00`00Oomoo`0WOol000Moo`8mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`06>Nhmkcg_?NlikSg_
0P0000DikSg_?Nlmk`0000<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nl00000>Nh00cg_00D003g_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01@00?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP02?Nl4000COol2000WOol000MoojXmk`80034mk`@003Qoo`001goo00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_000mkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`03>Nh0000000<003=oo`001gooZSg_00<003g_?Nl0>Cg_1P00;Goo0007
Ool2?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01@00?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03>Nhmk`0000X0
029oo`001gooZSg_00<003g_?Nl0BSg_1P0077oo003o000P0001Ool000Moo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00Ioo`00:Goo00<007ooOol0@Goo00<007ooOol0@Goo00<007ooOol0@Goo00<007ooOol0
:7oo002aOol00`00Oomoo`1/Ool00;5oo`03001oogoo06aoo`00\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {467.375, 326.063}} -> {-0.32742, 
  2.30739, 0.00349883, 0.00566123}, {{74.8125, 303.5}, {467.375, 
  326.063}} -> {-15.9491, 22.3642, 0.0293901, 0.0951088}, {{74.8125, 303.5}, {
  467.375, 326.063}} -> {-15.9491, 22.3642, 0.0293901, 0.0951088}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[ab1, ab2, PlotRange \[Rule] {\(-15\), 12}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.797619 0.0595238 0.343352 0.0228901 [
[.05357 .33085 -15 -9 ]
[.05357 .33085 15 0 ]
[.20238 .33085 -9 -9 ]
[.20238 .33085 9 0 ]
[.35119 .33085 -12 -9 ]
[.35119 .33085 12 0 ]
[.5 .33085 -6 -9 ]
[.5 .33085 6 0 ]
[.64881 .33085 -12 -9 ]
[.64881 .33085 12 0 ]
[.94643 .33085 -9 -9 ]
[.94643 .33085 9 0 ]
[.78512 0 -18 -4.5 ]
[.78512 0 0 4.5 ]
[.78512 .11445 -18 -4.5 ]
[.78512 .11445 0 4.5 ]
[.78512 .2289 -12 -4.5 ]
[.78512 .2289 0 4.5 ]
[.78512 .4578 -6 -4.5 ]
[.78512 .4578 0 4.5 ]
[.78512 .57225 -12 -4.5 ]
[.78512 .57225 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.05357 .34335 m
.05357 .3496 L
s
[(-12.5)] .05357 .33085 0 1 Mshowa
.20238 .34335 m
.20238 .3496 L
s
[(-10)] .20238 .33085 0 1 Mshowa
.35119 .34335 m
.35119 .3496 L
s
[(-7.5)] .35119 .33085 0 1 Mshowa
.5 .34335 m
.5 .3496 L
s
[(-5)] .5 .33085 0 1 Mshowa
.64881 .34335 m
.64881 .3496 L
s
[(-2.5)] .64881 .33085 0 1 Mshowa
.94643 .34335 m
.94643 .3496 L
s
[(2.5)] .94643 .33085 0 1 Mshowa
.125 Mabswid
.08333 .34335 m
.08333 .3471 L
s
.1131 .34335 m
.1131 .3471 L
s
.14286 .34335 m
.14286 .3471 L
s
.17262 .34335 m
.17262 .3471 L
s
.23214 .34335 m
.23214 .3471 L
s
.2619 .34335 m
.2619 .3471 L
s
.29167 .34335 m
.29167 .3471 L
s
.32143 .34335 m
.32143 .3471 L
s
.38095 .34335 m
.38095 .3471 L
s
.41071 .34335 m
.41071 .3471 L
s
.44048 .34335 m
.44048 .3471 L
s
.47024 .34335 m
.47024 .3471 L
s
.52976 .34335 m
.52976 .3471 L
s
.55952 .34335 m
.55952 .3471 L
s
.58929 .34335 m
.58929 .3471 L
s
.61905 .34335 m
.61905 .3471 L
s
.67857 .34335 m
.67857 .3471 L
s
.70833 .34335 m
.70833 .3471 L
s
.7381 .34335 m
.7381 .3471 L
s
.76786 .34335 m
.76786 .3471 L
s
.82738 .34335 m
.82738 .3471 L
s
.85714 .34335 m
.85714 .3471 L
s
.8869 .34335 m
.8869 .3471 L
s
.91667 .34335 m
.91667 .3471 L
s
.02381 .34335 m
.02381 .3471 L
s
.97619 .34335 m
.97619 .3471 L
s
.25 Mabswid
0 .34335 m
1 .34335 L
s
.79762 0 m
.80387 0 L
s
[(-15)] .78512 0 1 0 Mshowa
.79762 .11445 m
.80387 .11445 L
s
[(-10)] .78512 .11445 1 0 Mshowa
.79762 .2289 m
.80387 .2289 L
s
[(-5)] .78512 .2289 1 0 Mshowa
.79762 .4578 m
.80387 .4578 L
s
[(5)] .78512 .4578 1 0 Mshowa
.79762 .57225 m
.80387 .57225 L
s
[(10)] .78512 .57225 1 0 Mshowa
.125 Mabswid
.79762 .02289 m
.80137 .02289 L
s
.79762 .04578 m
.80137 .04578 L
s
.79762 .06867 m
.80137 .06867 L
s
.79762 .09156 m
.80137 .09156 L
s
.79762 .13734 m
.80137 .13734 L
s
.79762 .16023 m
.80137 .16023 L
s
.79762 .18312 m
.80137 .18312 L
s
.79762 .20601 m
.80137 .20601 L
s
.79762 .25179 m
.80137 .25179 L
s
.79762 .27468 m
.80137 .27468 L
s
.79762 .29757 m
.80137 .29757 L
s
.79762 .32046 m
.80137 .32046 L
s
.79762 .36624 m
.80137 .36624 L
s
.79762 .38913 m
.80137 .38913 L
s
.79762 .41202 m
.80137 .41202 L
s
.79762 .43491 m
.80137 .43491 L
s
.79762 .48069 m
.80137 .48069 L
s
.79762 .50358 m
.80137 .50358 L
s
.79762 .52647 m
.80137 .52647 L
s
.79762 .54936 m
.80137 .54936 L
s
.79762 .59514 m
.80137 .59514 L
s
.25 Mabswid
.79762 0 m
.79762 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .34335 m
.50059 .34335 L
.50112 .34335 L
.50174 .34336 L
.50232 .34336 L
.50336 .34337 L
.50449 .34338 L
.50573 .34341 L
.50704 .34343 L
.5094 .3435 L
.51184 .34358 L
.51412 .34367 L
.51932 .34395 L
.52462 .34433 L
.52947 .34475 L
.54039 .34599 L
.54988 .34737 L
.56024 .34921 L
.58056 .35383 L
.60013 .35954 L
.62092 .36697 L
.64095 .37544 L
.66023 .38482 L
.68073 .39611 L
.70047 .40826 L
.71946 .42114 L
.73967 .43613 L
.75912 .4518 L
.7798 .4698 L
.79973 .48845 L
.81889 .5076 L
.83928 .52927 L
.85892 .55141 L
.87779 .57387 L
.89789 .59906 L
s
.89789 .59906 m
.91231 .61803 L
s
.039 0 m
.04313 .00622 L
.06419 .0366 L
.08398 .06382 L
.10301 .0888 L
.12326 .11412 L
.14276 .13723 L
.16348 .16045 L
.18345 .18151 L
.20265 .20055 L
.22309 .2195 L
.24276 .23648 L
.26168 .25162 L
.28182 .26647 L
.30121 .27953 L
.32182 .29208 L
.34168 .30287 L
.36077 .31204 L
.3811 .32052 L
.40066 .32741 L
.42145 .33339 L
.44149 .33782 L
.45067 .33942 L
.46076 .34087 L
.47073 .34197 L
.47618 .34244 L
.48126 .34279 L
.48367 .34292 L
.4863 .34305 L
.48861 .34314 L
.49106 .34322 L
.49327 .34328 L
.49453 .3433 L
.49571 .34332 L
.49678 .34334 L
.49777 .34334 L
.49829 .34335 L
.49886 .34335 L
.49945 .34335 L
.5 .34335 L
s
.5 g
.02381 -0.02289 m
.04313 .00622 L
.06419 .0366 L
.08398 .06382 L
.10301 .0888 L
.12326 .11412 L
.14276 .13723 L
.16348 .16045 L
.18345 .18151 L
.20265 .20055 L
.22309 .2195 L
.24276 .23648 L
.26168 .25162 L
.28182 .26647 L
.30121 .27953 L
.32182 .29208 L
.34168 .30287 L
.36077 .31204 L
.3811 .32052 L
.40066 .32741 L
.42145 .33339 L
.44149 .33782 L
.45067 .33942 L
.46076 .34087 L
.47073 .34197 L
.47618 .34244 L
.48126 .34279 L
.48367 .34292 L
.4863 .34305 L
.48861 .34314 L
.49106 .34322 L
.49327 .34328 L
.49453 .3433 L
.49571 .34332 L
.49678 .34334 L
.49777 .34334 L
.49829 .34335 L
.49886 .34335 L
.49945 .34335 L
.5 .34335 L
.5 .34335 L
.02381 .34335 L
F
0 g
.039 0 m
.04313 .00622 L
.06419 .0366 L
.08398 .06382 L
.10301 .0888 L
.12326 .11412 L
.14276 .13723 L
.16348 .16045 L
.18345 .18151 L
.20265 .20055 L
.22309 .2195 L
.24276 .23648 L
.26168 .25162 L
.28182 .26647 L
.30121 .27953 L
.32182 .29208 L
.34168 .30287 L
.36077 .31204 L
.3811 .32052 L
.40066 .32741 L
.42145 .33339 L
.44149 .33782 L
.45067 .33942 L
.46076 .34087 L
.47073 .34197 L
.47618 .34244 L
.48126 .34279 L
.48367 .34292 L
.4863 .34305 L
.48861 .34314 L
.49106 .34322 L
.49327 .34328 L
.49453 .3433 L
.49571 .34332 L
.49678 .34334 L
.49777 .34334 L
.49829 .34335 L
.49886 .34335 L
.49945 .34335 L
.5 .34335 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O2Woo00<mkcW^Ool0
ogoo57oo000:Ool2?NooOolEOol000Yoo`<mklQoo`D0009oo`03001oogoo045oo`002Woo13g_bGoo
00L007ooOomoo`00Ool00012Ool000Yoo`05?NlikSg_?Nl00032Ool30003Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool3000kOol000Yoo`Dmk`03001oogoo0<Eoo`04001oogooOol20005Ool00`00Oomo
o`0kOol000Yoo`<mk`04>Nhmkcg_0036Ool01@00Oomoogoo00001Woo00<007ooOol0>goo000:Ool7
?Nl00`00Oomoo`32Ool20003Ool30004Ool00`00Oomoo`0kOol000Yoo`03?NlikSg_008mk`03>Nhm
k`000=1oo`03001oogoo03]oo`002Woo23g_00<007ooOol0cGoo00<007ooOol0>goo000:Ool3?Nl0
1cW^?Nlmkcg_>Nhmk`000<ioo`8003aoo`002Woo2Cg_00<007ooOol0c7oo00<007ooOol0>goo000:
Ool00cg_>Nhmk`02?Nl01SW^?Nlmkcg_>Nh00<eoo`03001oogoo03]oo`002Woo2Sg_00<007ooOol0
bgoo00<007ooOol0>goo000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00<007ooOol0bWoo00<007ooOol0
>goo000:Ool<?Nl00`00Oomoo`39Ool00`00Oomoo`0kOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_
?NlikP03?Nl00`00Oomoo`38Ool00`00Oomoo`0kOol000Yoo`dmk`03001oogoo0<Qoo`8003aoo`00
2Woo0cg_00DikSg_?NlmkcW^00<mk`04>Nhmkcg_0039Ool00`00Oomoo`0kOol000Yoo`lmk`03001o
ogoo0<Ioo`03001oogoo03]oo`002Woo00<mkcW^?Nl00Sg_00DikSg_?NlmkcW^00<mk`04>Nhmkcg_
0037Ool00`00Oomoo`0kOol000Yooa0mk`03001oogoo0<Eoo`03001oogoo03]oo`002Woo0cg_00Di
kSg_?NlmkcW^00<mk`07>Nhmkcg_?NlikSg_0000aWoo00<007ooOol0>goo000:OolB?Nl00`00Oomo
o`33Ool2000lOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01SW^?Nlmkcg_>Nh00<Eo
o`03001oogoo03]oo`002Woo4cg_00<007ooOol0`Woo00<007ooOol0>goo000:Ool3?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03>Nh007oo0<9oo`03001oogoo03]oo`002Woo5Cg_00<0
07ooOol0`7oo00<007ooOol0>goo000:Ool00cg_>Nhmk`02?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`03001oogoo0<1oo`03001oogoo03]oo`002Woo5Sg_00<007ooOol0_goo00<007oo
Ool0>goo000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nl00030
Ool2000lOol000YooaPmk`03001oogoo0;eoo`03001oogoo03]oo`002Woo00<mkcW^?Nl00Sg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_0000_Woo00<007ooOol0>goo000:
OolI?Nl00`00Oomoo`2lOol00`00Oomoo`0kOol000Yoo`<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^008mk`03001oogoo0:ioo`D0009oo`03001oogoo00=oo`03001o
ogoo03]oo`002Woo6cg_00<007ooOol0[goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0kOol0
00Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
008mk`03001oogoo0:Qoo`<000=oo`07001oogooOol007oo000017oo0`00>goo000:OolM?Nl00`00
Oomoo`2]Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo03]oo`002Woo0cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00@ikSg_?Nl00:ioo`07001oogooOol0
07oo000017oo00<007ooOol0>goo000:OolO?Nl00`00Oomoo`2ZOol20004Ool00`00Oomoo`03Ool0
0`00Oomoo`0kOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`03>Nhmk`000;Qoo`03001oogoo03]oo`002Woo83g_00<007ooOol0]Goo
00<007ooOol0>goo000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01cW^?Nlmkcg_>Nhmk`000;Ioo`8003aoo`002Woo8Sg_00<007ooOol0/goo00<007oo
Ool0>goo000:Ool00cg_>Nhmk`02?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01cW^?Nlmkcg_>Nhmk`000;Aoo`03001oogoo03]oo`002Woo93g_00<007ooOol0
/Goo00<007ooOol0>goo000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikP00Ool0/Woo00<007ooOol0>goo000:OolU?Nl0
0`00Oomoo`2`Ool00`00Oomoo`0kOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl00cW^001oo`2`Ool00`00
Oomoo`0kOol000YoobLmk`03001oogoo0:ioo`8003aoo`002Woo0cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`06>Nhmkcg_?NlikP00
[goo00<007ooOol0>goo000:OolY?Nl00`00Oomoo`2/Ool00`00Oomoo`0kOol000Yoo`03?NlikSg_
008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01SW^?Nlmkcg_>Nh00:eoo`03001oogoo03]oo`002Woo:cg_00<007ooOol0ZWoo00<0
07ooOol0>goo000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03>Nh007oo0:Yoo`03001oogoo03]o
o`002Woo;Cg_00<007ooOol0Z7oo0P00?7oo000:Ool00cg_>Nhmk`02?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`03>Nh007oo0:Qoo`03001oogoo03]oo`002Woo;cg_00<007ooOol0YWoo00<007ooOol0>goo
000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`06>Nhmkcg_?NlikP00Ygoo00<007ooOol0>goo000:
Oola?Nl00`00Oomoo`2TOol00`00Oomoo`0kOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00HikSg_?NlmkcW^002UOol00`00Oomoo`0kOol000Yooc<mk`03001oogoo0:9oo`03001o
ogoo03]oo`002Woo0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikP00Ool0
XWoo0P00?7oo000:Oole?Nl2002QOol00`00Oomoo`0kOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03>Nhmk`000:1oo`03001oogoo03]oo`002Woo>3g_
00<007ooOol0WGoo00<007ooOol0>goo000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01cW^?Nlmkcg_>Nhmk`0009Qoo`03001oogoo00=oo`03001oogoo03]oo`002Woo>Sg_
00<007ooOol0U7oo00<007oo000017oo00<007ooOol0>goo000:Ool00cg_>Nhmk`02?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01cW^?Nlmkcg_>Nhmk`00091oo`<000Aoo`03001o
ogoo009oo`<003]oo`002Woo?3g_00<007ooOol0TWoo0P001Goo00<007ooOol0>goo000:Ool3?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_0000
Tgoo00<007ooOol017oo00<007ooOol0>goo000:Ooln?Nl2002AOol30004Ool00`00Oomoo`0kOol0
00Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl013W^?Nlmk`00Ugoo00<007ooOol0>goo000:Oom1?Nl2002EOol00`00Oomoo`0kOol0
00Yoo`<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00<007ooOol0TWoo0P00?7oo000:Oom4?Nl00`00Oomoo`2AOol00`00Oomo
o`0kOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05
>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_0P00TGoo00<007ooOol0>goo000:Oom7?Nl00`00
Oomoo`2>Ool00`00Oomoo`0kOol000Yoo`<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00HikSg_?NlmkcW^002?Ool00`00Oomo
o`0kOol000YoodTmk`8008eoo`03001oogoo03]oo`002Woo00<mkcW^?Nl00Sg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01cW^
?Nlmkcg_>Nhmk`0008aoo`03001oogoo03]oo`002WooC3g_0P00RWoo0P00?7oo000:Ool3?Nl01CW^
?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl013W^?Nlmk`00RGoo00<007ooOol0>goo000:Oom??Nl00`00Oomo
o`26Ool00`00Oomoo`0kOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`03
>Nhmkcg_008008Ioo`03001oogoo03]oo`002WooDSg_00<007ooOol0Pgoo00<007ooOol0>goo000:
Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<007ooOol0PWoo00<0
07ooOol0>goo000:OomD?Nl20022Ool2000lOol000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03
?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_
>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_
?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^000007oo000017oo00<007ooOol00Woo00<007oo
Ool08Goo00<007ooOol08Goo0`000goo00<007ooOol00Woo00<007ooOol07goo00<007ooOol087oo
0`000goo00<007ooOol00Woo00<007ooOol03Goo000:OomH?Nl30007Ool00`00Ool0000QOol00`00
Ool0000ROol00`00Oomoo`07Ool00`00Ool0000POol00`00Oomoo`0POol00`00Oomoo`07Ool00`00
Ool0000>Ool000Moo`<000<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?Nlm
kcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_0P001goo00<007ooOol06Woo0`0017oo00<007ooOol06goo0`000goo00<0
07ooOol027oo00<007ooOol07Woo00<007ooOol08Goo00<007ooOol027oo00<007ooOol037oo000:
OomM?Nl30002Ool2000ROol2000TOol00`00Oomoo`06Ool2000QOol00`00Oomoo`0QOol00`00Oomo
o`06Ool2000?Ool000Yoo`03?NlikSg_008mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_
00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^
00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_
?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00<ikSg_?Nl00`008goo00<007ooOol08Woo00<007oo0000
1goo00<007ooOol087oo00<007ooOol087oo00<007oo00001goo00<007ooOol03Woo000:OomS?Nl3
000POol3000SOol00`00Oomoo`06Ool3000POol2000ROol00`00Oomoo`06Ool3000>Ool000Yoo`<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`03>Nhmkcg_0080071oo`03001oogoo03]oo`002WooJ3g_0`00KGoo00<007oo
Ool0>goo000:Ool00cg_>Nhmk`02?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhm
kcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl0
1CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh0
0cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01SW^?Nlmkcg_>Nhmk`<006Yoo`03001o
ogoo03]oo`002WooKSg_1000IWoo00<007ooOol0>goo000:Ool3?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^008mk`@0069oo`03001oogoo03]oo`002WooMSg_2000FWoo00<0
07ooOol0>goo0004Ool600000cg_>Nhmk`02?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<m
k`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?Nli
kP03?Nl01CW^?Nlmkcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlm
kcg_>Nh00cg_00DikSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl01CW^?Nlmkcg_>Nh00cg_00Di
kSg_?NlmkcW^00<mk`05>Nhmkcg_?NlikP03?Nl00cW^0000002B0004Ool000Yoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oo`0000P000Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
00Eoo`03001oogoo00Uoo`004Woo00<007ooOol09goo00<007ooOol09goo00<007ooOol09Woo00<0
07ooOol047oo0`0057oo00<007ooOol09Woo00<007ooOol09goo00<007ooOol04Goo002UOol4000i
Ool00`00Oomoo`0kOol00:Uoo`@003Eoo`03001oogoo03]oo`00[Goo0`00<Woo00<007ooOol0>goo
002`Ool2000`Ool2000lOol00;9oo`8002ioo`03001oogoo03]oo`00]7oo0P00;7oo00<007ooOol0
>goo002fOol2000ZOol00`00Oomoo`0kOol00;Qoo`<002Moo`03001oogoo03]oo`00^goo0P009Goo
00<007ooOol0>goo002mOol00`00Oomoo`0ROol00`00Oomoo`0kOol00;ioo`80029oo`8003aoo`00
`7oo00<007ooOol07goo00<007ooOol0>goo0031Ool00`00Oomoo`0NOol00`00Oomoo`0kOol00<9o
o`8001ioo`03001oogoo03]oo`00a7oo0P0077oo00<007ooOol0>goo0036Ool2000JOol00`00Oomo
o`0kOol00<Qoo`03001oogoo01Moo`8003aoo`00bGoo0P005goo00<007ooOol0>goo003;Ool00`00
Oomoo`0DOol00`00Oomoo`0kOol00<aoo`03001oogoo01=oo`03001oogoo03]oo`00cGoo0P004goo
00<007ooOol0>goo003?Ool00`00Oomoo`0@Ool00`00Oomoo`0kOol00=1oo`80011oo`8003aoo`00
dWoo00<007ooOol03Goo00<007ooOol0>goo003COol00`00Oomoo`0<Ool00`00Oomoo`0kOol00=Ao
o`8000aoo`03001oogoo03]oo`00eWoo00<007ooOol02Goo00<007ooOol0>goo003GOol00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`0kOol00=Qoo`06001oogoo001oo`0017oo00<007ooOol0
>goo003IOol01@00Oomoogoo000017oo0`00>goo003JOol30005Ool00`00Oomoo`0kOol00=]oo`80
00Eoo`03001oogoo03]oo`00fgoo0`0017oo00<007ooOol0>goo003NOol01@00Oomoogoo0000?Goo
003OOol01000Oomoo`00?Goo003POol4000lOol00>9oo`03001oogoo03]oo`00hWoo0P00?7oo003R
Ool00`00Ool0000kOol00>9oo`04001oogoo000jOol00>9oo`05001oogooOol0000iOol00>9oo`05
001oogooOol0000iOol00>9oo`8000=oo`03001oogoo03Ioo`00hWoo00<007ooOol00goo00<007oo
Ool0=Goo003ROol00`00Oomoo`04Ool00`00Oomoo`0dOol00>9oo`03001oogoo00Eoo`03001oogoo
03=oo`00hWoo00<007ooOol01Woo00<007ooOol0<Woo003ROol00`00Oomoo`07Ool00`00Oomoo`0a
Ool00>9oo`8000Uoo`03001oogoo031oo`00hWoo00<007ooOol02Goo00<007ooOol0;goo003ROol0
0`00Oomoo`0:Ool00`00Oomoo`0^Ool00>9oo`03001oogoo00]oo`03001oogoo02eoo`00hWoo00<0
07ooOol037oo00<007ooOol0;7oo003ROol00`00Oomoo`0<Ool00`00Oomoo`0/Ool00>9oo`8000io
o`03001oogoo02]oo`00hWoo00<007ooOol03Woo00<007ooOol0:Woo003ROol00`00Oomoo`0?Ool0
0`00Oomoo`0YOol00>9oo`03001oogoo011oo`03001oogoo02Qoo`00hWoo00<007ooOol04Goo00<0
07ooOol09goo003EOol50002Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0WOol00=Mo
o`07001oogooOol007oo000017oo00<007ooOol04Woo00<007ooOol09Woo003GOol01`00Oomoogoo
001oo`0000Aoo`<001=oo`03001oogoo02Eoo`00egoo00L007ooOomoo`00Ool00004Ool00`00Oomo
o`0DOol00`00Oomoo`0TOol00=Moo`07001oogooOol007oo000017oo00<007ooOol05Goo00<007oo
Ool08goo003FOol20004Ool00`00Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`0ROol00>9oo`03
001oogoo01Ioo`03001oogoo029oo`00hWoo00<007ooOol05goo00<007ooOol08Goo003ROol2000I
Ool00`00Oomoo`0POol00>9oo`03001oogoo01Uoo`03001oogoo01moo`00hWoo00<007ooOol06Woo
00<007ooOol07Woo003ROol00`00Oomoo`0KOol00`00Oomoo`0MOol00>9oo`03001oogoo01]oo`03
001oogoo01eoo`00hWoo00<007ooOol077oo00<007ooOol077oo003ROol00`00Oomoo`0MOol00`00
Oomoo`0KOol00001\
\>"],
  ImageRangeCache->{{{74.5, 303.875}, {638.25, 496.938}} -> {-19.2664, 
  81.7244, 0.060317, 0.156849}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{486, 594},
WindowMargins->{{Automatic, 159}, {Automatic, 23}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 45, 1, 22, "Input"],

Cell[CellGroupData[{
Cell[1779, 54, 27, 0, 46, "Section"],

Cell[CellGroupData[{
Cell[1831, 58, 148, 3, 22, "Input"],
Cell[1982, 63, 70642, 1926, 238, 30876, 1431, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[72639, 1992, 56, 1, 22, "Input"],

Cell[CellGroupData[{
Cell[72720, 1997, 125, 3, 22, "Input"],
Cell[72848, 2002, 17430, 481, 148, 4139, 312, "GraphicsData", 
"PostScript", "Graphics"],
Cell[90281, 2485, 130, 3, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90448, 2493, 46, 1, 22, "Input"],
Cell[90497, 2496, 62806, 2062, 123, 34663, 1710, "GraphicsData", 
"PostScript", "Graphics"],
Cell[153306, 4560, 130, 3, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[153473, 4568, 151, 3, 22, "Input"],
Cell[153627, 4573, 12078, 406, 148, 4093, 303, "GraphicsData", 
"PostScript", "Graphics"],
Cell[165708, 4981, 130, 3, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[165875, 4989, 50, 1, 22, "Input"],
Cell[165928, 4992, 71015, 2210, 148, 35538, 1768, "GraphicsData", 
"PostScript", "Graphics"],
Cell[236946, 7204, 130, 3, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[237125, 7213, 23, 0, 46, "Section"],

Cell[CellGroupData[{
Cell[237173, 7217, 172, 3, 34, "Input"],
Cell[237348, 7222, 18906, 405, 262, 2777, 201, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256291, 7632, 633, 11, 161, "Input"],
Cell[256927, 7645, 19288, 432, 238, 3149, 228, "GraphicsData", 
"PostScript", "Graphics"],
Cell[276218, 8079, 130, 3, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[276385, 8087, 64, 1, 22, "Input"],
Cell[276452, 8090, 31725, 764, 225, 6202, 445, "GraphicsData", 
"PostScript", "Graphics"],
Cell[308180, 8856, 135, 3, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[308352, 8864, 208, 4, 34, "Input"],
Cell[308563, 8870, 24537, 475, 312, 2782, 202, "GraphicsData", 
"PostScript", "Graphics"],
Cell[333103, 9347, 130, 3, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[333270, 9355, 69, 1, 22, "Input"],
Cell[333342, 9358, 33104, 941, 150, 8810, 637, "GraphicsData", 
"PostScript", "Graphics"],
Cell[366449, 10301, 135, 3, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366621, 10309, 44, 1, 22, "Input"],
Cell[366668, 10312, 295, 4, 39, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[367012, 10322, 27, 0, 46, "Section"],

Cell[CellGroupData[{
Cell[367064, 10326, 92, 1, 34, "Input"],
Cell[367159, 10329, 11283, 359, 148, 3641, 260, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[378479, 10693, 121, 3, 34, "Input"],
Cell[378603, 10698, 36364, 934, 148, 8177, 582, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[415004, 11637, 86, 1, 22, "Input"],
Cell[415093, 11640, 20512, 606, 186, 5988, 422, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

