(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    130060,       3010]*)
(*NotebookOutlinePosition[    130929,       3040]*)
(*  CellTagsIndexPosition[    130839,       3034]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`Shapes`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({PointSize[0.02], Point[{0, 0, \(-4\)}]}\)], "Input"],

Cell[BoxData[
    \({PointSize[0.02`], Point[{0, 0, \(-4\)}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Graphics3D[{PointSize[0.2], Point[{0, 0, \(-4\)}]}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.71727 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.915833 2.84482 -0.127557 2.84482 [
[ 0 0 0 0 ]
[ 1 2.71727 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08229 .2104 m
0 2.41159 L
s
0 2.41159 m
.36426 2.71727 L
s
.36426 2.71727 m
.3863 .57101 L
s
.3863 .57101 m
.08229 .2104 L
s
.63614 0 m
.9216 .37995 L
s
.9216 .37995 m
1 2.55599 L
s
1 2.55599 m
.66208 2.23069 L
s
.66208 2.23069 m
.63614 0 L
s
.08229 .2104 m
0 2.41159 L
s
0 2.41159 m
.66208 2.23069 L
s
.66208 2.23069 m
.63614 0 L
s
.63614 0 m
.08229 .2104 L
s
.3863 .57101 m
.9216 .37995 L
s
.9216 .37995 m
1 2.55599 L
s
1 2.55599 m
.36426 2.71727 L
s
.36426 2.71727 m
.3863 .57101 L
s
0 0 m
1 0 L
1 2.71727 L
0 2.71727 L
closepath
clip
newpath
.2 w
.50658 1.29485 Mdot
.25 Mabswid
.63614 0 m
.9216 .37995 L
s
.9216 .37995 m
1 2.55599 L
s
1 2.55599 m
.66208 2.23069 L
s
.66208 2.23069 m
.63614 0 L
s
.08229 .2104 m
0 2.41159 L
s
0 2.41159 m
.66208 2.23069 L
s
.66208 2.23069 m
.63614 0 L
s
.63614 0 m
.08229 .2104 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{105.938, 287.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001Y00017b000`400?l00000o`00003oJ@3oool0
0440oooo0P00000V0?ooo`00?`3oool2000000030?ooo`000000000002D0oooo000l0?ooo`<00000
0`3oool00`000000oooo0000000T0?ooo`00>@3oool3000000H0oooo00<000000?ooo`000000903o
ool003L0oooo0P0000090?ooo`040000003oool0oooo000002<0oooo000d0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000280oooo000a0?ooo`<000003P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01l0oooo000_0?ooo`8000004@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01l0oooo000/0?ooo`<000004`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01h0oooo000Y0?ooo`<000005P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01d0oooo000W0?ooo`8000006@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo000T0?ooo`<000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01`0oooo000R0?ooo`8000007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01/0oooo000O0?ooo`<00000803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0
oooo000L0?ooo`<000008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo
000J0?ooo`8000009P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo000G
0?ooo`<00000:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo000D0?oo
o`<00000:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo000B0?ooo`80
0000;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo000?0?ooo`<00000
<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000<0?ooo`<00000<`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000:0?ooo`800000=P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00080?ooo`800000>03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00080?ooo`800000>03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00080?ooo`030000003oool0000003L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`00203oool010000000oooo0?oo
o`00000f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool000P0oooo00@0
00000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00080?ooo`050000003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00l0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00h0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0
oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo0008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00X0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00P0oooo00070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00L0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0J0?ooo`800000203oool000L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo0`0000000`3oool000000?ooo`070?oo
o`001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0503oool2000000@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo0`0000060?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0>0?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool3
000000`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo0`00000?0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`060?ooo`8000004P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool3000001@0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00<000005`3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0240oooo0`00000J0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool40000
01`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0J0?ooo`8000000`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool3000000D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0180oooo0`0000080?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>
0?ooo`<000002`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00070?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool3000000h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00P0oooo0P00000A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01@3oool000L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`<00000
4`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00070?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00`00000F0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool07P3oool2000001T0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?oo
o`001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`04
0?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`00
1P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?oo
o`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`04
0?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`00
1@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`001@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`030?ooo`001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?oo
o`001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`001@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`00103oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo1000000=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool000@0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`X000002P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01@3oool<000000T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`030?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo3P000008
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`030?oooa0000001`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00P3ooolB000000H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`00
103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo4P0000060?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`020?oooa8000001P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo00040?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0oooo5000
00050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool000@0oooo00<00000
0?ooo`3oool0803oool010000000oooo0?ooo`3ooolD000000D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`040000003oool0
oooo0?oooa@000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo0004
0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0oooo500000050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?oooa8000001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo00040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3ooolB0000
00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`00103oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo4P0000060?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`030?oooa0000001`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
00040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool>000000P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00D0oooo300000090?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?oo
o`X000002P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00040?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`00103o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`00103oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`00
0`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`000`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`000`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`01
0?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`00
0`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?oo
o`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`01
0?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`010?ooo`00
0P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`010?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07P3oool100000040oooo0@3oool00080oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0@000001
0?ooo`40oooo00020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`000P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool100000040oooo0@3oool00080oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo
0@0000010?ooo`40oooo00020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`000P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool100000040oooo0@3oool0
0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01h0oooo0@0000010?ooo`40oooo00020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`000P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool100000040oooo
0@3oool00080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01h0oooo0@0000010?ooo`40oooo00020?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`000P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool10000
0040oooo0@3oool000030?ooo`000000oooo02@0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0903oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool100000040oooo0@3o
ool000030?ooo`000000oooo02@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0903oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01h0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0T0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool100000040oooo0@3oool000030?oo
o`000000oooo02@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01h0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0T0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool07P3oool100000040oooo0@3oool000030?ooo`000000oooo
02@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0T0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool07P3oool100000040oooo0@3oool000030?ooo`000000oooo02@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`0T0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool07P3oool100000040oooo0@3oool000030?ooo`000000oooo02@0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01l0oooo0@0000010?ooo`0000<0
oooo0000003oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01l0oooo0@00
00010?ooo`0000<0oooo0000003oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01l0oooo0@0000010?ooo`0000<0oooo0000003oool08`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01l0oooo0@0000010?ooo`0000<0oooo0000003oool08`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo0@0000010?ooo`0000<0oooo0000003oool0
8`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo0@0000010?ooo`0000<0
oooo0000003oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo0@00
00010?ooo`0000<0oooo0000003oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01l0oooo0@0000010?ooo`0000<0oooo0000003oool08`3oool00`000000oooo0?ooo`0K0?oo
o`8000008@3oool100000040oooo00000`3oool000000?ooo`0S0?ooo`030000003oool0oooo01L0
oooo100000020?ooo`030000003oool0oooo01h0oooo0@0000010?ooo`0000<0oooo0000003oool0
8`3oool00`000000oooo0?ooo`0C0?ooo`@000001`3oool00`000000oooo0?ooo`0M0?ooo`400000
0@3oool000030?ooo`000000oooo02<0oooo00<000000?ooo`3oool0403oool3000000`0oooo00<0
00000?ooo`3oool0703oool100000040oooo00000`3oool000000?ooo`0S0?ooo`030000003oool0
oooo00`0oooo1000000@0?ooo`030000003oool0oooo01/0oooo0@0000010?ooo`0000<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`<000005@3oool00`000000oooo0?ooo`0J0?oo
o`4000000@3oool000030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool4000001T0
oooo00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo0?ooo`@000007P3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000
003oool0oooo02<0oooo1000000S0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0803oool4000002L0oooo00<000000?ooo`3oool05P3oool100000040oooo0000
0`000000oooo0?ooo`0L0?ooo`@000000`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool3000000L0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01D0
oooo1000000:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04`3oool100000040
oooo00000`000000oooo0?ooo`0A0?ooo`@000003P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool300000180oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo1000000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool1
00000040oooo00000`000000oooo0?ooo`070?ooo`<000006@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool4000001`0
oooo00<000000?ooo`3oool0;@3oool2000000l0oooo0@0000010?ooo`0000<000000?ooo`000000
0`00000P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool100000040oooo
0002000002@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`4000000@3o
ool000030?ooo`000000oooo02<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;
0?ooo`40000000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0:0?ooo`40000000030?ooo`8000008@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00T0oooo0@00000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00P0oooo0@00000000H0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo0@00000000L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo0@000000
00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00D0oooo0@00000000T0oooo0P00000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0103oool1000000002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool00`3oool100000000303oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool00P3oool1000000003@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool0oooo0@00000000h0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00400000000?0?oo
o`8000005@3oool00`000000oooo0?ooo`0m0?ooo`4000000@3oool1000000004@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03h0oooo0P0000000180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0n0?ooo`800000000C0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0>P3oool400000080oooo000D0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0=P3oool4000000H0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<P3oool4000000X0oooo000F0?ooo`8000003P3oool00`000000oooo0?ooo`0^0?ooo`@0
00003P3oool001P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`@00000
4P3oool001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`@000005P3o
ool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`@000006P3oool0
01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`<000007P3oool001`0
oooo0P0000080?ooo`030000003oool0oooo01/0oooo1000000Q0?ooo`007P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo1000000U0?ooo`007`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01<0oooo1000000Y0?ooo`00803oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo1000000]0?ooo`008@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo1000000a0?ooo`008P3oool200000080oooo00<000000?ooo`3o
ool01`3oool4000003D0oooo000T0?ooo`030000003oool0000000D0oooo1000000i0?ooo`009@3o
ool2000000030?ooo`000000000000800000?@3oool002H0oooo0P0000110?ooo`00\
\>"],
  ImageRangeCache->{{{0, 104.938}, {286.813, 0}} -> {0.321928, 0.0420382, \
0.0033498, 0.0033498}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?WireFrame\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"WireFrame[graphics3D] replaces all polygons in the \
three-dimensional graphics object by outlines.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Shapes`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3290416141-5304321"]
}, Open  ]],

Cell[BoxData[
    \(AxesLabel \[Rule] {x\_1, x\_2, t}, Shading \[Rule] False, \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        WireFrame[
          Graphics3D[{{Thickness[0.015], 
                Line[{{0, 0, 4}, {0, 0, \(-4\)}}]}, {PointSize[0.05], 
                Point[{0, 0, 0}]}, Cylinder[2.5, 4, 50]}]], 
        ViewPoint \[Rule] {1.3, \(-2.4\), 2}, ViewVertical \[Rule] {1, 0, 0}, 
        Boxed \[Rule] False, Axes \[Rule] True, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 14}, 
        Ticks \[Rule] {{{\(-2\), \*"\"\<\!\(\[Xi]\_2\)-b\>\""}, {0, \
\[Xi]\_2}, {2, \*"\"\<\!\(\[Xi]\_2\)+b\>\""}}, {{\(-2\), \
\*"\"\<\!\(\[Xi]\_1\)-b\>\""}, {0, \[Xi]\_1}, {2, \
\*"\"\<\!\(\[Xi]\_1\)+b\>\""}}, {{\(-2\), "\<\[Tau]-a\>"}, {0, \[Tau]}, {2, "\
\<\[Tau]+a\>"}}}, PlotRange \[Rule] All, 
        PlotLabel \[Rule] "\<A H henger, k\[ODoubleDot]zep\[EAcute]n a \
(\[Tau],\[Xi]) ponttal.\>"];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .84311 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-8.21825e-017 1.02277 -0.0404101 1.02277 [
[.5 .85561 -104.063 0 ]
[.5 .85561 104.063 17.8125 ]
[.01968 .26094 -31.75 -11.8713 ]
[.01968 .26094 0 5.94124 ]
[.00627 .44133 -15.6875 -11.4733 ]
[.00627 .44133 0 6.33923 ]
[-0.00789 .63198 -31.75 -11.0554 ]
[-0.00789 .63198 0 6.75707 ]
[.28662 .0232 -31.75 -12.6256 ]
[.28662 .0232 0 5.18689 ]
[.16495 .10805 -15.6875 -12.3219 ]
[.16495 .10805 0 5.49064 ]
[.05546 .18441 -31.75 -12.064 ]
[.05546 .18441 0 5.74852 ]
[.823 .1954 -13.5309 -17.8125 ]
[.823 .1954 12.2816 0 ]
[.68098 .13429 -5.42169 -17.8125 ]
[.68098 .13429 5.14081 0 ]
[.52625 .0677 -12.9367 -17.8125 ]
[.52625 .0677 12.8759 0 ]
[ 0 0 0 0 ]
[ 1 .84311 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .85561 -165.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
76.500 17.500 moveto
(H) show
90.000 17.500 moveto
(henger) show
128.375 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
135.250 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k\\366) show
(zep\\351) show
(n) show
185.688 17.500 moveto
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
195.375 17.500 moveto
(H) show
199.938 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
206.500 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
210.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.438 17.500 moveto
(L) show
224.438 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ponttal) show
263.688 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
267.125 17.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.0358 .21074 m
0 .69663 L
s
.03181 .26498 m
.03787 .267 L
s
gsave
.01968 .26094 -92.75 -15.8713 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
74.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.688 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
90.750 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01855 .44487 m
.02469 .44664 L
s
gsave
.00627 .44133 -76.6875 -15.4733 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.00454 .63498 m
.01076 .63648 L
s
gsave
-0.00789 .63198 -92.75 -15.0554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
74.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.688 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
90.750 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33887 0 m
.0358 .21074 L
s
.29842 .02813 m
.30431 .03059 L
s
gsave
.28662 .0232 -92.75 -16.6256 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
74.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.688 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
90.750 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17689 .11263 m
.18286 .11492 L
s
gsave
.16495 .10805 -76.6875 -16.3219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.06751 .18869 m
.07354 .19082 L
s
gsave
.05546 .18441 -92.75 -16.064 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
74.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.688 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
90.750 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96721 .26984 m
.33887 0 L
s
.82362 .20817 m
.82393 .21456 L
s
gsave
.823 .1954 -74.5309 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
78.563 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
84.813 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68132 .14707 m
.68149 .15346 L
s
gsave
.68098 .13429 -66.4217 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.52628 .08049 m
.5263 .08688 L
s
gsave
.52625 .0677 -73.9367 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
78.563 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
84.813 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .84311 L
0 .84311 L
closepath
clip
newpath
.5 Mabswid
.64978 .52793 m
.65803 .50249 L
s
.06144 .3417 m
.64978 .52793 L
s
.6436 .55387 m
.64978 .52793 L
s
.65803 .50249 m
.66825 .47789 L
s
.07105 .31197 m
.65803 .50249 L
s
.05358 .37181 m
.6436 .55387 L
s
.63958 .57997 m
.6436 .55387 L
s
.66825 .47789 m
.68032 .45443 L
s
.0823 .28299 m
.66825 .47789 L
s
.04758 .40193 m
.63958 .57997 L
s
.63778 .60591 m
.63958 .57997 L
s
.68032 .45443 m
.69408 .43243 L
s
.09505 .25511 m
.68032 .45443 L
s
.04354 .43167 m
.63778 .60591 L
s
.63825 .63133 m
.63778 .60591 L
s
.69408 .43243 m
.70937 .4122 L
s
.10916 .22871 m
.69408 .43243 L
s
.0415 .46067 m
.63825 .63133 L
s
.641 .65589 m
.63825 .63133 L
s
.70937 .4122 m
.726 .39402 L
s
.12445 .20412 m
.70937 .4122 L
s
.04154 .48852 m
.641 .65589 L
s
.64603 .67926 m
.641 .65589 L
s
.726 .39402 m
.74377 .37816 L
s
.14075 .1817 m
.726 .39402 L
s
.04368 .51486 m
.64603 .67926 L
s
.65332 .70108 m
.64603 .67926 L
s
.74377 .37816 m
.76246 .36489 L
s
.15786 .16176 m
.74377 .37816 L
s
.04793 .53931 m
.65332 .70108 L
s
.66278 .72104 m
.65332 .70108 L
s
.76246 .36489 m
.7818 .35443 L
s
.17557 .14462 m
.76246 .36489 L
s
.05429 .56148 m
.66278 .72104 L
s
.67434 .7388 m
.66278 .72104 L
s
.7818 .35443 m
.80156 .347 L
s
.19364 .13058 m
.7818 .35443 L
s
.0627 .58101 m
.67434 .7388 L
s
.68787 .75405 m
.67434 .7388 L
s
.80156 .347 m
.82143 .34276 L
s
.21184 .11992 m
.80156 .347 L
s
.07311 .59755 m
.68787 .75405 L
s
.70322 .76652 m
.68787 .75405 L
s
.82143 .34276 m
.84113 .34186 L
s
.22989 .11286 m
.82143 .34276 L
s
.08541 .61078 m
.70322 .76652 L
s
.72019 .77593 m
.70322 .76652 L
s
.84113 .34186 m
.86035 .3444 L
s
.24753 .10963 m
.84113 .34186 L
s
.09947 .62039 m
.72019 .77593 L
s
.73855 .78208 m
.72019 .77593 L
s
.015 w
.18193 .3655 m
.79024 .56025 L
s
.5 Mabswid
.86035 .3444 m
.87877 .3504 L
s
.26448 .11036 m
.86035 .3444 L
s
.11511 .62614 m
.73855 .78208 L
s
.75804 .78477 m
.73855 .78208 L
s
.87877 .3504 m
.89608 .35988 L
s
.28044 .11518 m
.87877 .3504 L
s
.13214 .62781 m
.75804 .78477 L
s
.77837 .78388 m
.75804 .78477 L
s
.89608 .35988 m
.91196 .37274 L
s
.29513 .12412 m
.89608 .35988 L
s
.77837 .78388 m
.1503 .62525 L
s
.79922 .77933 m
.77837 .78388 L
s
.91196 .37274 m
.9261 .38887 L
s
.30827 .13715 m
.91196 .37274 L
s
.16933 .6184 m
.79922 .77933 L
s
.82023 .77112 m
.79922 .77933 L
s
.9261 .38887 m
.93823 .40804 L
s
.31958 .15417 m
.9261 .38887 L
s
.1889 .60724 m
.82023 .77112 L
s
.84104 .75932 m
.82023 .77112 L
s
.93823 .40804 m
.94808 .43 L
s
.32882 .17498 m
.93823 .40804 L
s
.20868 .59188 m
.84104 .75932 L
s
.86127 .74406 m
.84104 .75932 L
s
.94808 .43 m
.95543 .45439 L
s
.33576 .19931 m
.94808 .43 L
s
.22831 .57248 m
.86127 .74406 L
s
.88054 .72557 m
.86127 .74406 L
s
.95543 .45439 m
.9601 .48082 L
s
.34023 .22679 m
.95543 .45439 L
s
.24742 .54934 m
.88054 .72557 L
s
.89848 .70413 m
.88054 .72557 L
s
.9601 .48082 m
.96197 .50883 L
s
.34208 .25697 m
.9601 .48082 L
s
.26563 .52282 m
.89848 .70413 L
s
.91474 .6801 m
.89848 .70413 L
s
.96197 .50883 m
.96097 .53791 L
s
.34124 .28933 m
.96197 .50883 L
s
.28259 .49339 m
.91474 .6801 L
s
.92898 .65393 m
.91474 .6801 L
s
.96097 .53791 m
.95708 .56752 L
s
.33767 .32327 m
.96097 .53791 L
s
.29794 .46157 m
.92898 .65393 L
s
.94094 .62609 m
.92898 .65393 L
s
.95708 .56752 m
.95036 .5971 L
s
.33143 .35815 m
.95708 .56752 L
s
.31137 .42799 m
.94094 .62609 L
s
.95036 .5971 m
.94094 .62609 L
s
.32261 .39328 m
.95036 .5971 L
s
.05 w
.51139 .47098 Mdot
.5 Mabswid
.07105 .31197 m
.06144 .3417 L
s
.06144 .3417 m
.05358 .37181 L
s
.0823 .28299 m
.07105 .31197 L
s
.05358 .37181 m
.04758 .40193 L
s
.09505 .25511 m
.0823 .28299 L
s
.04758 .40193 m
.04354 .43167 L
s
.10916 .22871 m
.09505 .25511 L
s
.04354 .43167 m
.0415 .46067 L
s
.12445 .20412 m
.10916 .22871 L
s
.0415 .46067 m
.04154 .48852 L
s
.14075 .1817 m
.12445 .20412 L
s
.04154 .48852 m
.04368 .51486 L
s
.15786 .16176 m
.14075 .1817 L
s
.04368 .51486 m
.04793 .53931 L
s
.17557 .14462 m
.15786 .16176 L
s
.04793 .53931 m
.05429 .56148 L
s
.19364 .13058 m
.17557 .14462 L
s
.05429 .56148 m
.0627 .58101 L
s
.21184 .11992 m
.19364 .13058 L
s
.0627 .58101 m
.07311 .59755 L
s
.22989 .11286 m
.21184 .11992 L
s
.07311 .59755 m
.08541 .61078 L
s
.24753 .10963 m
.22989 .11286 L
s
.08541 .61078 m
.09947 .62039 L
s
.26448 .11036 m
.24753 .10963 L
s
.09947 .62039 m
.11511 .62614 L
s
.28044 .11518 m
.26448 .11036 L
s
.11511 .62614 m
.13214 .62781 L
s
.29513 .12412 m
.28044 .11518 L
s
.13214 .62781 m
.1503 .62525 L
s
.30827 .13715 m
.29513 .12412 L
s
.1503 .62525 m
.16933 .6184 L
s
.31958 .15417 m
.30827 .13715 L
s
.16933 .6184 m
.1889 .60724 L
s
.32882 .17498 m
.31958 .15417 L
s
.1889 .60724 m
.20868 .59188 L
s
.33576 .19931 m
.32882 .17498 L
s
.20868 .59188 m
.22831 .57248 L
s
.34023 .22679 m
.33576 .19931 L
s
.22831 .57248 m
.24742 .54934 L
s
.34208 .25697 m
.34023 .22679 L
s
.24742 .54934 m
.26563 .52282 L
s
.34124 .28933 m
.34208 .25697 L
s
.26563 .52282 m
.28259 .49339 L
s
.33767 .32327 m
.34124 .28933 L
s
.28259 .49339 m
.29794 .46157 L
s
.33143 .35815 m
.33767 .32327 L
s
.29794 .46157 m
.31137 .42799 L
s
.32261 .39328 m
.33143 .35815 L
s
.31137 .42799 m
.32261 .39328 L
s
.25 Mabswid
.33887 0 m
.0358 .21074 L
s
.29842 .02813 m
.30431 .03059 L
s
gsave
.28662 .0232 -92.75 -16.6256 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
74.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.688 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
90.750 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17689 .11263 m
.18286 .11492 L
s
gsave
.16495 .10805 -76.6875 -16.3219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.06751 .18869 m
.07354 .19082 L
s
gsave
.05546 .18441 -92.75 -16.064 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.188 19.750 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
74.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.688 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
90.750 17.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 242.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000lR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C@3oool300000=00oooo001@0?ooo`030000003oool0oooo00<00000
bP3oool00500oooo00D000000?ooo`3oool0oooo0000003;0?ooo`00C@3oool3000000@0oooo00<0
00000?ooo`3oool0303oool300000;X0oooo001<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000;T0oooo001<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000100oooo0P00
002W0?ooo`00C@3oool2000000D0oooo00<000000?ooo`3oool00P3oool700000080oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`8000000P3oool200000:D0oooo001?0?ooo`<0000000<0oooo
0000000000003@3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103o
ool200000:<0oooo001>0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`030000003oool0
oooo00T0oooo0P0000090?ooo`<00000X03oool004h0oooo00<000000?ooo`3oool04@3oool01000
0000oooo00000000000;0?ooo`030000003oool0oooo00`0oooo0P00000L0?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`D00000K`3oool004l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo0P00000J0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000700oooo001@0?oo
o`<000003P3oool2000000/0oooo0P00000D0?ooo`<000005`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001`0?ooo`00D03oool00`00
0000oooo0000000?0?ooo`030000003oool0oooo00P0oooo0P00000H0?ooo`8000005@3oool00`00
0000oooo0?ooo`020?ooo`L000000P3oool400000700oooo001[0?ooo`800000703oool2000001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06h0
oooo001Z0?ooo`030000003oool0oooo01h0oooo0`00000>0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000700oooo001X0?ooo`80
0000903oool2000000d0oooo1@0000040?ooo`030000003oool0oooo00<0oooo0`00001a0?ooo`00
I`3oool00`000000oooo0?ooo`0V0?ooo`800000SP3oool006D0oooo0P00000[0?ooo`<00000R`3o
ool006@0oooo00<000000?ooo`3oool0;P3oool2000008T0oooo001R0?ooo`800000<`3oool20000
08L0oooo001Q0?ooo`030000003oool0oooo03D0oooo0`0000240?ooo`00H03oool00`000000oooo
0?ooo`0i0?ooo`800000PP3oool003h0oooo0`00000M0?ooo`800000?P3oool200000800oooo0011
0?ooo`040000003oool0oooo0?ooo`<000005@3oool00`000000oooo0?ooo`100?ooo`<00000O@3o
ool00440oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool2
000007/0oooo000n0?ooo`<000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04P0oooo0`00001h0?ooo`00?@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo0P00001=0?ooo`<000008P3oool200000580oooo000m0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00800000
803oool00`000000oooo0?ooo`1A0?ooo`00?P3oool2000000H0oooo00<000000?ooo`3oool0303o
ool2000005D0oooo0P00000N0?ooo`030000003oool0oooo0540oooo00100?ooo`<000000P3oool2
000000d0oooo00<000000?ooo`3oool0E`3oool3000001/0oooo00<000000?ooo`3oool0D@3oool0
03l0oooo00<000000?ooo`3oool0403oool2000005d0oooo0P00000J0?ooo`030000003oool0oooo
0500oooo000o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0G`3oool2000001D0
oooo00@000000?ooo`3oool00000DP3oool00400oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0;0?ooo`@00000D`3oool3000001<0oooo1@00001@0?ooo`00@@3oool3000000X0oooo
0P00000;0?ooo`<00000103oool400000580oooo0P00001V0?ooo`00@@3oool00`000000oooo0000
00090?ooo`040000003oool00000000000P0oooo0P0000020?ooo`8000001@3oool600000500oooo
0P00001T0?ooo`00B`3oool2000000X0oooo0P0000060?ooo`<000001@3oool500000500oooo0`00
001Q0?ooo`00BP3oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000L0oooo0P000005
0?ooo`H00000D03oool2000005l0oooo00180?ooo`8000002@3oool2000000H0oooo0`0000060?oo
o`<000001@3oool6000004l0oooo0P00001M0?ooo`00A`3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool2000000L0oooo0P0000050?ooo`H00000C`3oool3000005X0oooo00150?ooo`800000
2P3oool00`000000oooo0?ooo`02000000X0oooo0`0000060?ooo`<000000`3oool8000004l0oooo
0P00001H0?ooo`00A03oool00`000000oooo0?ooo`080?ooo`8000001@3oool3000000X0oooo0`00
00060?ooo`<0000000D0oooo00000000000000000?ooo`05000004l0oooo0`00001E0?ooo`00@P3o
ool2000000X0oooo0P0000090?ooo`<000002P3oool2000000L0oooo0P0000020?ooo`T00000C`3o
ool2000005<0oooo000C0?ooo`<000000`3oool3000002D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`02000000X0oooo0P00000:0?ooo`<000001P3oool300000080oooo0P000000
0`3oool0000000000003000004l0oooo0P00000I0?ooo`8000003@3oool5000002@0oooo000F0?oo
o`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo0`0000090?ooo`<000002P3oool2000000@0oooo00<000000?ooo`3oool00P000002
0?ooo`T00000C@3oool4000001H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000002D0oooo000F0?ooo`050000003oool0oooo0?ooo`0000008`3oool2000000/0oooo00<0
00000?ooo`3oool01`3oool3000000T0oooo0`0000090?ooo`<000000P3oool200000080oooo0`00
00020?ooo`T00000BP3oool010000000oooo0?ooo`3oool2000001@0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000002D0oooo000C0?ooo`<00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0`00000B0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool2000000X0oooo0P00000:0?ooo`80000000@0oooo000000000000
00000`3oool2000000<0oooo2000001>0?ooo`8000004P3oool00`000000oooo0?ooo`030?ooo`L0
00000P3oool4000002D0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003`3oool2000000`0
oooo0P00000?0?ooo`<000002@3oool3000000T0oooo0`000000103oool000000000000000020?oo
o`<000000P3oool9000004d0oooo0`00000@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool08`3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`00000?0?ooo`<000002@3oool3000000P0oooo10000000103o
ool000000000000000020?ooo`8000000`3oool8000004h0oooo0P00000;0?ooo`040000003oool0
oooo000000`0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`004`3oool2000000@0oooo0P00
00030?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000=0?ooo`030000
003oool0oooo00@0oooo0P00000@0?ooo`8000002P3oool2000000H0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool300000080oooo2@00001=0?ooo`8000002P3oool5000000/0
oooo0`00000V0?ooo`005@3oool3000000T0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`<0
00003`3oool3000000T0oooo0`0000040?ooo`8000000`3oool3000000040?ooo`00000000000000
0080oooo0P0000030?ooo`P00000C@3oool300000400oooo000D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool01`3oool2000000l0
oooo00<000000?ooo`3oool02P3oool3000000l0oooo0`0000090?ooo`<0000000<0oooo0000003o
ool00P0000040?ooo`8000000P3oool200000080oooo0`0000020?ooo`T00000C@3oool2000003h0
oooo000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0000000000090?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`<000003`3oool2000000X0
oooo0P0000030?ooo`<000000`3oool3000000040?ooo`000000000000000080oooo0`0000020?oo
o`80000000<0oooo0000000000001000001<0?ooo`800000?03oool001D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`03000000l0
oooo0P00000?0?ooo`<00000203oool4000000<0oooo0`0000030?ooo`8000000P3oool300000080
oooo0P0000020?ooo`T00000C03oool3000003T0oooo000F0?ooo`<000003@3oool2000000T0oooo
1000000>0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`<000003`3oool3000000H0oooo
00<000000?ooo`3oool00`0000030?ooo`8000000`3oool300000080oooo0P0000020?ooo`<00000
0P3oool2000000030?ooo`000000000000@00000C03oool2000003L0oooo000F0?ooo`030000003o
ool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo0`00000?0?ooo`<000003`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0`0000030?ooo`<0000000@0oooo00000000000000000P3oool200000080oooo
2@00001<0?ooo`800000=@3oool002h0oooo0P00000B0?ooo`030000003oool0oooo00X0oooo0`00
000?0?ooo`<000003P3oool3000000030?ooo`000000000000H0oooo0`0000030?ooo`800000103o
ool200000080oooo0`000000103oool000000000000000020?ooo`T00000B`3oool300000380oooo
000]0?ooo`030000003oool0oooo0140oooo0P00000?0?ooo`<000003`3oool2000000l0oooo0P00
00000`3oool00000000000070?ooo`<000000P3oool3000000<0oooo0`0000020?ooo`8000000P3o
ool2000000<0oooo2000001<0?ooo`800000<03oool002/0oooo0P00000C0?ooo`030000003oool0
oooo00<000003`3oool2000000l0oooo0`00000=0?ooo`L000001`3oool2000000<0oooo0`000003
0?ooo`8000000P3oool3000000040?ooo`000000000000000080oooo2@00001;0?ooo`<00000;@3o
ool002X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`8000003`3oool3
000000l0oooo0`00000:0?ooo`040000003oool0oooo0?ooo`H000001P3oool3000000<0oooo0P00
00030?ooo`<000000P3oool200000080oooo0P0000030?ooo`T00000BP3oool3000002/0oooo000Z
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool3000000l0oooo0`00000?
0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000001`3oool3
00000080oooo0`0000030?ooo`8000000P3oool3000000040?ooo`000000000000000080oooo2@00
00180?ooo`030000003oool0oooo00800000:@3oool002X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`<000003`3oool3000000l0oooo0`0000050?ooo`030000003oool0
oooo00D0oooo1P0000070?ooo`8000000`3oool300000080oooo0`0000020?ooo`<0000000<0oooo
0000000000000`3oool9000004X0oooo0P00000W0?ooo`002P3oool3000001d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`<000003`3oool200000100oooo0P0000030?oo
o`030000003oool0oooo00P0oooo1P0000060?ooo`<000000`3oool2000000<0oooo0`0000020?oo
o`80000000@0oooo00000000000000000P3oool9000004X0oooo0`00000T0?ooo`003@3oool00`00
0000oooo00000003000001L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`<000003P3oool3000000l0oooo1@00000<0?ooo`80000000<0oooo0000000000001`3oool30000
0080oooo0`0000030?ooo`8000000P3oool3000000030?ooo`000000000000<0oooo2@00001:0?oo
o`8000008P3oool000d0oooo00H000000?ooo`3oool000000?ooo`00000G0?ooo`030000003oool0
oooo0100oooo0P00000E0?ooo`8000003`3oool3000000l0oooo1@00000;0?ooo`H000001`3oool2
000000<0oooo0P0000030?ooo`<000000P3oool2000000040?ooo`000000000000000080oooo2@00
001:0?ooo`800000803oool000X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo0`000008
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`00000D0?ooo`<000003`3oool2
000000d0oooo00<000000?ooo`3oool01000000<0?ooo`D000001`3oool300000080oooo0`000003
0?ooo`8000000P3oool3000000040?ooo`000000000000000080oooo2@0000190?ooo`<000007@3o
ool000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0`00
000D0?ooo`<000003P3oool3000000X0oooo00<000000?ooo`3oool00`3oool4000000`0oooo1@00
00070?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000<0oooo0000000000000`3o
ool9000004T0oooo0P00000K0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01`3oool3000001@0oooo0`00000>0?ooo`<000001`3oool00`000000oooo0?oo
o`050?ooo`D000002`3oool6000000L0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P00
0000103oool000000000000000020?ooo`T00000B@3oool2000001T0oooo000:0?ooo`8000000`3o
ool010000000oooo0?ooo`0000020?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`<00000503oool3000000h0
oooo0`0000050?ooo`030000003oool0oooo00L0oooo1000000<0?ooo`D000001`3oool300000080
oooo0`0000020?ooo`<000000P3oool3000000030?ooo`000000000000<0oooo2@0000180?ooo`<0
00005P3oool000`0oooo0`0000000`3oool000000000000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000E0?ooo`80
00003`3oool2000000<0oooo00<000000?ooo`3oool02P3oool4000000`0oooo1@0000070?ooo`<0
00000P3oool2000000<0oooo0`0000020?ooo`80000000@0oooo00000000000000000P3oool90000
04T0oooo0P00000D0?ooo`002`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`<00000503oool3000000h0
oooo1000000?0?ooo`@000002`3oool6000000L0oooo0P0000020?ooo`<000000`3oool200000080
oooo0`0000000`3oool00000000000030?ooo`T00000B03oool200000180oooo000;0?ooo`030000
003oool0oooo0100oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool00000008000004P3oool3000001@0oooo0`00000>0?ooo`<000003`3oool4000000`0
oooo0P0000000`3oool00000000000070?ooo`<000000P3oool300000080oooo0`0000020?ooo`H0
00000P3oool:000004L0oooo0`00000?0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`<00000
4P3oool3000001@0oooo0`00000;0?ooo`030000003oool0000000<000003`3oool4000000/0oooo
1P0000070?ooo`<000000P3oool2000000<0oooo0P0000030?ooo`80000000<0oooo000000000000
0`3oool9000004P0oooo0P00000=0?ooo`003@3oool3000000d0oooo0P00000:0?ooo`<00000303o
ool00`000000oooo0?ooo`060?ooo`<000004P3oool3000001@0oooo0`0000080?ooo`030000003o
ool0oooo0080oooo0`00000@0?ooo`@000002`3oool5000000P0oooo0P0000020?ooo`<000000P3o
ool300000080oooo1P0000020?ooo`X00000A`3oool2000000/0oooo000=0?ooo`030000003oool0
000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo0`00000B0?ooo`<00000503oool2000000H0oooo00<000000?ooo`3oool0103oool4
00000100oooo0`00000<0?ooo`D000001`3oool300000080oooo0P0000030?ooo`8000000`3oool2
000000030?ooo`000000000000<0oooo2@0000170?ooo`8000002@3oool002T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`<000004P3oool3000001<0oooo0`0000030?oo
o`030000003oool0oooo00L0oooo1000000?0?ooo`@000002`3oool6000000L0oooo0`000000103o
ool000000000000000020?ooo`<000000P3oool600000080oooo2P00001?0?ooo`00:@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo0P00000C0?ooo`<000004`3oool40000
00`0oooo1000000?0?ooo`@000002`3oool5000000P0oooo0P0000020?ooo`<000000P3oool30000
0080oooo1P0000020?ooo`T00000C@3oool002T0oooo00<000000?ooo`3oool02P3oool2000001@0
oooo0`00000C0?ooo`<000004`3oool3000000d0oooo0`00000@0?ooo`<00000303oool5000000L0
oooo0`0000020?ooo`8000000`3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`T0
0000BP3oool002T0oooo00<000000?ooo`3oool02P3oool00`000000oooo00000002000001@0oooo
0`00000C0?ooo`<00000403oool00`000000oooo0?ooo`03000000d0oooo0`00000@0?ooo`<00000
2`3oool6000000L0oooo0`000000103oool000000000000000020?ooo`<000000P3oool600000080
oooo2P0000170?ooo`00:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
0`00000D0?ooo`<000004`3oool2000000h0oooo0P0000040?ooo`8000003@3oool4000000l0oooo
1000000;0?ooo`D00000203oool200000080oooo0P0000030?ooo`8000000`3oool5000000<0oooo
2@0000150?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0`00
000D0?ooo`<000004P3oool3000000/0oooo00<000000?ooo`0000000P0000030?ooo`<000003@3o
ool4000000l0oooo1000000;0?ooo`D000001`3oool3000000040?ooo`000000000000000080oooo
0`0000030?ooo`D000000P3oool:00000480oooo000X0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool3000001@0oooo0`00000B0?ooo`<00000203oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000d0oooo0`00000@0?ooo`<000002`3oool5000000P0oooo0`00
0000103oool000000000000000020?ooo`8000000`3oool5000000<0oooo2@0000100?ooo`00:03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0`00000D0?ooo`<000004P3o
ool3000000D0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0`00000=0?ooo`<00000403o
ool3000000/0oooo1@0000080?ooo`8000000P3oool200000080oooo0`0000030?ooo`D000000P3o
ool:000003d0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool3
000001@0oooo0`00000B0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`<00000103oool2
000000h0oooo0`00000?0?ooo`@000002`3oool5000000L0oooo0`000000103oool0000000000000
00020?ooo`<000000P3oool5000000<0oooo2@00000k0?ooo`00:03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01@0oooo0`00000D0?ooo`<000004P3oool3000000`0oooo0`000003
0?ooo`<000003@3oool4000000l0oooo0`00000;0?ooo`D00000203oool3000000040?ooo`000000
000000000080oooo0P0000030?ooo`D000000P3oool:000003P0oooo000X0?ooo`030000003oool0
oooo00P0oooo0P00000H0?ooo`<00000503oool300000100oooo00<000000?ooo`0000000P00000<
0?ooo`<000000`3oool3000000d0oooo0`00000@0?ooo`<000002`3oool5000000P0oooo0P000002
0?ooo`8000000P3oool3000000<0oooo100000030?ooo`X00000=@3oool002P0oooo00<000000?oo
o`3oool0203oool00`000000oooo00000002000001P0oooo0`00000D0?ooo`<000003@3oool00`00
0000oooo0?ooo`020?ooo`<00000303oool3000000<0oooo0`00000=0?ooo`<00000403oool30000
00X0oooo1P0000070?ooo`<0000000@0oooo00000000000000000P3oool2000000<0oooo1@000003
0?ooo`T00000<`3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`<00000603oool3000001@0oooo0`00000:0?ooo`030000003oool0oooo00D0oooo0`00000<0?oo
o`800000103oool3000000d0oooo0`00000?0?ooo`<000002`3oool5000000P0oooo0`0000000`3o
ool00000000000020?ooo`<000000`3oool500000080oooo2P00000`0?ooo`00:03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`<00000503oool3000000L0
oooo0P0000090?ooo`<000002`3oool3000000@0oooo0P00000=0?ooo`@000003`3oool3000000/0
oooo1@0000080?ooo`80000000@0oooo00000000000000000P3oool2000000<0oooo1@0000030?oo
o`T00000;P3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`<0
0000603oool2000001D0oooo0P0000050?ooo`030000003oool00000008000002@3oool2000000`0
oooo0`0000030?ooo`<000003@3oool300000100oooo0`00000:0?ooo`H000001`3oool300000005
0?ooo`00000000000000003oool00`0000030?ooo`D000000P3oool:000002/0oooo000X0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool4000001H0oooo0`00000D0?ooo`<0
000000<0oooo0000003oool0103oool3000000P0oooo0`00000<0?ooo`<000000`3oool3000000d0
oooo0`00000@0?ooo`<000002P3oool5000000P0oooo0`0000000`3oool00000000000020?ooo`<0
00000`3oool4000000<0oooo2@00000Y0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0140oooo0`00000F0?ooo`<00000503oool3000000L0oooo0`0000080?ooo`<00000
303oool3000000<0oooo0`00000=0?ooo`<000003`3oool3000000/0oooo1@0000080?ooo`800000
00@0oooo00000000000000000P3oool2000000<0oooo1@0000020?ooo`X000009P3oool002P0oooo
00<000000?ooo`3oool01P3oool2000001D0oooo0`00000F0?ooo`<000004P3oool00`000000oooo
00000002000000L0oooo0`0000080?ooo`<00000303oool2000000@0oooo0`00000=0?ooo`800000
403oool3000000X0oooo1@0000080?ooo`<0000000<0oooo0000000000000P3oool3000000<0oooo
100000030?ooo`X000008`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
0002000001D0oooo0`00000F0?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool3000000P0oooo0`00000;0?ooo`<00000103oool2000000d0oooo0`00000@0?ooo`<000002P3o
ool5000000P0oooo1P0000020?ooo`8000000`3oool6000000050?ooo`00000000000000003oool0
1P00000Q0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0`00
000E0?ooo`<000005P3oool3000000/0oooo00<000000?ooo`3oool01P3oool3000000L0oooo0`00
00080?ooo`<000002`3oool3000000<0oooo0`00000=0?ooo`<00000403oool3000000X0oooo1@00
00080?ooo`80000000<0oooo0000000000001P0000020?ooo`<00000103oool200000080oooo1@00
000O0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo1000000D
0?ooo`<000005P3oool3000000P0oooo00<000000?ooo`3oool02@3oool3000000L0oooo0P000009
0?ooo`<000002`3oool3000000<0oooo0`00000=0?ooo`<000003`3oool3000000X0oooo1@000008
0?ooo`H00000203oool2000000@0oooo0`0000000`3oool0000000000002000001h0oooo000W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool3000001@0oooo0`00000F0?oo
o`<000001@3oool2000000d0oooo0`0000060?ooo`<000002@3oool3000000/0oooo0`0000030?oo
o`<000003@3oool3000000l0oooo0`00000:0?ooo`D00000103oool2000000D0oooo0`0000070?oo
o`<00000103oool3000000040?ooo`0000000000000001`0oooo000W0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool3000000/0oooo0`0000060?ooo`<000005P3oool30000
0080oooo00<000000?ooo`0000000P00000=0?ooo`<000001P3oool3000000T0oooo0`00000;0?oo
o`800000103oool3000000`0oooo0`00000@0?ooo`<000002P3oool6000000X0oooo0P0000080?oo
o`<00000103oool2000000030?ooo`000000000001/0oooo000W0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool3000000P0oooo1`0000050?ooo`<000005P3oool3000000@0
oooo0`00000=0?ooo`<000001P3oool3000000T0oooo0`00000:0?ooo`<00000103oool2000000d0
oooo0`00000?0?ooo`@000002@3oool2000000030?ooo`000000000000/0oooo0`0000080?ooo`80
0000103oool4000001X0oooo000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool3000000D0oooo2P0000050?ooo`@000004`3oool00`000000oooo00000002000000@0oooo
0`00000=0?ooo`<000001P3oool3000000T0oooo0`00000:0?ooo`<000000`3oool3000000d0oooo
0`00000?0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool3000000L0oooo
0`0000040?ooo`<00000603oool002L0oooo00<000000?ooo`3oool01@3oool2000001P0oooo0`00
00040?ooo`/000001P3oool300000100oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`00
000=0?ooo`<000001P3oool3000000T0oooo0P00000;0?ooo`<000000`3oool3000000d0oooo0`00
000?0?ooo`<000000P3oool2000000P0oooo0P00000<0?ooo`800000203oool2000000@0oooo0P00
000G0?ooo`009`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000800000603oool4
000000@0oooo2P0000060?ooo`<000003@3oool00`000000oooo0?ooo`050?ooo`<00000103oool3
000000d0oooo0`0000060?ooo`<00000203oool3000000/0oooo0`0000030?ooo`<00000303oool3
000000l0oooo0`00000<0?ooo`<000002`3oool3000000L0oooo0`0000030?ooo`030000003oool0
oooo01@0oooo000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool40000
01P0oooo0`0000040?ooo`X000001P3oool3000000X0oooo00<000000?ooo`3oool0203oool30000
00@0oooo0`00000=0?ooo`8000001`3oool3000000P0oooo0`00000;0?ooo`800000103oool30000
00`0oooo0`00000=0?ooo`030000003oool0000000800000303oool3000000/0oooo0`0000070?oo
o`<0000000<0oooo0000003oool0503oool002L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`<00000603oool3000000@0oooo2P0000060?ooo`<000001P3oool00`000000
oooo0?ooo`0<0?ooo`<00000103oool3000000`0oooo0`0000070?ooo`<00000203oool3000000X0
oooo0`0000040?ooo`8000003@3oool3000000T0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo0P00000<0?ooo`800000203oool3000001@0oooo000W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool3000001P0oooo0`0000040?ooo`X000001P3oool3000000<0oooo
00<000000?ooo`3oool03`3oool3000000@0oooo0`00000<0?ooo`<000001`3oool3000000P0oooo
0`00000:0?ooo`<000000`3oool3000000d0oooo0`0000050?ooo`030000003oool0oooo00H0oooo
0`00000<0?ooo`<000002`3oool3000000L0oooo0P00000C0?ooo`009`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo0`00000H0?ooo`<00000103oool:000000H0oooo1@00
000C0?ooo`<00000103oool3000000`0oooo0`0000070?ooo`<00000203oool3000000X0oooo0`00
00030?ooo`<00000303oool4000000030?ooo`000000oooo00/0oooo0`00000<0?ooo`<000002`3o
ool2000000L0oooo00<000000?ooo`3oool0403oool002L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`@000005`3oool3000000@0oooo2P0000060?ooo`D000004`3oool3
000000@0oooo0`00000<0?ooo`<000001`3oool3000000P0oooo0`00000:0?ooo`<000000`3oool3
000000`0oooo0`00000?0?ooo`8000003@3oool2000000/0oooo0`0000040?ooo`030000003oool0
oooo0100oooo000V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool30000
01L0oooo100000030?ooo`X000000P3oool010000000oooo0?ooo`3oool5000001<0oooo0`000004
0?ooo`<00000303oool3000000L0oooo0`0000080?ooo`<000002P3oool2000000@0oooo0`000009
0?ooo`030000003oool0oooo00<000003P3oool3000000`0oooo0`00000;0?ooo`<000000P3oool0
0`000000oooo0?ooo`0?0?ooo`005P3oool3000000d0oooo00<000000?ooo`3oool0103oool20000
01T0oooo0`00000H0?ooo`<000000`3oool:000000H0oooo1@00000C0?ooo`<00000103oool30000
00`0oooo0`0000070?ooo`8000002@3oool3000000T0oooo0`0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`040?ooo`<000003P3oool3000000`0oooo0P00000<0?ooo`<000004@3oool001T0
oooo00<000000?ooo`0000000`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000P00000I0?ooo`<00000603oool3000000<0oooo2P0000060?ooo`D000004`3oool3000000@0
oooo0`00000<0?ooo`<000001P3oool3000000T0oooo0`0000090?ooo`<000000`3oool300000080
oooo00<000000?ooo`3oool0203oool3000000h0oooo0`00000;0?ooo`<000002`3oool200000100
oooo000I0?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo1000000H0?ooo`@000005`3oool3000000<0oooo2`0000060?oo
o`@000004`3oool3000000@0oooo0`00000<0?ooo`<000001P3oool3000000T0oooo0P00000:0?oo
o`<000000`3oool2000000h0oooo0`00000>0?ooo`800000303oool3000000T0oooo00<000000?oo
o`3oool03P3oool001H0oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`<000006@3oool3000001L0oooo0`0000020?ooo``0
00001P3oool4000001<0oooo0`0000040?ooo`<00000303oool3000000H0oooo0`0000080?ooo`<0
00002P3oool400000180oooo0P00000>0?ooo`<00000303oool2000000P0oooo00<000000?ooo`3o
ool03@3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool3000001T0oooo0`00000G0?ooo`<00000
0`3oool;000000H0oooo1000000C0?ooo`<00000103oool3000000`0oooo0`0000060?ooo`<00000
203oool3000000T0oooo0`00000C0?ooo`<000003P3oool3000000/0oooo0`0000050?ooo`030000
003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1000000H0?ooo`<000005@3o
ool00`000000oooo00000003000000<0oooo2P0000060?ooo`@000004`3oool3000000@0oooo0`00
000<0?ooo`<000001P3oool3000000P0oooo0`0000060?ooo`030000003oool0oooo00<000004`3o
ool3000000h0oooo0P00000<0?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`005P3oool2
000000<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo0`00000H0?ooo`<000004P3oool2000000@0oooo0`0000030?ooo`X000001P3o
ool500000180oooo0P0000050?ooo`<00000303oool3000000H0oooo0`0000080?ooo`<000000P3o
ool00`000000oooo0?ooo`040?ooo`<000004`3oool3000000d0oooo0`00000<0?ooo`80000000<0
oooo0000003oool03@3oool001P0oooo0`0000000`3oool00000000000080?ooo`030000003oool0
oooo00<0oooo0P00000E0?ooo`<00000603oool4000000h0oooo00<000000?ooo`0000000P000004
0?ooo`<000000`3oool:000000H0oooo1@00000A0?ooo`<000001@3oool3000000`0oooo0P000007
0?ooo`<00000203oool2000000X0oooo0`00000C0?ooo`8000003P3oool3000000/0oooo0P00000>
0?ooo`005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`00000D0?ooo`@00000603oool3000000X0oooo00<000000?ooo`3oool00`3oool30000
00@0oooo0`0000030?ooo`X000001P3oool500000140oooo0`0000050?ooo`<000002`3oool30000
00L0oooo0`0000050?ooo`030000003oool0oooo00`0oooo0`00000B0?ooo`<000003P3oool20000
00X0oooo00<000000?ooo`3oool0303oool001L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`<00000603oool3000000L0
oooo00<000000?ooo`3oool01P3oool4000000<0oooo0`0000030?ooo`X000001P3oool500000140
oooo0`0000050?ooo`<000002`3oool3000000L0oooo0`0000020?ooo`030000003oool0oooo00l0
oooo0P00000C0?ooo`<000003@3oool3000000P0oooo00<000000?ooo`3oool02`3oool001P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
1000000D0?ooo`<00000603oool3000000@0oooo00<000000?ooo`3oool02P3oool3000000<0oooo
100000020?ooo`X000001P3oool500000140oooo0`0000050?ooo`<000002`3oool3000000L0oooo
0`00000C0?ooo`<000004`3oool3000000d0oooo0`0000050?ooo`030000003oool0oooo00/0oooo
000I0?ooo`<000002P3oool3000000<0oooo00<000000?ooo`3oool02P3oool3000001@0oooo1000
000G0?ooo`@00000403oool3000000@0oooo0`0000020?ooo`X000001P3oool500000140oooo0`00
00050?ooo`<000002`3oool3000000D0oooo00<000000?ooo`0000000P00000C0?ooo`<000004`3o
ool3000000d0oooo0P0000030?ooo`030000003oool0oooo00/0oooo000I0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`<000005@3oool3
000001L0oooo1000000@0?ooo`<00000103oool300000080oooo2P0000070?ooo`D00000403oool3
000000D0oooo0`00000;0?ooo`<0000000<0oooo0000003oool0103oool3000001<0oooo0`00000C
0?ooo`8000003@3oool3000000030?ooo`000000oooo00/0oooo000U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool4000001@0oooo0`00000D0?ooo`040000003oool0oooo
0?ooo`<00000403oool3000000@0oooo0`0000020?ooo`X00000103oool800000100oooo0`000005
0?ooo`<000002`3oool2000000P0oooo0`00000C0?ooo`<000004P3oool3000000d0oooo0P00000<
0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`8000005@3oool3000001@0oooo1000000?0?oo
o`030000003oool0oooo00D0oooo0`00000@0?ooo`@000000`3oool300000080oooo5@00000A0?oo
o`<000001@3oool3000000P0oooo00<000000?ooo`3oool02P3oool2000001@0oooo0P00000C0?oo
o`<000002`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000<00000503oool4000001@0oooo0`00000<0?ooo`8000002@3oool400000100
oooo0`0000030?ooo`<000000P3ooolE00000140oooo0`0000050?ooo`<000001@3oool00`000000
oooo0?ooo`0<0?ooo`<000004`3oool3000001<0oooo0`0000080?ooo`030000003oool0oooo00X0
oooo000U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000001D0oooo
0`00000D0?ooo`<00000203oool00`000000oooo0?ooo`03000000X0oooo0`00000@0?ooo`<00000
0`3oool4000000030?ooo`000000000000`000000`3oool400000140oooo0`0000050?ooo`<00000
00<0oooo0000003oool04@3oool3000001<0oooo0`00000C0?ooo`<000001@3oool00`000000oooo
0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1000
000D0?ooo`@000004`3oool4000000@0oooo00<000000?ooo`3oool00`3oool4000000T0oooo0`00
000@0?ooo`<00000103oool3000000030?ooo`000000000000X000001@3oool400000140oooo0`00
00050?ooo`<00000503oool3000001<0oooo0`00000C0?ooo`800000103oool00`000000oooo0?oo
o`090?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`00000E
0?ooo`<00000503oool4000000X0oooo0`0000090?ooo`<00000403oool3000000@0oooo3`000006
0?ooo`@000004@3oool300000080oooo00<000000?ooo`3oool00`00000D0?ooo`<000004`3oool3
00000180oooo0`0000000`3oool000000?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo0`00000E0?ooo`<00000503oool3000000/0oooo0`0000090?oo
o`@000003`3oool400000080oooo400000060?ooo`@000004@3oool2000000H0oooo0`00000D0?oo
o`<000004`3oool2000001<0oooo0P00000;0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo1000000D0?ooo`@000003`3oool010000000oooo0?ooo`3oool40000
00X0oooo100000090?ooo`<00000403ooolE000000H0oooo1000000?0?ooo`030000003oool0oooo
00L0oooo0`00000D0?ooo`<000004P3oool300000140oooo00<000000?ooo`3oool02@3oool002D0
oooo00<000000?ooo`3oool0103oool2000001D0oooo0`00000E0?ooo`<00000303oool00`000000
oooo0?ooo`050?ooo`<000002`3oool3000000T0oooo0`00000?0?ooo`X000000P3oool:000000L0
oooo0`00000;0?ooo`030000003oool0oooo00/0oooo0`00000D0?ooo`<000004P3oool3000000h0
oooo00<000000?ooo`3oool02@3oool002D0oooo00<000000?ooo`3oool0103oool00`000000oooo
00000003000001@0oooo1000000D0?ooo`@000001`3oool00`000000oooo0?ooo`090?ooo`<00000
2`3oool3000000T0oooo0`00000=0?ooo`P0000000<0oooo0000000000000P0000000`3oool00000
00000008000000L0oooo0`0000080?ooo`030000003oool0oooo00h0oooo0`00000D0?ooo`<00000
4P3oool3000000/0oooo00<000000?ooo`3oool02@3oool002D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`<000005@3oool3000001D0oooo0`0000040?ooo`8000003@3o
ool4000000X0oooo100000080?ooo`@00000303oool2000000040?ooo`0000000000000000@0oooo
0`0000000`3oool0000000000008000000L0oooo100000040?ooo`030000003oool0oooo0140oooo
0`00000D0?ooo`<000004P3oool3000000P0oooo00<000000?ooo`3oool02@3oool002D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`@00000503oool4000001@0oooo1000
00020?ooo`@000003@3oool3000000/0oooo0`0000090?ooo`<000003`3oool4000000<0oooo0`00
00000`3oool0000000000008000000L0oooo1@00000G0?ooo`<00000503oool300000180oooo0P00
00070?ooo`030000003oool0oooo00P0oooo000U0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool3000001D0oooo0`00000D0?ooo`@000000`3oool3000000d0oooo0`00000;
0?ooo`<000002@3oool300000100oooo0`0000030?ooo`<0000000<0oooo00000000000020000007
0?ooo`@00000603oool3000001@0oooo0`00000A0?ooo`<00000103oool00`000000oooo0?ooo`08
0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo1000000D0?oo
o`<00000403oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000d0oooo1000000:0?oo
o`@00000203oool300000100oooo0`0000030?ooo`<0000000<0oooo0000000000002@0000040?oo
o`030000003oool0oooo00<00000603oool3000001@0oooo0`00000A0?ooo`<0000000<0oooo0000
003oool02@3oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`<0
0000503oool4000000`0oooo00<000000?ooo`3oool01@3oool400000080oooo1000000=0?ooo`<0
00002`3oool3000000P0oooo0`00000@0?ooo`<000000`3oool3000000030?ooo`000000000000X0
00001P3oool3000001P0oooo0`00000D0?ooo`8000004P3oool2000000X0oooo000T0?ooo`030000
003oool0oooo00D0oooo0P00000E0?ooo`@00000503oool3000000P0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo0`00000=0?ooo`<000002`3oool3000000P0oooo1000000?0?ooo`<00000
0`3oool?000000L0oooo0`00000H0?ooo`<000004`3oool300000100oooo00<000000?ooo`3oool0
203oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000003000001D0oooo1000
000C0?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`@000000P3oool4000000`0oooo1000
000:0?ooo`@00000203oool3000000l0oooo100000030?ooo`<0000000<0oooo0000000000002000
00070?ooo`<00000603oool3000001<0oooo0`00000=0?ooo`030000003oool0oooo00P0oooo000T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool4000001D0oooo0`00000D
0?ooo`D000004`3oool3000000<0oooo0`00000=0?ooo`<000002`3oool3000000P0oooo0`00000@
0?ooo`<000000`3oool3000000030?ooo`000000000000P000001`3oool3000001P0oooo0`00000C
0?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo0`00000E0?ooo`@000004P3oool700000180oooo100000020?oo
o`<000003@3oool3000000/0oooo0`0000080?ooo`<00000403oool3000000<0oooo0P0000020?oo
o`X000001`3oool3000001P0oooo0`00000C0?ooo`<000001`3oool00`000000oooo0?ooo`080?oo
o`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo1000000E0?ooo`<0
00003`3oool00`000000oooo0?ooo`020?ooo`D000004`3oool300000080oooo1000000<0?ooo`@0
00002P3oool4000000L0oooo1000000?0?ooo`<0000000<0oooo0000003oool0103oool:000000L0
oooo0`00000H0?ooo`<000004`3oool3000000@0oooo00<000000?ooo`3oool0203oool002@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`@00000503oool4000000X0oooo
00<000000?ooo`3oool01P3oool600000180oooo0`0000030?ooo`<000003@3oool3000000/0oooo
0`0000080?ooo`<000003`3oool3000000L0oooo2P0000070?ooo`<00000603oool3000001<0oooo
0`0000000`3oool000000?ooo`090?ooo`00903oool00`000000oooo0?ooo`060?ooo`8000004P3o
ool3000001D0oooo0`0000060?ooo`030000003oool0oooo00X0oooo1P00000B0?ooo`@000000P3o
ool4000000`0oooo0`00000;0?ooo`<00000203oool3000000`0oooo00<000000?ooo`3oool01000
00060?ooo`X000001`3oool3000001P0oooo0`00000C0?ooo`8000002P3oool002@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000000300000140oooo1000000D0?ooo`@0000000<0oooo
0000003oool0403oool600000180oooo0`0000030?ooo`<00000303oool4000000X0oooo10000007
0?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool:000000L0oooo0`00000H
0?ooo`<000004@3oool00`000000oooo0?ooo`080?ooo`00903oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo1000000A0?ooo`<000005@3oool3000001<0oooo1P00000B0?oo
o`@000000P3oool3000000d0oooo0`00000;0?ooo`<000001`3oool4000000D0oooo00<000000?oo
o`3oool01`3oool3000000H0oooo2P0000070?ooo`<00000603oool3000000h0oooo00<000000?oo
o`3oool0203oool002@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`@0
0000403oool400000140oooo0P0000000`3oool0000000000002000001<0oooo1P00000B0?ooo`<0
00000P3oool4000000`0oooo0`00000;0?ooo`<00000203oool3000000030?ooo`000000oooo00`0
oooo0`0000060?ooo`X000001`3oool3000001P0oooo0`00000;0?ooo`030000003oool0oooo00P0
oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool300000140oooo
1000000<0?ooo`030000003oool0oooo00@0000000@0oooo00000000000000004`3oool600000180
oooo100000020?ooo`<00000303oool4000000X0oooo100000070?ooo`800000403oool3000000H0
oooo2`0000060?ooo`<00000603oool3000000L0oooo00<000000?ooo`3oool02@3oool002@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`@000004@3oool3000000P0oooo
00<000000?ooo`3oool01@3oool8000001<0oooo1P00000B0?ooo`<000000P3oool4000000`0oooo
0`00000;0?ooo`<000001@3oool00`000000oooo0?ooo`0A0?ooo`@000001@3oool:000000L0oooo
0`00000H0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`008`3oool00`000000oooo0?oo
o`090?ooo`8000004@3oool400000100oooo100000030?ooo`030000003oool0oooo00X0oooo0`00
0000103oool0000000000000000C0?ooo`H000004P3oool3000000<0oooo0`00000<0?ooo`<00000
2`3oool300000080oooo00<000000?ooo`3oool05@3oool3000000D0oooo1`00000:0?ooo`@00000
5`3oool3000000030?ooo`000000oooo00X0oooo000S0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`0000000`00000A0?ooo`@00000403oool4000000l0oooo2000000B0?ooo`H000004P3o
ool400000080oooo0`00000<0?ooo`@000002P3oool4000001T0oooo0`0000060?ooo`<000003P3o
ool3000001L0oooo0P00000;0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo1000000A0?ooo`<000003`3oool00`000000oooo0000000200000100oooo0`000000
103oool0000000000000000C0?ooo`H000004P3oool300000080oooo1000000<0?ooo`<00000203o
ool00`000000oooo0?ooo`03000001T0oooo0`00000G0?ooo`<000005@3oool00`000000oooo0?oo
o`090?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo1000000@
0?ooo`@000002P3oool2000000@0oooo1000000?0?ooo`P000004P3oool600000180oooo10000002
0?ooo`<00000303oool3000000D0oooo00<000000?ooo`3oool00`3oool3000001T0oooo0`00000G
0?ooo`<000004@3oool00`000000oooo0?ooo`0:0?ooo`008`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo1000000@0?ooo`@000001@3oool00`000000oooo0?ooo`040000
00@0oooo1000000?0?ooo`P000004P3oool600000180oooo0`0000020?ooo`@000002`3oool40000
00030?ooo`000000oooo00L0oooo1000000H0?ooo`@000005P3oool3000000h0oooo00<000000?oo
o`3oool02P3oool002<0oooo00<000000?ooo`3oool02`3oool2000000h0oooo1000000@0?ooo`D0
00001`3oool4000000@0oooo0`00000@0?ooo`<0000000@0oooo00000000000000004P3oool60000
0180oooo100000020?ooo`<00000303oool2000000`0oooo0`00000I0?ooo`<000005P3oool30000
00/0oooo00<000000?ooo`3oool02P3oool002<0oooo00<000000?ooo`3oool0303oool5000000h0
oooo1000000?0?ooo`@000002@3oool4000000<0oooo1000000?0?ooo`P000004P3oool600000180
oooo0`0000020?ooo`<000002P3oool00`000000oooo0?ooo`0=0?ooo`<000006@3oool3000001H0
oooo0`0000080?ooo`030000003oool0oooo00X0oooo000S0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool4000000h0oooo0`00000;0?ooo`030000003oool0oooo0080oooo
100000090?ooo`<00000103oool4000000l0oooo1`00000B0?ooo`H000004P3oool300000080oooo
100000060?ooo`030000003oool0oooo0100oooo1000000H0?ooo`<000005P3oool3000000@0oooo
00<000000?ooo`3oool02`3oool002<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`050?ooo`@000003@3oool4000000H0oooo0P0000080?ooo`@00000203oool4000000@0oooo0`00
000@0?ooo`L000004@3oool700000140oooo100000020?ooo`<000000`3oool00`000000oooo0?oo
o`0D0?ooo`<00000603oool3000001H0oooo0`0000000`3oool000000?ooo`0<0?ooo`000`3oool3
000001d0oooo00<000000?ooo`3oool03P3oool2000000T0oooo1000000=0?ooo`@0000000@0oooo
0000003oool0oooo100000080?ooo`@00000203oool4000000<0oooo1000000?0?ooo`L000004P3o
ool600000180oooo0`0000020?ooo`@000006@3oool3000001P0oooo1000000E0?ooo`8000003@3o
ool000H0oooo00<000000?ooo`0000000`00000G0?ooo`030000003oool0oooo00l0oooo1@000009
0?ooo`@00000303oool5000000@0oooo100000080?ooo`<000002@3oool3000000@0oooo0`00000@
0?ooo`L000004@3oool700000140oooo100000000`3oool0000000000002000001T0oooo1000000H
0?ooo`<000004`3oool00`000000oooo0?ooo`0;0?ooo`001P3oool01P000000oooo0?ooo`000000
oooo000001L0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3oool4000000T0oooo
100000070?ooo`030000003oool0oooo00<0oooo100000040?ooo`@000001`3oool4000000P0oooo
100000030?ooo`@00000403oool600000180oooo1P00000B0?ooo`8000000`3oool4000001T0oooo
0`00000H0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`000`3oool3000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000203oool00`000000oooo0?oo
o`0A0?ooo`8000001@3oool4000000T0oooo10000000103oool000000000000000090?ooo`@00000
103oool4000000L0oooo100000080?ooo`@000000`3oool4000000l0oooo1`00000A0?ooo`L00000
3`3oool00`000000oooo0?ooo`050?ooo`<000006@3oool3000001P0oooo0`00000<0?ooo`030000
003oool0oooo00`0oooo00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`0B0?ooo`D000001@3oool4000000P0oooo100000000`3oool0000000000002000000T0oooo
0`0000050?ooo`<00000203oool4000000P0oooo100000030?ooo`<00000403oool600000180oooo
1P00000<0?ooo`030000003oool0oooo00P0oooo0`00000I0?ooo`@000005`3oool3000000T0oooo
00<000000?ooo`3oool0303oool00080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool0oooo100000050?ooo`@0000000@0oooo00000000
00000000103oool4000000030?ooo`000000000000800000203oool4000000@0oooo100000080?oo
o`<000002@3oool3000000<0oooo1000000?0?ooo`L000004@3oool7000000P0oooo00<000000?oo
o`3oool02`3oool4000001T0oooo0`00000G0?ooo`@000001@3oool00`000000oooo0?ooo`0<0?oo
o`000`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool700000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo01D0oooo0`0000040?ooo`@00000103oool9
000000@0oooo100000000`3oool0000000000002000000P0oooo100000040?ooo`@000001`3oool4
000000P0oooo100000030?ooo`@000003`3oool600000140oooo1`0000050?ooo`030000003oool0
oooo00l0oooo0`00000I0?ooo`<00000603oool3000000030?ooo`000000oooo00h0oooo00050?oo
o`<0000000<0oooo0000000000001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0G0?ooo`D00000103oool4000000D0oooo20000004
0?ooo`@0000000<0oooo0000000000000P0000080?ooo`@00000103oool4000000L0oooo10000008
0?ooo`@000000`3oool300000100oooo1P00000A0?ooo`L0000000<0oooo0000003oool04`3oool4
000001P0oooo1000000G0?ooo`8000003`3oool000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo1P0000030?ooo`@000001@3oool3000000030?ooo`000000000000800000103oool40000
00030?ooo`000000000000800000203oool4000000@0oooo100000070?ooo`@00000203oool30000
00<0oooo1000000?0?ooo`L00000403oool7000001L0oooo0`00000I0?ooo`<000005@3oool00`00
0000oooo0?ooo`0=0?ooo`00103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0O0?ooo`H000000`3oool40000
00@0oooo100000000`3oool0000000000002000000@0oooo100000000`3oool00000000000020000
00P0oooo100000040?ooo`<00000203oool4000000L0oooo100000030?ooo`@000003`3oool60000
0140oooo0P0000000`3oool0000000000002000001H0oooo0`00000I0?ooo`<000004@3oool00`00
0000oooo0?ooo`0>0?ooo`001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0
oooo0`00000S0?ooo`H000000`3oool4000000@0oooo100000000`3oool0000000000002000000@0
oooo100000000`3oool0000000000002000000P0oooo100000030?ooo`@00000203oool3000000P0
oooo100000030?ooo`<00000403oool6000000h0oooo00<000000?ooo`3oool00`3oool3000001H0
oooo1000000H0?ooo`@000003@3oool00`000000oooo0?ooo`0>0?ooo`001P3oool3000000d0oooo
0P00000:0?ooo`030000003oool0oooo02L0oooo1P0000030?ooo`@00000103oool4000000030?oo
o`000000000000800000103oool4000000030?ooo`000000000000800000203oool3000000@0oooo
100000070?ooo`@00000203oool400000080oooo1000000?0?ooo`H000002`3oool00`000000oooo
0?ooo`060?ooo`@000005P3oool3000001T0oooo0`0000090?ooo`030000003oool0oooo00l0oooo
00060?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0[0?ooo`H000000`3oool4000000@0oooo100000000`3oool0000000000002000000@0oooo0`00
00020?ooo`@000001`3oool4000000@0oooo100000070?ooo`@00000203oool3000000<0oooo1000
000?0?ooo`H000001`3oool00`000000oooo0?ooo`0:0?ooo`<000005P3oool4000001P0oooo0`00
00060?ooo`030000003oool0oooo00l0oooo000R0?ooo`030000003oool0oooo02l0oooo1P000003
0?ooo`@00000103oool4000000030?ooo`0000000000008000000`3oool400000080oooo0`000008
0?ooo`@00000103oool4000000L0oooo100000070?ooo`@000000`3oool300000100oooo1@000005
0?ooo`030000003oool0oooo00`0oooo1000000F0?ooo`<00000603oool4000000030?ooo`000000
oooo0140oooo000R0?ooo`030000003oool0oooo03<0oooo1P0000020?ooo`D00000103oool40000
00030?ooo`0000000000008000000`3oool4000000030?ooo`000000000000800000203oool40000
00@0oooo100000070?ooo`<00000203oool400000080oooo1000000?0?ooo`H0000000<0oooo0000
003oool04@3oool3000001H0oooo0`00000I0?ooo`8000004P3oool00280oooo00<000000?ooo`3o
ool0=`3oool600000080oooo1@0000040?ooo`@0000000@0oooo0000000000000000103oool40000
00030?ooo`000000000000800000203oool4000000@0oooo0`0000070?ooo`@00000203oool30000
00<0oooo0`00000@0?ooo`@000005@3oool3000001H0oooo1000000E0?ooo`030000003oool0oooo
0140oooo000R0?ooo`030000003oool0oooo03/0oooo1P0000020?ooo`D00000103oool300000003
0?ooo`000000000000800000103oool4000000030?ooo`000000000000800000203oool4000000<0
oooo100000070?ooo`@000001`3oool400000080oooo1000000?0?ooo`@000005@3oool4000001H0
oooo0`00000B0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo03l0oooo
1P0000020?ooo`D000000`3oool4000000030?ooo`000000000000800000103oool4000000030?oo
o`000000000000800000203oool4000000<0oooo100000070?ooo`@000001`3oool400000080oooo
1000000;0?ooo`040000003oool0oooo0?ooo`@000005@3oool3000001H0oooo1000000=0?ooo`03
0000003oool0oooo0180oooo000R0?ooo`030000003oool0oooo04<0oooo1P0000020?ooo`D00000
0`3oool4000000030?ooo`000000000000800000103oool4000000030?ooo`000000000000800000
203oool3000000@0oooo100000070?ooo`<00000203oool400000080oooo0`0000080?ooo`030000
003oool0oooo00D0oooo0`00000E0?ooo`@000005P3oool3000000X0oooo00<000000?ooo`3oool0
4P3oool00240oooo00<000000?ooo`3oool0B03oool600000080oooo1@0000030?ooo`@0000000<0
oooo0000000000000P0000040?ooo`@0000000<0oooo0000000000000P0000070?ooo`@00000103o
ool4000000H0oooo100000080?ooo`<000000P3oool4000000D0oooo00<000000?ooo`3oool01`3o
ool4000001D0oooo0`00000F0?ooo`<000001P3oool00`000000oooo0?ooo`0C0?ooo`008@3oool0
0`000000oooo0?ooo`1<0?ooo`H000000P3oool5000000<0oooo100000000`3oool0000000000002
000000@0oooo0`0000020?ooo`@000001`3oool4000000@0oooo0`0000070?ooo`@000001`3oool4
00000080oooo100000000`3oool000000?ooo`0<0?ooo`@00000503oool4000001D0oooo10000002
0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0500oooo1P0000020?oo
o`D000000`3oool4000000030?ooo`0000000000008000000`3oool400000080oooo100000070?oo
o`@000000`3oool4000000L0oooo100000070?ooo`@000000P3oool200000140oooo0`00000E0?oo
o`<000005P3oool2000001H0oooo000Q0?ooo`030000003oool0oooo05@0oooo1P0000020?ooo`D0
00000`3oool4000000030?ooo`0000000000008000000`3oool400000080oooo100000070?ooo`@0
00000`3oool4000000L0oooo0`0000080?ooo`@00000503oool4000001@0oooo1000000B0?ooo`03
0000003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo05P0oooo1P0000020?ooo`D00000
0`3oool4000000030?ooo`0000000000008000000`3oool400000080oooo0`0000080?ooo`@00000
0`3oool4000000H0oooo100000080?ooo`<000005@3oool4000001@0oooo0`00000?0?ooo`030000
003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo05`0oooo1P0000000`3oool000000000
0004000000<0oooo0`0000020?ooo`@000000`3oool4000000030?ooo`000000000000800000203o
ool3000000@0oooo100000060?ooo`@00000103oool00`000000oooo0?ooo`04000001D0oooo0`00
000D0?ooo`@000002P3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`1P
0?ooo`H0000000<0oooo000000000000100000020?ooo`@000000P3oool3000000@0oooo10000000
0`3oool0000000000002000000L0oooo100000040?ooo`<000001`3oool4000000030?ooo`000000
oooo00@0oooo1000000D0?ooo`@00000503oool3000000H0oooo00<000000?ooo`3oool05`3oool0
08P0oooo1P0000000`3oool000000000000400000080oooo100000000`3oool00000000000020000
00@0oooo100000000`3oool0000000000002000000L0oooo100000030?ooo`@000001`3oool20000
00T0oooo0`00000E0?ooo`<00000503oool400000080oooo00<000000?ooo`3oool05`3oool008`0
oooo1P0000000`3oool000000000000400000080oooo100000000`3oool0000000000002000000@0
oooo100000000`3oool0000000000002000000L0oooo100000030?ooo`@00000103oool00`000000
oooo0?ooo`0:0?ooo`@00000503oool4000001@0oooo0P00000J0?ooo`00S`3oool>00000080oooo
100000000`3oool0000000000002000000@0oooo0`0000020?ooo`@000001`3oool4000000<0oooo
100000000`3oool000000?ooo`0>0?ooo`@00000503oool400000100oooo00<000000?ooo`3oool0
6@3oool009<0oooo3P0000020?ooo`@0000000<0oooo0000000000000P0000030?ooo`@000000P3o
ool4000000L0oooo100000030?ooo`@000004@3oool4000001@0oooo0`00000<0?ooo`030000003o
ool0oooo01X0oooo002G0?ooo`h000000P3oool4000000030?ooo`0000000000008000000`3oool4
00000080oooo100000070?ooo`@0000000<0oooo0000003oool00`00000B0?ooo`<00000503oool4
000000L0oooo00<000000?ooo`3oool06`3oool009/0oooo3P0000020?ooo`@0000000<0oooo0000
000000000P0000030?ooo`@000000P3oool4000000L0oooo0P0000040?ooo`@000004@3oool40000
01@0oooo100000020?ooo`030000003oool0oooo01`0oooo002O0?ooo`h000000P3oool300000080
oooo100000030?ooo`@000000P3oool4000000D0oooo00<000000?ooo`3oool01@3oool400000140
oooo1000000D0?ooo`8000007`3oool00:<0oooo3P0000000`3oool000000000000200000080oooo
100000030?ooo`@000000P3oool4000000030?ooo`000000oooo00X0oooo1000000A0?ooo`<00000
4@3oool00`000000oooo0?ooo`0N0?ooo`00Y`3oool>000000030?ooo`0000000000008000000P3o
ool4000000<0oooo100000020?ooo`<000003P3oool400000100oooo1000000<0?ooo`030000003o
ool0oooo01l0oooo002[0?ooo`h0000000<0oooo0000000000000P0000020?ooo`@000000`3oool9
000000h0oooo1000000@0?ooo`@000001`3oool00`000000oooo0?ooo`0P0?ooo`00[`3oool>0000
00030?ooo`0000000000008000000P3oool3000000@0oooo0P0000030?ooo`@000003P3oool30000
0140oooo100000020?ooo`030000003oool0oooo0240oooo002c0?ooo`h0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo00<000000?ooo`3oool0103oool4000000d0
oooo1000000A0?ooo`800000903oool00;L0oooo3P0000000`3oool0000000000002000000030?oo
o`0000000000008000002@3oool4000000d0oooo1000000=0?ooo`030000003oool0oooo02<0oooo
002k0?ooo`h0000000<0oooo0000000000001`0000090?ooo`@000003@3oool4000000L0oooo0P00
000V0?ooo`00_`3oool>000000030?ooo`000000000000<0oooo100000090?ooo`@000003@3oool4
00000080oooo00<000000?ooo`3oool09P3oool00<<0oooo3P0000060?ooo`@000002@3oool40000
00d0oooo0P00000Y0?ooo`00a`3oool>000000H0oooo100000090?ooo`@00000203oool2000002X0
oooo003;0?ooo`h000001P3oool4000000T0oooo100000020?ooo`800000;03oool00<l0oooo2000
00020?ooo`@000001P3oool4000000T0oooo0P00000^0?ooo`00d`3oool800000080oooo10000006
0?ooo`@000000`3oool200000300oooo003G0?ooo`P000000P3oool4000000D0oooo1000000b0?oo
o`00f`3oool?000003H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo001[0?ooo`@00000;@3oool300000280oooo00<000000?ooo`3oool0
2P3oool300000080oooo00<000000?ooo`3oool01@3oool300000480oooo001Z0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0@@3oool006X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0440oooo000j0?ooo`<000000`3oool3000000@0oooo0`00
00030?ooo`<000001@3oool3000000040?ooo`000000000000000080oooo0`0000001@3oool00000
000000000000oooo00<0000000<0oooo0000000000000`0000030?ooo`<0000000@0oooo00000000
000000000`3oool2000000@0oooo0`000000103oool000000000000000020?ooo`<000000P3oool6
00000080oooo0`0000020?ooo`040000003oool00000000000@0oooo0`0000001@3oool000000000
00000000oooo00<000001P3oool5000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
0P0000020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000@0
oooo0`0000020?ooo`<0000000D0oooo00000000000000000?ooo`0200000080oooo0P0000020?oo
o`P000000`3oool00`000000oooo0?ooo`0I0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000060?ooo`070000003oool0oooo0?ooo`000000oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`00000000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`090000003oool0oooo0000
003oool000000?ooo`000000oooo008000000`3oool010000000oooo0?ooo`00000P0?ooo`00>`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`00?03oool5000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool400000080oooo
00<000000?ooo`3oool07P3oool003`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo1@0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@0000000`3oool000000?ooo`0:0?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`05000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool300000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000803oool003`0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`L000001`3oool200000080oooo00@000000?ooo`3oool00000
0`3oool400000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`@000002P3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`040000003oool0oooo000000<0oooo100000020?ooo`040000003oool0oooo0000
00<0oooo100000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool300000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0000000200000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo00000200oooo000m0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000003oool00000
000000@0oooo0`0000020?ooo`040000003oool00000000000@0oooo1@0000020?ooo`<000000P3o
ool010000000oooo0000000000080?ooo`030000003oool0oooo00<000000P3oool300000080oooo
1P0000020?ooo`<000000P3oool010000000oooo0000000000040?ooo`<000000P3oool010000000
oooo0000000000080?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`D000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`0000000000103oool3
000000<0oooo00@000000?ooo`00000000000P3oool3000000040?ooo`000000000000000080oooo
0`0000030?ooo`030000003oool0oooo01h0oooo000m0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
7P3oool003h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P00000[0?ooo`8000001`3oool00`000000oooo0000000H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03P3oool4000001`0oooo00D000000?ooo`3oool0oooo
000000080?ooo`800000803oool003h0oooo00<000000?ooo`3oool01P3oool3000000<0oooo0`00
00060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000:`3oool00`000000oooo0?oo
o`0N0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{81.875, 311.25}, {259.938, 66.6875}} -> {-0.525995, \
0.33452, 0.00386503, 0.00386503}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullOptions[%]\)], "Input"],

Cell[BoxData[
    \({AmbientLight \[Rule] GrayLevel[0.`], 
      AspectRatio \[Rule] 0.8595808982646502`, Axes \[Rule] False, 
      AxesEdge \[Rule] Automatic, AxesLabel \[Rule] None, 
      AxesStyle \[Rule] Automatic, Background \[Rule] Automatic, 
      Boxed \[Rule] True, BoxRatios \[Rule] {2.`, 2.`, 1.`}, 
      BoxStyle \[Rule] Automatic, ColorOutput \[Rule] Automatic, 
      DefaultColor \[Rule] Automatic, DefaultFont \[Rule] {"Courier", 10.`}, 
      DisplayFunction \[Rule] \((Display[$Display, #1] &)\), 
      Epilog \[Rule] {}, FaceGrids \[Rule] None, 
      FormatType \[Rule] StandardForm, ImageSize \[Rule] Automatic, 
      Lighting \[Rule] True, 
      LightSources \[Rule] {{{1.`, 0.`, 1.`}, 
            RGBColor[1.`, 0.`, 0.`]}, {{1.`, 1.`, 1.`}, 
            RGBColor[0.`, 1.`, 0.`]}, {{0.`, 1.`, 1.`}, 
            RGBColor[0.`, 0.`, 1.`]}}, 
      Plot3Matrix \[Rule] {{0.4289326183904695`, \(-0.1977036446069376`\), \
\(-0.06129084141666424`\), \(-0.09147266213514335`\)}, {0.34154865113246874`, 
            0.3649913438897309`, 0.11315232261538012`, 
            0.16887260701872617`}, {\(-0.07036358625780258`\), 
            0.36508121599922666`, \(-0.09429360217948352`\), \
\(-0.14072717251560518`\)}, {1.691892431568863`, 1.691892431568863`, 
            4.9439619065339`*^-16, 3.383784863137726`}}, 
      PlotLabel \[Rule] None, 
      PlotRange \[Rule] {{\(-2.1`\), 2.1`}, {\(-2.1`\), 2.1`}, {\(-1.05`\), 
            1.05`}}, PlotRegion \[Rule] Automatic, 
      PolygonIntersections \[Rule] True, Prolog \[Rule] {}, 
      RenderAll \[Rule] True, Shading \[Rule] True, 
      SphericalRegion \[Rule] False, TextStyle \[Rule] {}, 
      Ticks \[Rule] Automatic, ViewCenter \[Rule] {0.5`, 0.5`, 0.5`}, 
      ViewPoint \[Rule] {1.3`, \(-2.4`\), 2.`}, 
      ViewVertical \[Rule] {0.`, 0.`, 1.`}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
WindowSize->{495, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3290416141-5304321"->{
    Cell[34826, 583, 360, 9, 44, "Print",
      CellTags->"Info3290416141-5304321"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3290416141-5304321", 130728, 3027}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 52, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1831, 56, 73, 1, 30, "Input"],
Cell[1907, 59, 75, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2019, 65, 90, 1, 30, "Input"],
Cell[2112, 68, 32492, 502, 296, 1393, 114, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34607, 572, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34776, 580, 47, 1, 30, "Input"],
Cell[34826, 583, 360, 9, 44, "Print",
  CellTags->"Info3290416141-5304321"]
}, Open  ]],
Cell[35201, 595, 91, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[35317, 600, 862, 16, 270, "Input"],
Cell[36182, 618, 91927, 2350, 251, 35962, 1655, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128146, 2973, 47, 1, 30, "Input"],
Cell[128196, 2976, 1848, 31, 466, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

