(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11854,        470]*)
(*NotebookOutlinePosition[     12506,        493]*)
(*  CellTagsIndexPosition[     12462,        489]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(A\ 4.1 . \ pelda\ matrixaVAL\ EZEKET\ CSINALHATJUJK\)], "Input"],

Cell[BoxData[
    \(Amikor\ matrixokkal\ szamolunk, \ 
    celszeru\ mindent\ matrixalakban\ kiiratni . \ Ezt\ igy\ erhetjuk\ 
      \(el : \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \($Pre = If[MatrixQ[#], MatrixForm[#], #]&\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"If", "[", 
        RowBox[{\(MatrixQ[#1]\), ",", 
          TagBox["#1",
            (MatrixForm[ #]&)], ",", "#1"}], "]"}], "&"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Mi\ \((technikai\ okoknal\ fogva)\)\ ennek\ \ az\ utasitasnak\ a\ 
      hatasat\ itt\ nem\ mutatjuk\ \(meg . \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A = {{1, 1}, {\(-2\), 3}}\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"1", "1"},
            {\(-2\), "3"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[A]\)], "Input"],

Cell[BoxData[
    \({2 - I, 2 + I}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvectors[A]\)], "Input"],

Cell[BoxData[
    \({{1 + I, 2}, {1 - I, 2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigensystem[A]\)], "Input"],

Cell[BoxData[
    \({{2 - I, 2 + I}, {{1 + I, 2}, {1 - I, 2}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Szamolunk\ a\ 4.8 . \ peldahoz\)], "Input"],

Cell[BoxData[
    \(A = {{2, 0}, {0, \(-1\)}}; \nB = {{0, 1}, {0, 0}}; \n
    CC = {{0, 1}, {\(-1\), 0}}; \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MatrixPower[A, #]&\)/@Range[5]\)], "Input"],

Cell[BoxData[
    \({{{2, 0}, {0, \(-1\)}}, {{4, 0}, {0, 1}}, {{8, 0}, {0, \(-1\)}}, {{16, 
          0}, {0, 1}}, {{32, 0}, {0, \(-1\)}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[MatrixForm, \(MatrixPower[A, #]&\)/@Range[5]]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{"(", GridBox[{
                {"2", "0"},
                {"0", \(-1\)}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"4", "0"},
                {"0", "1"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"8", "0"},
                {"0", \(-1\)}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"16", "0"},
                {"0", "1"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"32", "0"},
                {"0", \(-1\)}
                }], ")"}],
          (MatrixForm[ #]&)]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MatrixPower[B, #]&\)/@Range[5]\)], "Input"],

Cell[BoxData[
    \({{{0, 1}, {0, 0}}, {{0, 0}, {0, 0}}, {{0, 0}, {0, 0}}, {{0, 0}, {0, 
          0}}, {{0, 0}, {0, 0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[MatrixForm, \(MatrixPower[B, #]&\)/@Range[5]]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", "1"},
                {"0", "0"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", "0"},
                {"0", "0"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", "0"},
                {"0", "0"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", "0"},
                {"0", "0"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", "0"},
                {"0", "0"}
                }], ")"}],
          (MatrixForm[ #]&)]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MatrixPower[CC, #]&\)/@Range[5]\)], "Input"],

Cell[BoxData[
    \({{{0, 1}, {\(-1\), 0}}, {{\(-1\), 0}, {0, \(-1\)}}, {{0, \(-1\)}, {1, 
          0}}, {{1, 0}, {0, 1}}, {{0, 1}, {\(-1\), 0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[MatrixForm, \(MatrixPower[CC, #]&\)/@Range[5]]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", "1"},
                {\(-1\), "0"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {\(-1\), "0"},
                {"0", \(-1\)}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", \(-1\)},
                {"1", "0"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"1", "0"},
                {"0", "1"}
                }], ")"}],
          (MatrixForm[ #]&)], ",", 
        TagBox[
          RowBox[{"(", GridBox[{
                {"0", "1"},
                {\(-1\), "0"}
                }], ")"}],
          (MatrixForm[ #]&)]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixExp[A\ t]\)], "Input"],

Cell[BoxData[
    \({{E\^\(2\ t\), 0}, {0, E\^\(-t\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixExp[B\ t]\)], "Input"],

Cell[BoxData[
    \({{1, t}, {0, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixExp[CC\ t]\)], "Input"],

Cell[BoxData[
    \({{1\/2\ E\^\(\(-I\)\ t\)\ \((1 + E\^\(2\ I\ t\))\), 
        \(-\(1\/2\)\)\ I\ E\^\(\(-I\)\ t\)\ \((\(-1\) + E\^\(2\ I\ t\))\)}, {
        1\/2\ I\ E\^\(\(-I\)\ t\)\ \((\(-1\) + E\^\(2\ I\ t\))\), 
        1\/2\ E\^\(\(-I\)\ t\)\ \((1 + E\^\(2\ I\ t\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[t] \[Equal] x[t] - y[t], 
        \(y'\)[t] \[Equal] y[t] - 4  x[t]}, {x[t], y[t]}, t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] E\^\(-t\)\ C[1] - E\^\(3\ t\)\ C[2], 
        y[t] \[Rule] 2\ E\^\(-t\)\ C[1] + 2\ E\^\(3\ t\)\ C[2]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[t] \[Equal] x[t] + y[t], 
        \(y'\)[t] \[Equal] 3  y[t] - 2  x[t]}, {x[t], y[t]}, t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          C[1]\ \((
                \((\(-\(1\/2\)\) + I\/2)\)\ Cos[\((1 + 2\ I)\)\ t] - 
                  \((1\/2 + I\/2)\)\ Cosh[\((2 + I)\)\ t] + 
                  \((1\/2 + I\/2)\)\ Sin[\((1 + 2\ I)\)\ t] - 
                  \((1\/2 + I\/2)\)\ Sinh[\((2 + I)\)\ t])\) + 
            C[2]\ \((
                \((1\/2 + I\/2)\)\ Cos[\((1 + 2\ I)\)\ t] + 
                  \((1\/2 - I\/2)\)\ Cosh[\((2 + I)\)\ t] + 
                  \((1\/2 - I\/2)\)\ Sin[\((1 + 2\ I)\)\ t] + 
                  \((1\/2 - I\/2)\)\ Sinh[\((2 + I)\)\ t])\), 
        y[t] \[Rule] 
          C[1]\ \((
                I\ Cos[\((1 + 2\ I)\)\ t] - I\ Cosh[\((2 + I)\)\ t] + 
                  Sin[\((1 + 2\ I)\)\ t] - I\ Sinh[\((2 + I)\)\ t])\) + 
            C[2]\ \((
                Cos[\((1 + 2\ I)\)\ t] + Cosh[\((2 + I)\)\ t] - 
                  I\ Sin[\((1 + 2\ I)\)\ t] + Sinh[\((2 + I)\)\ t])\)}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[t] \[Equal] x[t] + y[t], 
        \(y'\)[t] \[Equal] 3  y[t] - 2  x[t], x[0] \[Equal] 1, 
        y[0] \[Equal] \(-1\)}, {x[t], y[t]}, t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          Cos[t]\ Cosh[2\ t] - 2\ Cosh[2\ t]\ Sin[t] + Cos[t]\ Sinh[2\ t] - 
            2\ Sin[t]\ Sinh[2\ t], 
        y[t] \[Rule] 
          2\ \((\(-\(1\/2\)\)\ Cos[t]\ Cosh[2\ t] - 
                3\/2\ Cosh[2\ t]\ Sin[t] - 1\/2\ Cos[t]\ Sinh[2\ t] - 
                3\/2\ Sin[t]\ Sinh[2\ t])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(A\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"2", "0"},
            {"0", \(-1\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({t, a} = JordanDecomposition[A]\)], "Input"],

Cell[BoxData[
    \({{{0, 1}, {1, 0}}, {{\(-1\), 0}, {0, 2}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(t . a . Inverse[t] \[Equal] A\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(B\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"0", "1"},
            {"0", "0"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({u, b} = JordanDecomposition[B]\)], "Input"],

Cell[BoxData[
    \({{{1, 0}, {0, 1}}, {{0, 1}, {0, 0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(u . b . Inverse[u]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"0", "1"},
            {"0", "0"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CC\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"0", "1"},
            {\(-1\), "0"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({v, c} = JordanDecomposition[CC]\)], "Input"],

Cell[BoxData[
    \({{{I, \(-I\)}, {1, 1}}, {{\(-I\), 0}, {0, I}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(komplex\ J - alak\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(v . c . Inverse[v]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"0", "1"},
            {\(-1\), "0"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(vegul : \ ajanljuk\ a\ LAplace - t\)], "Input"]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{486, 594},
WindowMargins->{{145, Automatic}, {Automatic, -1}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 84, 1, 30, "Input"],
Cell[1796, 52, 155, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[1976, 59, 73, 1, 30, "Input"],
Cell[2052, 62, 184, 5, 29, "Output"]
}, Open  ]],
Cell[2251, 70, 145, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[2421, 76, 58, 1, 30, "Input"],
Cell[2482, 79, 164, 6, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2683, 90, 47, 1, 30, "Input"],
Cell[2733, 93, 48, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2818, 99, 48, 1, 30, "Input"],
Cell[2869, 102, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2964, 108, 47, 1, 30, "Input"],
Cell[3014, 111, 76, 1, 29, "Output"]
}, Open  ]],
Cell[3105, 115, 63, 1, 30, "Input"],
Cell[3171, 118, 119, 2, 70, "Input"],

Cell[CellGroupData[{
Cell[3315, 124, 65, 1, 30, "Input"],
Cell[3383, 127, 152, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3572, 134, 82, 1, 30, "Input"],
Cell[3657, 137, 906, 32, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4600, 174, 65, 1, 30, "Input"],
Cell[4668, 177, 135, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4840, 184, 82, 1, 30, "Input"],
Cell[4925, 187, 895, 32, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5857, 224, 66, 1, 30, "Input"],
Cell[5926, 227, 160, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6123, 234, 83, 1, 30, "Input"],
Cell[6209, 237, 910, 32, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7156, 274, 48, 1, 30, "Input"],
Cell[7207, 277, 68, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7312, 283, 48, 1, 30, "Input"],
Cell[7363, 286, 50, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7450, 292, 49, 1, 30, "Input"],
Cell[7502, 295, 290, 4, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7829, 304, 134, 2, 50, "Input"],
Cell[7966, 308, 151, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8154, 315, 137, 2, 50, "Input"],
Cell[8294, 319, 945, 19, 251, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9276, 343, 185, 3, 70, "Input"],
Cell[9464, 348, 354, 7, 120, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9855, 360, 34, 1, 30, "Input"],
Cell[9892, 363, 164, 6, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10093, 374, 64, 1, 30, "Input"],
Cell[10160, 377, 75, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10272, 383, 62, 1, 30, "Input"],
Cell[10337, 386, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10412, 392, 34, 1, 30, "Input"],
Cell[10449, 395, 161, 6, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10647, 406, 64, 1, 30, "Input"],
Cell[10714, 409, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10821, 415, 51, 1, 30, "Input"],
Cell[10875, 418, 161, 6, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11073, 429, 35, 1, 30, "Input"],
Cell[11111, 432, 164, 6, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11312, 443, 65, 1, 30, "Input"],
Cell[11380, 446, 80, 1, 29, "Output"]
}, Open  ]],
Cell[11475, 450, 50, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[11550, 455, 51, 1, 30, "Input"],
Cell[11604, 458, 164, 6, 54, "Output"]
}, Open  ]],
Cell[11783, 467, 67, 1, 30, "Input"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

