(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    593568,      20216]*)
(*NotebookOutlinePosition[    594213,      20238]*)
(*  CellTagsIndexPosition[    594169,      20234]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(r[t_] := 
        a\ Exp[\(-t\)] 
          Sqrt[1 + 3  Sin[2  t]\^2];\)\), "\[IndentingNewLine]", 
    \(\(r'\)[t] // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(a\ \[ExponentialE]\^\(-t\)\ \((\(-5\) + 3\ Cos[4\ t] + 6\ Sin[4\ \
t])\)\)\/\(2\ \@\(1 + 3\ Sin[2\ t]\^2\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Algebra`InequalitySolve`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(InequalitySolve[\((\(r'\)[t] /. t \[Rule] \[Pi]\/8)\) > 0, 
      a]\)], "Input"],

Cell[BoxData[
    \(a > 0\)], "Output"]
}, Open  ]],

Cell["stac pontok, nem trivi", "Text"],

Cell[BoxData[
    \(lorenz[x_, y_, z_] := {\(-s\)\ x + s\ y, 
        r\ x - y - x\ z, \(-b\)\ z + x\ y}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(staceq1 = Thread[lorenz[x, y, z] \[Equal] {0, 0, 0}]\)], "Input"],

Cell[BoxData[
    \({\(-s\)\ x + s\ y \[Equal] 0, r\ x - y - x\ z \[Equal] 0, 
      x\ y - b\ z \[Equal] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(staceq2 = Map[# \[Equal] 0 &, lorenz[x, y, z]]\)], "Input"],

Cell[BoxData[
    \({\(-s\)\ x + s\ y \[Equal] 0, r\ x - y - x\ z \[Equal] 0, 
      x\ y - b\ z \[Equal] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(stac = Solve[staceq2, {x, y, z}]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] 0, z \[Rule] 0, 
        x \[Rule] 0}, {y \[Rule] \(-\@\(\(-b\) + b\ r\)\), 
        z \[Rule] \(-1\) + r, 
        x \[Rule] \(-\@\(\(-b\) + b\ r\)\)}, {y \[Rule] \@\(\(-b\) + b\ r\), 
        z \[Rule] \(-1\) + r, x \[Rule] \@\(\(-b\) + b\ r\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((jac = Outer[D, lorenz[x, y, z], {x, y, z}])\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-s\), "s", "0"},
            {\(r - z\), \(-1\), \(-x\)},
            {"y", "x", \(-b\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm /@ \((jc = jac /. stac)\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(-s\), "s", "0"},
                {"r", \(-1\), "0"},
                {"0", "0", \(-b\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]], ",", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(-s\), "s", "0"},
                {"1", \(-1\), \(\@\(\(-b\) + b\ r\)\)},
                {\(-\@\(\(-b\) + b\ r\)\), \(-\@\(\(-b\) + b\ r\)\), \(-b\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]], ",", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(-s\), "s", "0"},
                {"1", \(-1\), \(-\@\(\(-b\) + b\ r\)\)},
                {\(\@\(\(-b\) + b\ r\)\), \(\@\(\(-b\) + b\ r\)\), \(-b\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jc\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({{\(-s\), s, 0}, {r, \(-1\), 0}, {0, 0, \(-b\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Egyszerubb\ esetekben\ meg\ sizmbolikusan\ \(\(is\)\(.\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm /@ \((jd = 
          JordanDecomposition[
            jc\[LeftDoubleBracket]1\[RightDoubleBracket]])\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                  "0", \(\(1 - \[Sigma] - \@\(1 - 2\ \[Sigma] + 4\ \[Rho]\ \
\[Sigma] + \[Sigma]\^2\)\)\/\(2\ \[Rho]\)\), \(\(1 - \[Sigma] + \@\(1 - 2\ \
\[Sigma] + 4\ \[Rho]\ \[Sigma] + \[Sigma]\^2\)\)\/\(2\ \[Rho]\)\)},
                {"0", "1", "1"},
                {"1", "0", "0"}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]], ",", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(-\[Beta]\), "0", "0"},
                {
                  "0", \(1\/2\ \((\(-1\) - \[Sigma] - \@\(1 - 2\ \[Sigma] + 4\
\ \[Rho]\ \[Sigma] + \[Sigma]\^2\))\)\), "0"},
                {"0", 
                  "0", \(1\/2\ \((\(-1\) - \[Sigma] + \@\(1 - 2\ \[Sigma] + 4\
\ \[Rho]\ \[Sigma] + \[Sigma]\^2\))\)\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[
      jd\[LeftDoubleBracket]1\[RightDoubleBracket] . 
          jd\[LeftDoubleBracket]2\[RightDoubleBracket] . 
          Inverse[jd\[LeftDoubleBracket]1\[RightDoubleBracket]] // 
        Simplify]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-\[Sigma]\), "\[Sigma]", "0"},
            {"\[Rho]", \(-1\), "0"},
            {"0", "0", \(-\[Beta]\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm /@ \((JordanDecomposition /@ jc)\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {\(\(1 - \[Sigma] - \@\(1 - 2\ \[Sigma] + 4\ \[Rho]\ \
\[Sigma] + \[Sigma]\^2\)\)\/\(2\ \[Rho]\)\)},
                        {\(\(1 - \[Sigma] + \@\(1 - 2\ \[Sigma] + 4\ \[Rho]\ \
\[Sigma] + \[Sigma]\^2\)\)\/\(2\ \[Rho]\)\)}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"1"},
                        {"1"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}]},
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-\[Beta]\)},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {\(1\/2\ \((\(-1\) - \[Sigma] - \@\(1 - 2\ \[Sigma] + \
4\ \[Rho]\ \[Sigma] + \[Sigma]\^2\))\)\)},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"0"},
                        {\(1\/2\ \((\(-1\) - \[Sigma] + \@\(1 - 2\ \[Sigma] + \
4\ \[Rho]\ \[Sigma] + \[Sigma]\^2\))\)\)}
                        }], "\[NoBreak]", ")"}]}
                }], "\[NoBreak]", ")"}],
          MatrixForm[ {{{0, 
            Times[ 
              Rational[ 1, 2], 
              Power[ \[Rho], -1], 
              Plus[ 1, 
                Times[ -1, \[Sigma]], 
                Times[ -1, 
                  Power[ 
                    Plus[ 1, 
                      Times[ -2, \[Sigma]], 
                      Times[ 4, \[Rho], \[Sigma]], 
                      Power[ \[Sigma], 2]], 
                    Rational[ 1, 2]]]]], 
            Times[ 
              Rational[ 1, 2], 
              Power[ \[Rho], -1], 
              Plus[ 1, 
                Times[ -1, \[Sigma]], 
                Power[ 
                  Plus[ 1, 
                    Times[ -2, \[Sigma]], 
                    Times[ 4, \[Rho], \[Sigma]], 
                    Power[ \[Sigma], 2]], 
                  Rational[ 1, 2]]]]}, {0, 1, 1}, {1, 0, 0}}, {{
            Times[ -1, \[Beta]], 0, 0}, {0, 
            Times[ 
              Rational[ 1, 2], 
              Plus[ -1, 
                Times[ -1, \[Sigma]], 
                Times[ -1, 
                  Power[ 
                    Plus[ 1, 
                      Times[ -2, \[Sigma]], 
                      Times[ 4, \[Rho], \[Sigma]], 
                      Power[ \[Sigma], 2]], 
                    Rational[ 1, 2]]]]], 0}, {0, 0, 
            Times[ 
              Rational[ 1, 2], 
              Plus[ -1, 
                Times[ -1, \[Sigma]], 
                Power[ 
                  Plus[ 1, 
                    Times[ -2, \[Sigma]], 
                    Times[ 4, \[Rho], \[Sigma]], 
                    Power[ \[Sigma], 2]], 
                  Rational[ 1, 2]]]]}}}]], ",", 
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(\(\(-\[Beta]\) - 1\/3\ \((\(-1\) - \[Beta] - \
\[Sigma])\) - \(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \
\[Rho] + 2\ \[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\)\)\/\@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\) + \(2\ \[Beta] - \[Beta]\ \
\[Rho] + 1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \(2\^\(1/3\)\ \((1 + 2\ \
\[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \[Sigma] - \[Beta]\ \[Sigma] + \
\[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 \
+ 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \
\[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \
\[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \
\[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \
\[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \
\[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\^\(1/3\)\)\)\/\(\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\) - \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 1\/3\ \
\((\(-1\) - \[Beta] - \[Sigma])\) - \(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\
\^2 - 3\ \[Beta]\ \[Rho] + 2\ \[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\
\/\(3\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \
\[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \
\[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \
\[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 \
+ \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \
\[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \
\[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \
\[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\^\(1/3\)\))\)\)\)},
                        {\(\(\(-\[Beta]\) - 1\/3\ \((\(-1\) - \[Beta] - \
\[Sigma])\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ \
2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 - \[ImaginaryI]\ \@3)\)\ \
\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + \
9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\) + \(2\ \[Beta] - \[Beta]\ \[Rho] + 1\/3\ \((\(-1\) - \
\[Beta] - \[Sigma])\) + \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] \
+ \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ \
2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \
\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + \
9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\) - \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 1\/3\ \
\((\(-1\) - \[Beta] - \[Sigma])\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \
\(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \
\[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ \
2\^\(1/3\)\))\)\)\)},
                        {\(\(\(-\[Beta]\) - 1\/3\ \((\(-1\) - \[Beta] - \
\[Sigma])\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ \
2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 + \[ImaginaryI]\ \@3)\)\ \
\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + \
9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\) + \(2\ \[Beta] - \[Beta]\ \[Rho] + 1\/3\ \((\(-1\) - \
\[Beta] - \[Sigma])\) + \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] \
+ \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ \
2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \
\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + \
9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\) - \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 1\/3\ \
\((\(-1\) - \[Beta] - \[Sigma])\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \
\(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \
\[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ \
2\^\(1/3\)\))\)\)\)}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-\(\(2\ \[Beta] - \[Beta]\ \[Rho] + 
                                  1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \
\[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] \
- 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] \
- 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\
\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\)\)\/\(\@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\) - \@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\)\ \((\(-1\) - 
                                        1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\
\) - \(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \
\[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] \
- 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] \
- 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\
\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\))\)\)\)\)},
                        {\(-\(\(2\ \[Beta] - \[Beta]\ \[Rho] + 
                                  1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\) - \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 
                                        1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\
\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) \
+ 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\
\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\))\)\)\)\)},
                        {\(-\(\(2\ \[Beta] - \[Beta]\ \[Rho] + 
                                  1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\) - \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 
                                        1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\
\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) \
+ 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\
\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\))\)\)\)\)}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"},
                        {"1"},
                        {"1"}
                        }], "\[NoBreak]", ")"}]},
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \
\[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] \
- 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] \
- 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\
\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\)\)},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {\(1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \(\((1 + \
\[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"0"},
                        {\(1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \(\((1 - \
\[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)}
                        }], "\[NoBreak]", ")"}]}
                }], "\[NoBreak]", ")"}],
          MatrixForm[ {{{
            Plus[ 
              Times[ 
                Power[ 
                  Plus[ 
                    Times[ -1, \[Beta]], 
                    Times[ \[Beta], \[Rho]]], 
                  Rational[ -1, 2]], 
                Plus[ 
                  Times[ -1, \[Beta]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ 1, 3]], 
                    Plus[ 1, 
                      Times[ 2, \[Beta]], 
                      Power[ \[Beta], 2], 
                      Times[ -3, \[Beta], \[Rho]], 
                      Times[ 2, \[Sigma]], 
                      Times[ -1, \[Beta], \[Sigma]], 
                      Power[ \[Sigma], 2]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]]], 
              Times[ 
                Plus[ 
                  Times[ 2, \[Beta]], 
                  Times[ -1, \[Beta], \[Rho]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ 1, 3]], 
                    Plus[ 1, 
                      Times[ 2, \[Beta]], 
                      Power[ \[Beta], 2], 
                      Times[ -3, \[Beta], \[Rho]], 
                      Times[ 2, \[Sigma]], 
                      Times[ -1, \[Beta], \[Sigma]], 
                      Power[ \[Sigma], 2]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]], 
                Power[ 
                  Plus[ 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Times[ -1, 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]], 
                      Plus[ -1, 
                        Times[ 
                          Rational[ -1, 3], 
                          Plus[ -1, 
                            Times[ -1, \[Beta]], 
                            Times[ -1, \[Sigma]]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ 1, 3]], 
                          Plus[ 1, 
                            Times[ 2, \[Beta]], 
                            Power[ \[Beta], 2], 
                            Times[ -3, \[Beta], \[Rho]], 
                            Times[ 2, \[Sigma]], 
                            Times[ -1, \[Beta], \[Sigma]], 
                            Power[ \[Sigma], 2]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ -1, 3]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ -1, 3]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ 1, 3]]]]]], -1]]], 
            Plus[ 
              Times[ 
                Power[ 
                  Plus[ 
                    Times[ -1, \[Beta]], 
                    Times[ \[Beta], \[Rho]]], 
                  Rational[ -1, 2]], 
                Plus[ 
                  Times[ -1, \[Beta]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ 1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]]], 
              Times[ 
                Plus[ 
                  Times[ 2, \[Beta]], 
                  Times[ -1, \[Beta], \[Rho]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ -1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]], 
                Power[ 
                  Plus[ 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Times[ -1, 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]], 
                      Plus[ -1, 
                        Times[ 
                          Rational[ -1, 3], 
                          Plus[ -1, 
                            Times[ -1, \[Beta]], 
                            Times[ -1, \[Sigma]]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ -2, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, 1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ 1, \[Beta], \[Sigma]], 2]], 
                            Times[ 3, 
                              Plus[ 
                                Times[ \[Beta], \[Rho]], 
                                Times[ \[Beta], \[Sigma]]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ -1, 3]]], 
                        Times[ 
                          Rational[ 1, 6], 
                          Power[ 2, 
                            Rational[ -1, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, -1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ 1, 3]]]]]], -1]]], 
            Plus[ 
              Times[ 
                Power[ 
                  Plus[ 
                    Times[ -1, \[Beta]], 
                    Times[ \[Beta], \[Rho]]], 
                  Rational[ -1, 2]], 
                Plus[ 
                  Times[ -1, \[Beta]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ 1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]]], 
              Times[ 
                Plus[ 
                  Times[ 2, \[Beta]], 
                  Times[ -1, \[Beta], \[Rho]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ -1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]], 
                Power[ 
                  Plus[ 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Times[ -1, 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]], 
                      Plus[ -1, 
                        Times[ 
                          Rational[ -1, 3], 
                          Plus[ -1, 
                            Times[ -1, \[Beta]], 
                            Times[ -1, \[Sigma]]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ -2, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, -1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ 1, \[Beta], \[Sigma]], 2]], 
                            Times[ 3, 
                              Plus[ 
                                Times[ \[Beta], \[Rho]], 
                                Times[ \[Beta], \[Sigma]]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ -1, 3]]], 
                        Times[ 
                          Rational[ 1, 6], 
                          Power[ 2, 
                            Rational[ -1, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, 1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ 1, 3]]]]]], -1]]]}, {
            Times[ -1, 
              Plus[ 
                Times[ 2, \[Beta]], 
                Times[ -1, \[Beta], \[Rho]], 
                Times[ 
                  Rational[ 1, 3], 
                  Plus[ -1, 
                    Times[ -1, \[Beta]], 
                    Times[ -1, \[Sigma]]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ 1, 3]], 
                  Plus[ 1, 
                    Times[ 2, \[Beta]], 
                    Power[ \[Beta], 2], 
                    Times[ -3, \[Beta], \[Rho]], 
                    Times[ 2, \[Sigma]], 
                    Times[ -1, \[Beta], \[Sigma]], 
                    Power[ \[Sigma], 2]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ -1, 3]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ -1, 3]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ 1, 3]]]], 
              Power[ 
                Plus[ 
                  Power[ 
                    Plus[ 
                      Times[ -1, \[Beta]], 
                      Times[ \[Beta], \[Rho]]], 
                    Rational[ 1, 2]], 
                  Times[ -1, 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Plus[ -1, 
                      Times[ 
                        Rational[ -1, 3], 
                        Plus[ -1, 
                          Times[ -1, \[Beta]], 
                          Times[ -1, \[Sigma]]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ 1, 3]], 
                        Plus[ 1, 
                          Times[ 2, \[Beta]], 
                          Power[ \[Beta], 2], 
                          Times[ -3, \[Beta], \[Rho]], 
                          Times[ 2, \[Sigma]], 
                          Times[ -1, \[Beta], \[Sigma]], 
                          Power[ \[Sigma], 2]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ -1, 3]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ -1, 3]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ 1, 3]]]]]], -1]], 
            Times[ -1, 
              Plus[ 
                Times[ 2, \[Beta]], 
                Times[ -1, \[Beta], \[Rho]], 
                Times[ 
                  Rational[ 1, 3], 
                  Plus[ -1, 
                    Times[ -1, \[Beta]], 
                    Times[ -1, \[Sigma]]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ -2, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, 1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Plus[ 
                    Times[ -1, 
                      Power[ 
                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                    Times[ 3, 
                      Plus[ 
                        Times[ \[Beta], \[Rho]], 
                        Times[ \[Beta], \[Sigma]]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ -1, 3]]], 
                Times[ 
                  Rational[ -1, 6], 
                  Power[ 2, 
                    Rational[ -1, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, -1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ 1, 3]]]], 
              Power[ 
                Plus[ 
                  Power[ 
                    Plus[ 
                      Times[ -1, \[Beta]], 
                      Times[ \[Beta], \[Rho]]], 
                    Rational[ 1, 2]], 
                  Times[ -1, 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Plus[ -1, 
                      Times[ 
                        Rational[ -1, 3], 
                        Plus[ -1, 
                          Times[ -1, \[Beta]], 
                          Times[ -1, \[Sigma]]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ -2, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, 1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Plus[ 
                          Times[ -1, 
                            Power[ 
                              Plus[ 1, \[Beta], \[Sigma]], 2]], 
                          Times[ 3, 
                            Plus[ 
                              Times[ \[Beta], \[Rho]], 
                              Times[ \[Beta], \[Sigma]]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ -1, 3]]], 
                      Times[ 
                        Rational[ 1, 6], 
                        Power[ 2, 
                          Rational[ -1, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, -1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ 1, 3]]]]]], -1]], 
            Times[ -1, 
              Plus[ 
                Times[ 2, \[Beta]], 
                Times[ -1, \[Beta], \[Rho]], 
                Times[ 
                  Rational[ 1, 3], 
                  Plus[ -1, 
                    Times[ -1, \[Beta]], 
                    Times[ -1, \[Sigma]]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ -2, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, -1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Plus[ 
                    Times[ -1, 
                      Power[ 
                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                    Times[ 3, 
                      Plus[ 
                        Times[ \[Beta], \[Rho]], 
                        Times[ \[Beta], \[Sigma]]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ -1, 3]]], 
                Times[ 
                  Rational[ -1, 6], 
                  Power[ 2, 
                    Rational[ -1, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, 1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ 1, 3]]]], 
              Power[ 
                Plus[ 
                  Power[ 
                    Plus[ 
                      Times[ -1, \[Beta]], 
                      Times[ \[Beta], \[Rho]]], 
                    Rational[ 1, 2]], 
                  Times[ -1, 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Plus[ -1, 
                      Times[ 
                        Rational[ -1, 3], 
                        Plus[ -1, 
                          Times[ -1, \[Beta]], 
                          Times[ -1, \[Sigma]]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ -2, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, -1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Plus[ 
                          Times[ -1, 
                            Power[ 
                              Plus[ 1, \[Beta], \[Sigma]], 2]], 
                          Times[ 3, 
                            Plus[ 
                              Times[ \[Beta], \[Rho]], 
                              Times[ \[Beta], \[Sigma]]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ -1, 3]]], 
                      Times[ 
                        Rational[ 1, 6], 
                        Power[ 2, 
                          Rational[ -1, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, 1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ 1, 3]]]]]], -1]]}, {1, 1, 1}}, {{
            Plus[ 
              Times[ 
                Rational[ 1, 3], 
                Plus[ -1, 
                  Times[ -1, \[Beta]], 
                  Times[ -1, \[Sigma]]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ 1, 3]], 
                Plus[ 1, 
                  Times[ 2, \[Beta]], 
                  Power[ \[Beta], 2], 
                  Times[ -3, \[Beta], \[Rho]], 
                  Times[ 2, \[Sigma]], 
                  Times[ -1, \[Beta], \[Sigma]], 
                  Power[ \[Sigma], 2]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ -1, 3]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ -1, 3]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ 1, 3]]]], 0, 0}, {0, 
            Plus[ 
              Times[ 
                Rational[ 1, 3], 
                Plus[ -1, 
                  Times[ -1, \[Beta]], 
                  Times[ -1, \[Sigma]]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ -2, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, 1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Plus[ 
                  Times[ -1, 
                    Power[ 
                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                  Times[ 3, 
                    Plus[ 
                      Times[ \[Beta], \[Rho]], 
                      Times[ \[Beta], \[Sigma]]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ -1, 3]]], 
              Times[ 
                Rational[ -1, 6], 
                Power[ 2, 
                  Rational[ -1, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, -1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ 1, 3]]]], 0}, {0, 0, 
            Plus[ 
              Times[ 
                Rational[ 1, 3], 
                Plus[ -1, 
                  Times[ -1, \[Beta]], 
                  Times[ -1, \[Sigma]]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ -2, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, -1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Plus[ 
                  Times[ -1, 
                    Power[ 
                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                  Times[ 3, 
                    Plus[ 
                      Times[ \[Beta], \[Rho]], 
                      Times[ \[Beta], \[Sigma]]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ -1, 3]]], 
              Times[ 
                Rational[ -1, 6], 
                Power[ 2, 
                  Rational[ -1, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, 1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ 1, 3]]]]}}}]], ",", 
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(\(-\(\(\(-\[Beta]\) - 
                                    1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) - \
\(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \
\[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] \
- 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] \
- 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\
\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\)\)\/\@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\)\) + \(2\ \[Beta] - \
\[Beta]\ \[Rho] + 1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \(2\^\(1/3\)\ \
\((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \[Sigma] - \[Beta]\ \
\[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \
\[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \((\
\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\^\(1/3\)\)\)\/\(\(-\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\)\) + \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 1\/3\ \
\((\(-1\) - \[Beta] - \[Sigma])\) - \(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\
\^2 - 3\ \[Beta]\ \[Rho] + 2\ \[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\
\/\(3\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \
\[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \
\[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \
\[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 \
+ \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \
\[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \
\[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \
\[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\^\(1/3\)\))\)\)\)},
                        {\(\(-\(\(\(-\[Beta]\) - 
                                    1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) - \
\(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\)\)\) + \(2\ \[Beta] - \[Beta]\ \[Rho] + 1\/3\ \((\(-1\) - \
\[Beta] - \[Sigma])\) + \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] \
+ \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ \
2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \
\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + \
9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\(-\@\(\(-\[Beta]\) \
+ \[Beta]\ \[Rho]\)\) + \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - \
1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\
\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \
\(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \
\[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ \
2\^\(1/3\)\))\)\)\)},
                        {\(\(-\(\(\(-\[Beta]\) - 
                                    1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) - \
\(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\@\(\(-\[Beta]\) + \
\[Beta]\ \[Rho]\)\)\) + \(2\ \[Beta] - \[Beta]\ \[Rho] + 1\/3\ \((\(-1\) - \
\[Beta] - \[Sigma])\) + \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] \
+ \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ \
2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \
\[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \
\[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \
\[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\
\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \
\[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \
\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + \
9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\(-\@\(\(-\[Beta]\) \
+ \[Beta]\ \[Rho]\)\) + \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - \
1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\
\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \
\(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \
\[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\
\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ \
2\^\(1/3\)\))\)\)\)}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(-\(\(2\ \[Beta] - \[Beta]\ \[Rho] + 
                                  1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \
\[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] \
- 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] \
- 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\
\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\)\)\/\(\(-\@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\) + \@\(\(-\[Beta]\) \
+ \[Beta]\ \[Rho]\)\ \((\(-1\) - 
                                        1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\
\) - \(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \
\[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] \
- 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] \
- 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\
\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\))\)\)\)\)},
                        {\(-\(\(2\ \[Beta] - \[Beta]\ \[Rho] + 
                                  1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\(-\@\(\(-\[Beta]\) \
+ \[Beta]\ \[Rho]\)\) + \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 
                                        1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\
\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) \
+ 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\
\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\))\)\)\)\)},
                        {\(-\(\(2\ \[Beta] - \[Beta]\ \[Rho] + 
                                  
                                  1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\/\(\(-\@\(\(-\[Beta]\) \
+ \[Beta]\ \[Rho]\)\) + \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\ \((\(-1\) - 
                                        1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\
\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) \
+ 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\
\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\))\)\)\)\)}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"1"},
                        {"1"},
                        {"1"}
                        }], "\[NoBreak]", ")"}]},
                {
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {\(1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \
\(2\^\(1/3\)\ \((1 + 2\ \[Beta] + \[Beta]\^2 - 3\ \[Beta]\ \[Rho] + 2\ \
\[Sigma] - \[Beta]\ \[Sigma] + \[Sigma]\^2)\)\)\/\(3\ \((\(-2\) - 6\ \[Beta] \
- 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] \
- 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\
\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \
\[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \
\[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] \
+ 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + \
3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \
\[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) + \((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - \
2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\
\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] \
- 6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\
\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\^3\))\)\^\(1/3\)\/\(3\ 2\
\^\(1/3\)\)\)},
                        {"0"},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {\(1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \(\((1 + \
\[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)},
                        {"0"}
                        }], "\[NoBreak]", ")"}], 
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0"},
                        {"0"},
                        {\(1\/3\ \((\(-1\) - \[Beta] - \[Sigma])\) + \(\((1 - \
\[ImaginaryI]\ \@3)\)\ \((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \
\((\[Beta]\ \[Rho] + \[Beta]\ \[Sigma])\))\)\)\/\(3\ 2\^\(2/3\)\ \((\(-2\) - \
6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\) \
- 6\ \[Beta] - 6\ \[Beta]\^2 - 2\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \
\[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \
\[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - 6\ \[Sigma]\^2 + 3\ \[Beta]\ \
\[Sigma]\^2 - 2\ \[Sigma]\^3 + \@\(\((\(-2\) - 6\ \[Beta] - 6\ \[Beta]\^2 - 2\
\ \[Beta]\^3 + 9\ \[Beta]\ \[Rho] + 9\ \[Beta]\^2\ \[Rho] - 6\ \[Sigma] + 51\ \
\[Beta]\ \[Sigma] + 3\ \[Beta]\^2\ \[Sigma] - 45\ \[Beta]\ \[Rho]\ \[Sigma] - \
6\ \[Sigma]\^2 + 3\ \[Beta]\ \[Sigma]\^2 - 2\ \[Sigma]\^3)\)\^2 + 4\ \
\((\(-\((1 + \[Beta] + \[Sigma])\)\^2\) + 3\ \((\[Beta]\ \[Rho] + \[Beta]\ \
\[Sigma])\))\)\^3\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)}
                        }], "\[NoBreak]", ")"}]}
                }], "\[NoBreak]", ")"}],
          MatrixForm[ {{{
            Plus[ 
              Times[ -1, 
                Power[ 
                  Plus[ 
                    Times[ -1, \[Beta]], 
                    Times[ \[Beta], \[Rho]]], 
                  Rational[ -1, 2]], 
                Plus[ 
                  Times[ -1, \[Beta]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ 1, 3]], 
                    Plus[ 1, 
                      Times[ 2, \[Beta]], 
                      Power[ \[Beta], 2], 
                      Times[ -3, \[Beta], \[Rho]], 
                      Times[ 2, \[Sigma]], 
                      Times[ -1, \[Beta], \[Sigma]], 
                      Power[ \[Sigma], 2]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]]], 
              Times[ 
                Plus[ 
                  Times[ 2, \[Beta]], 
                  Times[ -1, \[Beta], \[Rho]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ 1, 3]], 
                    Plus[ 1, 
                      Times[ 2, \[Beta]], 
                      Power[ \[Beta], 2], 
                      Times[ -3, \[Beta], \[Rho]], 
                      Times[ 2, \[Sigma]], 
                      Times[ -1, \[Beta], \[Sigma]], 
                      Power[ \[Sigma], 2]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]], 
                Power[ 
                  Plus[ 
                    Times[ -1, 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]]], 
                    Times[ 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]], 
                      Plus[ -1, 
                        Times[ 
                          Rational[ -1, 3], 
                          Plus[ -1, 
                            Times[ -1, \[Beta]], 
                            Times[ -1, \[Sigma]]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ 1, 3]], 
                          Plus[ 1, 
                            Times[ 2, \[Beta]], 
                            Power[ \[Beta], 2], 
                            Times[ -3, \[Beta], \[Rho]], 
                            Times[ 2, \[Sigma]], 
                            Times[ -1, \[Beta], \[Sigma]], 
                            Power[ \[Sigma], 2]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ -1, 3]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ -1, 3]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ 1, 3]]]]]], -1]]], 
            Plus[ 
              Times[ -1, 
                Power[ 
                  Plus[ 
                    Times[ -1, \[Beta]], 
                    Times[ \[Beta], \[Rho]]], 
                  Rational[ -1, 2]], 
                Plus[ 
                  Times[ -1, \[Beta]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ 1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]]], 
              Times[ 
                Plus[ 
                  Times[ 2, \[Beta]], 
                  Times[ -1, \[Beta], \[Rho]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ -1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]], 
                Power[ 
                  Plus[ 
                    Times[ -1, 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]]], 
                    Times[ 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]], 
                      Plus[ -1, 
                        Times[ 
                          Rational[ -1, 3], 
                          Plus[ -1, 
                            Times[ -1, \[Beta]], 
                            Times[ -1, \[Sigma]]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ -2, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, 1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ 1, \[Beta], \[Sigma]], 2]], 
                            Times[ 3, 
                              Plus[ 
                                Times[ \[Beta], \[Rho]], 
                                Times[ \[Beta], \[Sigma]]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ -1, 3]]], 
                        Times[ 
                          Rational[ 1, 6], 
                          Power[ 2, 
                            Rational[ -1, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, -1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ 1, 3]]]]]], -1]]], 
            Plus[ 
              Times[ -1, 
                Power[ 
                  Plus[ 
                    Times[ -1, \[Beta]], 
                    Times[ \[Beta], \[Rho]]], 
                  Rational[ -1, 2]], 
                Plus[ 
                  Times[ -1, \[Beta]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ -1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ 1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]]], 
              Times[ 
                Plus[ 
                  Times[ 2, \[Beta]], 
                  Times[ -1, \[Beta], \[Rho]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Plus[ -1, 
                      Times[ -1, \[Beta]], 
                      Times[ -1, \[Sigma]]]], 
                  Times[ 
                    Rational[ 1, 3], 
                    Power[ 2, 
                      Rational[ -2, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, -1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Plus[ 
                      Times[ -1, 
                        Power[ 
                          Plus[ 1, \[Beta], \[Sigma]], 2]], 
                      Times[ 3, 
                        Plus[ 
                          Times[ \[Beta], \[Rho]], 
                          Times[ \[Beta], \[Sigma]]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ -1, 3]]], 
                  Times[ 
                    Rational[ -1, 6], 
                    Power[ 2, 
                      Rational[ -1, 3]], 
                    Plus[ 1, 
                      Times[ 
                        Complex[ 0, 1], 
                        Power[ 3, 
                          Rational[ 1, 2]]]], 
                    Power[ 
                      Plus[ -2, 
                        Times[ -6, \[Beta]], 
                        Times[ -6, 
                          Power[ \[Beta], 2]], 
                        Times[ -2, 
                          Power[ \[Beta], 3]], 
                        Times[ 9, \[Beta], \[Rho]], 
                        Times[ 9, 
                          Power[ \[Beta], 2], \[Rho]], 
                        Times[ -6, \[Sigma]], 
                        Times[ 51, \[Beta], \[Sigma]], 
                        Times[ 3, 
                          Power[ \[Beta], 2], \[Sigma]], 
                        Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                        Times[ -6, 
                          Power[ \[Sigma], 2]], 
                        Times[ 3, \[Beta], 
                          Power[ \[Sigma], 2]], 
                        Times[ -2, 
                          Power[ \[Sigma], 3]], 
                        Power[ 
                          Plus[ 
                            Power[ 
                              Plus[ -2, 
                                Times[ -6, \[Beta]], 
                                Times[ -6, 
                                  Power[ \[Beta], 2]], 
                                Times[ -2, 
                                  Power[ \[Beta], 3]], 
                                Times[ 9, \[Beta], \[Rho]], 
                                Times[ 9, 
                                  Power[ \[Beta], 2], \[Rho]], 
                                Times[ -6, \[Sigma]], 
                                Times[ 51, \[Beta], \[Sigma]], 
                                Times[ 3, 
                                  Power[ \[Beta], 2], \[Sigma]], 
                                Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                Times[ -6, 
                                  Power[ \[Sigma], 2]], 
                                Times[ 3, \[Beta], 
                                  Power[ \[Sigma], 2]], 
                                Times[ -2, 
                                  Power[ \[Sigma], 3]]], 2], 
                            Times[ 4, 
                              Power[ 
                                Plus[ 
                                  Times[ -1, 
                                    Power[ 
                                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                  Times[ 3, 
                                    Plus[ 
                                      Times[ \[Beta], \[Rho]], 
                                      Times[ \[Beta], \[Sigma]]]]], 3]]], 
                          Rational[ 1, 2]]], 
                      Rational[ 1, 3]]]], 
                Power[ 
                  Plus[ 
                    Times[ -1, 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]]], 
                    Times[ 
                      Power[ 
                        Plus[ 
                          Times[ -1, \[Beta]], 
                          Times[ \[Beta], \[Rho]]], 
                        Rational[ 1, 2]], 
                      Plus[ -1, 
                        Times[ 
                          Rational[ -1, 3], 
                          Plus[ -1, 
                            Times[ -1, \[Beta]], 
                            Times[ -1, \[Sigma]]]], 
                        Times[ 
                          Rational[ -1, 3], 
                          Power[ 2, 
                            Rational[ -2, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, -1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ 1, \[Beta], \[Sigma]], 2]], 
                            Times[ 3, 
                              Plus[ 
                                Times[ \[Beta], \[Rho]], 
                                Times[ \[Beta], \[Sigma]]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ -1, 3]]], 
                        Times[ 
                          Rational[ 1, 6], 
                          Power[ 2, 
                            Rational[ -1, 3]], 
                          Plus[ 1, 
                            Times[ 
                              Complex[ 0, 1], 
                              Power[ 3, 
                                Rational[ 1, 2]]]], 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]], 
                              Power[ 
                                Plus[ 
                                  Power[ 
                                    Plus[ -2, 
                                      Times[ -6, \[Beta]], 
                                      Times[ -6, 
                                        Power[ \[Beta], 2]], 
                                      Times[ -2, 
                                        Power[ \[Beta], 3]], 
                                      Times[ 9, \[Beta], \[Rho]], 
                                      Times[ 9, 
                                        Power[ \[Beta], 2], \[Rho]], 
                                      Times[ -6, \[Sigma]], 
                                      Times[ 51, \[Beta], \[Sigma]], 
                                      Times[ 3, 
                                        Power[ \[Beta], 2], \[Sigma]], 
                                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                      
                                      Times[ -6, 
                                        Power[ \[Sigma], 2]], 
                                      Times[ 3, \[Beta], 
                                        Power[ \[Sigma], 2]], 
                                      Times[ -2, 
                                        Power[ \[Sigma], 3]]], 2], 
                                  Times[ 4, 
                                    Power[ 
                                      Plus[ 
                                        Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                        Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                                Rational[ 1, 2]]], 
                            Rational[ 1, 3]]]]]], -1]]]}, {
            Times[ -1, 
              Plus[ 
                Times[ 2, \[Beta]], 
                Times[ -1, \[Beta], \[Rho]], 
                Times[ 
                  Rational[ 1, 3], 
                  Plus[ -1, 
                    Times[ -1, \[Beta]], 
                    Times[ -1, \[Sigma]]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ 1, 3]], 
                  Plus[ 1, 
                    Times[ 2, \[Beta]], 
                    Power[ \[Beta], 2], 
                    Times[ -3, \[Beta], \[Rho]], 
                    Times[ 2, \[Sigma]], 
                    Times[ -1, \[Beta], \[Sigma]], 
                    Power[ \[Sigma], 2]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ -1, 3]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ -1, 3]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ 1, 3]]]], 
              Power[ 
                Plus[ 
                  Times[ -1, 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]]], 
                  Times[ 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Plus[ -1, 
                      Times[ 
                        Rational[ -1, 3], 
                        Plus[ -1, 
                          Times[ -1, \[Beta]], 
                          Times[ -1, \[Sigma]]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ 1, 3]], 
                        Plus[ 1, 
                          Times[ 2, \[Beta]], 
                          Power[ \[Beta], 2], 
                          Times[ -3, \[Beta], \[Rho]], 
                          Times[ 2, \[Sigma]], 
                          Times[ -1, \[Beta], \[Sigma]], 
                          Power[ \[Sigma], 2]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ -1, 3]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ -1, 3]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ 1, 3]]]]]], -1]], 
            Times[ -1, 
              Plus[ 
                Times[ 2, \[Beta]], 
                Times[ -1, \[Beta], \[Rho]], 
                Times[ 
                  Rational[ 1, 3], 
                  Plus[ -1, 
                    Times[ -1, \[Beta]], 
                    Times[ -1, \[Sigma]]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ -2, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, 1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Plus[ 
                    Times[ -1, 
                      Power[ 
                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                    Times[ 3, 
                      Plus[ 
                        Times[ \[Beta], \[Rho]], 
                        Times[ \[Beta], \[Sigma]]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ -1, 3]]], 
                Times[ 
                  Rational[ -1, 6], 
                  Power[ 2, 
                    Rational[ -1, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, -1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ 1, 3]]]], 
              Power[ 
                Plus[ 
                  Times[ -1, 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]]], 
                  Times[ 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Plus[ -1, 
                      Times[ 
                        Rational[ -1, 3], 
                        Plus[ -1, 
                          Times[ -1, \[Beta]], 
                          Times[ -1, \[Sigma]]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ -2, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, 1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Plus[ 
                          Times[ -1, 
                            Power[ 
                              Plus[ 1, \[Beta], \[Sigma]], 2]], 
                          Times[ 3, 
                            Plus[ 
                              Times[ \[Beta], \[Rho]], 
                              Times[ \[Beta], \[Sigma]]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ -1, 3]]], 
                      Times[ 
                        Rational[ 1, 6], 
                        Power[ 2, 
                          Rational[ -1, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, -1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ 1, 3]]]]]], -1]], 
            Times[ -1, 
              Plus[ 
                Times[ 2, \[Beta]], 
                Times[ -1, \[Beta], \[Rho]], 
                Times[ 
                  Rational[ 1, 3], 
                  Plus[ -1, 
                    Times[ -1, \[Beta]], 
                    Times[ -1, \[Sigma]]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ 2, 
                    Rational[ -2, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, -1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Plus[ 
                    Times[ -1, 
                      Power[ 
                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                    Times[ 3, 
                      Plus[ 
                        Times[ \[Beta], \[Rho]], 
                        Times[ \[Beta], \[Sigma]]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ -1, 3]]], 
                Times[ 
                  Rational[ -1, 6], 
                  Power[ 2, 
                    Rational[ -1, 3]], 
                  Plus[ 1, 
                    Times[ 
                      Complex[ 0, 1], 
                      Power[ 3, 
                        Rational[ 1, 2]]]], 
                  Power[ 
                    Plus[ -2, 
                      Times[ -6, \[Beta]], 
                      Times[ -6, 
                        Power[ \[Beta], 2]], 
                      Times[ -2, 
                        Power[ \[Beta], 3]], 
                      Times[ 9, \[Beta], \[Rho]], 
                      Times[ 9, 
                        Power[ \[Beta], 2], \[Rho]], 
                      Times[ -6, \[Sigma]], 
                      Times[ 51, \[Beta], \[Sigma]], 
                      Times[ 3, 
                        Power[ \[Beta], 2], \[Sigma]], 
                      Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                      Times[ -6, 
                        Power[ \[Sigma], 2]], 
                      Times[ 3, \[Beta], 
                        Power[ \[Sigma], 2]], 
                      Times[ -2, 
                        Power[ \[Sigma], 3]], 
                      Power[ 
                        Plus[ 
                          Power[ 
                            Plus[ -2, 
                              Times[ -6, \[Beta]], 
                              Times[ -6, 
                                Power[ \[Beta], 2]], 
                              Times[ -2, 
                                Power[ \[Beta], 3]], 
                              Times[ 9, \[Beta], \[Rho]], 
                              Times[ 9, 
                                Power[ \[Beta], 2], \[Rho]], 
                              Times[ -6, \[Sigma]], 
                              Times[ 51, \[Beta], \[Sigma]], 
                              Times[ 3, 
                                Power[ \[Beta], 2], \[Sigma]], 
                              Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                              Times[ -6, 
                                Power[ \[Sigma], 2]], 
                              Times[ 3, \[Beta], 
                                Power[ \[Sigma], 2]], 
                              Times[ -2, 
                                Power[ \[Sigma], 3]]], 2], 
                          Times[ 4, 
                            Power[ 
                              Plus[ 
                                Times[ -1, 
                                  Power[ 
                                    Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                Times[ 3, 
                                  Plus[ 
                                    Times[ \[Beta], \[Rho]], 
                                    Times[ \[Beta], \[Sigma]]]]], 3]]], 
                        Rational[ 1, 2]]], 
                    Rational[ 1, 3]]]], 
              Power[ 
                Plus[ 
                  Times[ -1, 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]]], 
                  Times[ 
                    Power[ 
                      Plus[ 
                        Times[ -1, \[Beta]], 
                        Times[ \[Beta], \[Rho]]], 
                      Rational[ 1, 2]], 
                    Plus[ -1, 
                      Times[ 
                        Rational[ -1, 3], 
                        Plus[ -1, 
                          Times[ -1, \[Beta]], 
                          Times[ -1, \[Sigma]]]], 
                      Times[ 
                        Rational[ -1, 3], 
                        Power[ 2, 
                          Rational[ -2, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, -1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Plus[ 
                          Times[ -1, 
                            Power[ 
                              Plus[ 1, \[Beta], \[Sigma]], 2]], 
                          Times[ 3, 
                            Plus[ 
                              Times[ \[Beta], \[Rho]], 
                              Times[ \[Beta], \[Sigma]]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ -1, 3]]], 
                      Times[ 
                        Rational[ 1, 6], 
                        Power[ 2, 
                          Rational[ -1, 3]], 
                        Plus[ 1, 
                          Times[ 
                            Complex[ 0, 1], 
                            Power[ 3, 
                              Rational[ 1, 2]]]], 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]], 
                            Power[ 
                              Plus[ 
                                Power[ 
                                  Plus[ -2, 
                                    Times[ -6, \[Beta]], 
                                    Times[ -6, 
                                      Power[ \[Beta], 2]], 
                                    Times[ -2, 
                                      Power[ \[Beta], 3]], 
                                    Times[ 9, \[Beta], \[Rho]], 
                                    Times[ 9, 
                                      Power[ \[Beta], 2], \[Rho]], 
                                    Times[ -6, \[Sigma]], 
                                    Times[ 51, \[Beta], \[Sigma]], 
                                    Times[ 3, 
                                      Power[ \[Beta], 2], \[Sigma]], 
                                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                                    Times[ -6, 
                                      Power[ \[Sigma], 2]], 
                                    Times[ 3, \[Beta], 
                                      Power[ \[Sigma], 2]], 
                                    Times[ -2, 
                                      Power[ \[Sigma], 3]]], 2], 
                                Times[ 4, 
                                  Power[ 
                                    Plus[ 
                                      Times[ -1, 
                                        Power[ 
                                        Plus[ 1, \[Beta], \[Sigma]], 2]], 
                                      Times[ 3, 
                                        Plus[ 
                                        Times[ \[Beta], \[Rho]], 
                                        Times[ \[Beta], \[Sigma]]]]], 3]]], 
                              Rational[ 1, 2]]], 
                          Rational[ 1, 3]]]]]], -1]]}, {1, 1, 1}}, {{
            Plus[ 
              Times[ 
                Rational[ 1, 3], 
                Plus[ -1, 
                  Times[ -1, \[Beta]], 
                  Times[ -1, \[Sigma]]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ 1, 3]], 
                Plus[ 1, 
                  Times[ 2, \[Beta]], 
                  Power[ \[Beta], 2], 
                  Times[ -3, \[Beta], \[Rho]], 
                  Times[ 2, \[Sigma]], 
                  Times[ -1, \[Beta], \[Sigma]], 
                  Power[ \[Sigma], 2]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ -1, 3]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ -1, 3]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ 1, 3]]]], 0, 0}, {0, 
            Plus[ 
              Times[ 
                Rational[ 1, 3], 
                Plus[ -1, 
                  Times[ -1, \[Beta]], 
                  Times[ -1, \[Sigma]]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ -2, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, 1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Plus[ 
                  Times[ -1, 
                    Power[ 
                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                  Times[ 3, 
                    Plus[ 
                      Times[ \[Beta], \[Rho]], 
                      Times[ \[Beta], \[Sigma]]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ -1, 3]]], 
              Times[ 
                Rational[ -1, 6], 
                Power[ 2, 
                  Rational[ -1, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, -1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ 1, 3]]]], 0}, {0, 0, 
            Plus[ 
              Times[ 
                Rational[ 1, 3], 
                Plus[ -1, 
                  Times[ -1, \[Beta]], 
                  Times[ -1, \[Sigma]]]], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 2, 
                  Rational[ -2, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, -1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Plus[ 
                  Times[ -1, 
                    Power[ 
                      Plus[ 1, \[Beta], \[Sigma]], 2]], 
                  Times[ 3, 
                    Plus[ 
                      Times[ \[Beta], \[Rho]], 
                      Times[ \[Beta], \[Sigma]]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ -1, 3]]], 
              Times[ 
                Rational[ -1, 6], 
                Power[ 2, 
                  Rational[ -1, 3]], 
                Plus[ 1, 
                  Times[ 
                    Complex[ 0, 1], 
                    Power[ 3, 
                      Rational[ 1, 2]]]], 
                Power[ 
                  Plus[ -2, 
                    Times[ -6, \[Beta]], 
                    Times[ -6, 
                      Power[ \[Beta], 2]], 
                    Times[ -2, 
                      Power[ \[Beta], 3]], 
                    Times[ 9, \[Beta], \[Rho]], 
                    Times[ 9, 
                      Power[ \[Beta], 2], \[Rho]], 
                    Times[ -6, \[Sigma]], 
                    Times[ 51, \[Beta], \[Sigma]], 
                    Times[ 3, 
                      Power[ \[Beta], 2], \[Sigma]], 
                    Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                    Times[ -6, 
                      Power[ \[Sigma], 2]], 
                    Times[ 3, \[Beta], 
                      Power[ \[Sigma], 2]], 
                    Times[ -2, 
                      Power[ \[Sigma], 3]], 
                    Power[ 
                      Plus[ 
                        Power[ 
                          Plus[ -2, 
                            Times[ -6, \[Beta]], 
                            Times[ -6, 
                              Power[ \[Beta], 2]], 
                            Times[ -2, 
                              Power[ \[Beta], 3]], 
                            Times[ 9, \[Beta], \[Rho]], 
                            Times[ 9, 
                              Power[ \[Beta], 2], \[Rho]], 
                            Times[ -6, \[Sigma]], 
                            Times[ 51, \[Beta], \[Sigma]], 
                            Times[ 3, 
                              Power[ \[Beta], 2], \[Sigma]], 
                            Times[ -45, \[Beta], \[Rho], \[Sigma]], 
                            Times[ -6, 
                              Power[ \[Sigma], 2]], 
                            Times[ 3, \[Beta], 
                              Power[ \[Sigma], 2]], 
                            Times[ -2, 
                              Power[ \[Sigma], 3]]], 2], 
                        Times[ 4, 
                          Power[ 
                            Plus[ 
                              Times[ -1, 
                                Power[ 
                                  Plus[ 1, \[Beta], \[Sigma]], 2]], 
                              Times[ 3, 
                                Plus[ 
                                  Times[ \[Beta], \[Rho]], 
                                  Times[ \[Beta], \[Sigma]]]]], 3]]], 
                      Rational[ 1, 2]]], 
                  Rational[ 1, 3]]]]}}}]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(stac = Thread[Equal, lorenz[x, y, z] \[Equal] 0]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Thread::"normal"\), \(\(:\)\(\ \)\), "\<\"Nonatomic expression \
expected at position \\!\\(1\\) in \\!\\(Thread[\\(\\(Equal, \\(\\(\\(\\({\\(\
\\(\\(\\(\\(\\(-x\\)\\)\\\\ \[Sigma]\\)\\) + \\(\\(y\\\\ \
\[Sigma]\\)\\)\\)\\), \\(\\(\\(\\(-y\\)\\) - \\(\\(x\\\\ z\\)\\) + \
\\(\\(x\\\\ \[Rho]\\)\\)\\)\\), \\(\\(\\(\\(x\\\\ y\\)\\) - \\(\\(z\\\\ \
\[Beta]\\)\\)\\)\\)}\\)\\) \[Equal] 0\\)\\)\\)\\)]\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::normal\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Thread[
      Equal, {\(-x\)\ \[Sigma] + y\ \[Sigma], \(-y\) - x\ z + x\ \[Rho], 
          x\ y - z\ \[Beta]} \[Equal] 0]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(stacpontok = 
        Solve[{0 \[Equal] \(-\[Sigma]\)\ x + \[Sigma]\ y, 
            0 \[Equal] \[Rho]\ x - y - x\ z, 
            0 \[Equal] \ \(-\[Beta]\)\ z + x\ y}, {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(Lineariz\[AAcute]l\[AAcute]shoz\)], "Input"],

Cell[BoxData[
    \(\(gb = 
        GroebnerBasis[{x\^6 + y\^4 + z\^3 - 1 \[Equal] 0, 
            x\^5 + y\^3 + z\^2 - 1 \[Equal] 0}, {z, y, x}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[gb]\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[gb]\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\(-3\)\ x\^5 + 2\ x\^6 + 3\ x\^10 - x\^12 - x\^15 - 3\ y\^3 + 
              6\ x\^5\ y\^3 - 3\ x\^10\ y\^3 + 2\ y\^4 - 2\ x\^6\ y\^4 + 
              3\ y\^6 - 3\ x\^5\ y\^6 - y\^8 - y\^9\)},
          {\(x\^5 + x\^6 + x\^7 + x\^8 + x\^9 - x\^10 - 2\ x\^11 - 2\ x\^12 - 
              2\ x\^13 - 2\ x\^14 - x\^15 + x\^16 + x\^17 + x\^18 + x\^19 + 
              x\^20 - 3\ x\^5\ y - 4\ x\^6\ y - 5\ x\^7\ y - 6\ x\^8\ y - 
              7\ x\^9\ y - 5\ x\^10\ y + 2\ x\^12\ y + 4\ x\^13\ y + 
              6\ x\^14\ y + 7\ x\^15\ y + 5\ x\^16\ y + 3\ x\^17\ y + 
              2\ x\^18\ y + x\^19\ y - 3\ x\^5\ y\^2 - 4\ x\^6\ y\^2 - 
              5\ x\^7\ y\^2 - 6\ x\^8\ y\^2 - 7\ x\^9\ y\^2 - 
              2\ x\^10\ y\^2 + x\^11\ y\^2 + 3\ x\^12\ y\^2 + 
              5\ x\^13\ y\^2 + 7\ x\^14\ y\^2 + 5\ x\^15\ y\^2 + 
              3\ x\^16\ y\^2 + 2\ x\^17\ y\^2 + x\^18\ y\^2 - 3\ y\^3 - 
              6\ x\ y\^3 - 9\ x\^2\ y\^3 - 12\ x\^3\ y\^3 - 15\ x\^4\ y\^3 - 
              14\ x\^5\ y\^3 - 8\ x\^6\ y\^3 - 2\ x\^7\ y\^3 + 
              4\ x\^8\ y\^3 + 10\ x\^9\ y\^3 + 15\ x\^10\ y\^3 + 
              14\ x\^11\ y\^3 + 11\ x\^12\ y\^3 + 8\ x\^13\ y\^3 + 
              5\ x\^14\ y\^3 + 2\ x\^15\ y\^3 - y\^4 - 2\ x\ y\^4 - 
              3\ x\^2\ y\^4 - 4\ x\^3\ y\^4 - 5\ x\^4\ y\^4 - 5\ x\^5\ y\^4 - 
              3\ x\^6\ y\^4 - x\^7\ y\^4 + x\^8\ y\^4 + 3\ x\^9\ y\^4 + 
              6\ x\^10\ y\^4 + 5\ x\^11\ y\^4 + 4\ x\^12\ y\^4 + 
              3\ x\^13\ y\^4 + 2\ x\^14\ y\^4 - y\^5 - 2\ x\ y\^5 - 
              3\ x\^2\ y\^5 - 4\ x\^3\ y\^5 - 5\ x\^4\ y\^5 + 3\ x\^6\ y\^5 + 
              6\ x\^7\ y\^5 + 9\ x\^8\ y\^5 + 12\ x\^9\ y\^5 + 
              9\ x\^10\ y\^5 + 6\ x\^11\ y\^5 + 4\ x\^12\ y\^5 + 
              2\ x\^13\ y\^5 + 2\ y\^6 + 4\ x\ y\^6 + 6\ x\^2\ y\^6 + 
              8\ x\^3\ y\^6 + 10\ x\^4\ y\^6 + 11\ x\^5\ y\^6 + 
              9\ x\^6\ y\^6 + 7\ x\^7\ y\^6 + 5\ x\^8\ y\^6 + 3\ x\^9\ y\^6 + 
              x\^10\ y\^6 + 2\ y\^7 + 4\ x\ y\^7 + 6\ x\^2\ y\^7 + 
              8\ x\^3\ y\^7 + 10\ x\^4\ y\^7 + 9\ x\^5\ y\^7 + 
              7\ x\^6\ y\^7 + 5\ x\^7\ y\^7 + 3\ x\^8\ y\^7 + x\^9\ y\^7 + 
              y\^8 + 2\ x\ y\^8 + 3\ x\^2\ y\^8 + 4\ x\^3\ y\^8 + 
              5\ x\^4\ y\^8 + 4\ x\^5\ y\^8 + 3\ x\^6\ y\^8 + 2\ x\^7\ y\^8 + 
              x\^8\ y\^8 - 4\ x\^5\ z - 5\ x\^6\ z - 6\ x\^7\ z - 
              7\ x\^8\ z - 8\ x\^9\ z - 3\ x\^10\ z + 2\ x\^11\ z + 
              4\ x\^12\ z + 6\ x\^13\ z + 8\ x\^14\ z + 6\ x\^15\ z + 
              4\ x\^16\ z + 2\ x\^17\ z + x\^18\ z\)},
          {\(1 - x - 2\ x\^5 + x\^6 + x\^10 + x\^11 - x\^16 - y + x\ y + 
              2\ x\^5\ y + 3\ x\^6\ y + x\^8\ y + x\^9\ y - 2\ x\^11\ y - 
              2\ x\^12\ y - x\^13\ y - x\^14\ y - x\^15\ y + 3\ x\^5\ y\^2 + 
              x\^6\ y\^2 + x\^7\ y\^2 + x\^8\ y\^2 + x\^9\ y\^2 - 
              2\ x\^10\ y\^2 - 2\ x\^11\ y\^2 - x\^12\ y\^2 - x\^13\ y\^2 - 
              x\^14\ y\^2 + y\^3 + 5\ x\ y\^3 + 3\ x\^2\ y\^3 + 
              3\ x\^3\ y\^3 + 3\ x\^4\ y\^3 + 2\ x\^5\ y\^3 - 3\ x\^6\ y\^3 - 
              3\ x\^7\ y\^3 - 3\ x\^8\ y\^3 - 3\ x\^9\ y\^3 - 
              3\ x\^10\ y\^3 - 2\ x\^11\ y\^3 + y\^4 + x\ y\^4 + x\^2\ y\^4 + 
              x\^3\ y\^4 + x\^4\ y\^4 + x\^5\ y\^4 - x\^6\ y\^4 - 
              x\^7\ y\^4 - x\^8\ y\^4 - x\^9\ y\^4 - 2\ x\^10\ y\^4 + 
              2\ y\^5 + x\^2\ y\^5 + x\^3\ y\^5 + x\^4\ y\^5 - 
              3\ x\^5\ y\^5 - 3\ x\^6\ y\^5 - 2\ x\^7\ y\^5 - 2\ x\^8\ y\^5 - 
              2\ x\^9\ y\^5 - y\^6 - 3\ x\ y\^6 - 2\ x\^2\ y\^6 - 
              2\ x\^3\ y\^6 - 2\ x\^4\ y\^6 - 2\ x\^5\ y\^6 - x\^6\ y\^6 - 
              2\ y\^7 - 2\ x\ y\^7 - 2\ x\^2\ y\^7 - 2\ x\^3\ y\^7 - 
              2\ x\^4\ y\^7 - x\^5\ y\^7 - y\^8 - x\ y\^8 - x\^2\ y\^8 - 
              x\^3\ y\^8 - x\^4\ y\^8 - z + x\ z + 3\ x\^5\ z + 3\ x\^6\ z + 
              x\^8\ z + x\^9\ z - 2\ x\^10\ z - 2\ x\^11\ z - 2\ x\^12\ z - 
              x\^13\ z - x\^14\ z + y\ z - x\ y\ z\)},
          {\(\(-1\) + x\^6 + y\^4 + z - x\^5\ z - y\^3\ z\)},
          {\(\(-1\) + x\^5 + y\^3 + z\^2\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Plus[ 
          Times[ -3, 
            Power[ x, 5]], 
          Times[ 2, 
            Power[ x, 6]], 
          Times[ 3, 
            Power[ x, 10]], 
          Times[ -1, 
            Power[ x, 12]], 
          Times[ -1, 
            Power[ x, 15]], 
          Times[ -3, 
            Power[ y, 3]], 
          Times[ 6, 
            Power[ x, 5], 
            Power[ y, 3]], 
          Times[ -3, 
            Power[ x, 10], 
            Power[ y, 3]], 
          Times[ 2, 
            Power[ y, 4]], 
          Times[ -2, 
            Power[ x, 6], 
            Power[ y, 4]], 
          Times[ 3, 
            Power[ y, 6]], 
          Times[ -3, 
            Power[ x, 5], 
            Power[ y, 6]], 
          Times[ -1, 
            Power[ y, 8]], 
          Times[ -1, 
            Power[ y, 9]]], 
        Plus[ 
          Power[ x, 5], 
          Power[ x, 6], 
          Power[ x, 7], 
          Power[ x, 8], 
          Power[ x, 9], 
          Times[ -1, 
            Power[ x, 10]], 
          Times[ -2, 
            Power[ x, 11]], 
          Times[ -2, 
            Power[ x, 12]], 
          Times[ -2, 
            Power[ x, 13]], 
          Times[ -2, 
            Power[ x, 14]], 
          Times[ -1, 
            Power[ x, 15]], 
          Power[ x, 16], 
          Power[ x, 17], 
          Power[ x, 18], 
          Power[ x, 19], 
          Power[ x, 20], 
          Times[ -3, 
            Power[ x, 5], y], 
          Times[ -4, 
            Power[ x, 6], y], 
          Times[ -5, 
            Power[ x, 7], y], 
          Times[ -6, 
            Power[ x, 8], y], 
          Times[ -7, 
            Power[ x, 9], y], 
          Times[ -5, 
            Power[ x, 10], y], 
          Times[ 2, 
            Power[ x, 12], y], 
          Times[ 4, 
            Power[ x, 13], y], 
          Times[ 6, 
            Power[ x, 14], y], 
          Times[ 7, 
            Power[ x, 15], y], 
          Times[ 5, 
            Power[ x, 16], y], 
          Times[ 3, 
            Power[ x, 17], y], 
          Times[ 2, 
            Power[ x, 18], y], 
          Times[ 
            Power[ x, 19], y], 
          Times[ -3, 
            Power[ x, 5], 
            Power[ y, 2]], 
          Times[ -4, 
            Power[ x, 6], 
            Power[ y, 2]], 
          Times[ -5, 
            Power[ x, 7], 
            Power[ y, 2]], 
          Times[ -6, 
            Power[ x, 8], 
            Power[ y, 2]], 
          Times[ -7, 
            Power[ x, 9], 
            Power[ y, 2]], 
          Times[ -2, 
            Power[ x, 10], 
            Power[ y, 2]], 
          Times[ 
            Power[ x, 11], 
            Power[ y, 2]], 
          Times[ 3, 
            Power[ x, 12], 
            Power[ y, 2]], 
          Times[ 5, 
            Power[ x, 13], 
            Power[ y, 2]], 
          Times[ 7, 
            Power[ x, 14], 
            Power[ y, 2]], 
          Times[ 5, 
            Power[ x, 15], 
            Power[ y, 2]], 
          Times[ 3, 
            Power[ x, 16], 
            Power[ y, 2]], 
          Times[ 2, 
            Power[ x, 17], 
            Power[ y, 2]], 
          Times[ 
            Power[ x, 18], 
            Power[ y, 2]], 
          Times[ -3, 
            Power[ y, 3]], 
          Times[ -6, x, 
            Power[ y, 3]], 
          Times[ -9, 
            Power[ x, 2], 
            Power[ y, 3]], 
          Times[ -12, 
            Power[ x, 3], 
            Power[ y, 3]], 
          Times[ -15, 
            Power[ x, 4], 
            Power[ y, 3]], 
          Times[ -14, 
            Power[ x, 5], 
            Power[ y, 3]], 
          Times[ -8, 
            Power[ x, 6], 
            Power[ y, 3]], 
          Times[ -2, 
            Power[ x, 7], 
            Power[ y, 3]], 
          Times[ 4, 
            Power[ x, 8], 
            Power[ y, 3]], 
          Times[ 10, 
            Power[ x, 9], 
            Power[ y, 3]], 
          Times[ 15, 
            Power[ x, 10], 
            Power[ y, 3]], 
          Times[ 14, 
            Power[ x, 11], 
            Power[ y, 3]], 
          Times[ 11, 
            Power[ x, 12], 
            Power[ y, 3]], 
          Times[ 8, 
            Power[ x, 13], 
            Power[ y, 3]], 
          Times[ 5, 
            Power[ x, 14], 
            Power[ y, 3]], 
          Times[ 2, 
            Power[ x, 15], 
            Power[ y, 3]], 
          Times[ -1, 
            Power[ y, 4]], 
          Times[ -2, x, 
            Power[ y, 4]], 
          Times[ -3, 
            Power[ x, 2], 
            Power[ y, 4]], 
          Times[ -4, 
            Power[ x, 3], 
            Power[ y, 4]], 
          Times[ -5, 
            Power[ x, 4], 
            Power[ y, 4]], 
          Times[ -5, 
            Power[ x, 5], 
            Power[ y, 4]], 
          Times[ -3, 
            Power[ x, 6], 
            Power[ y, 4]], 
          Times[ -1, 
            Power[ x, 7], 
            Power[ y, 4]], 
          Times[ 
            Power[ x, 8], 
            Power[ y, 4]], 
          Times[ 3, 
            Power[ x, 9], 
            Power[ y, 4]], 
          Times[ 6, 
            Power[ x, 10], 
            Power[ y, 4]], 
          Times[ 5, 
            Power[ x, 11], 
            Power[ y, 4]], 
          Times[ 4, 
            Power[ x, 12], 
            Power[ y, 4]], 
          Times[ 3, 
            Power[ x, 13], 
            Power[ y, 4]], 
          Times[ 2, 
            Power[ x, 14], 
            Power[ y, 4]], 
          Times[ -1, 
            Power[ y, 5]], 
          Times[ -2, x, 
            Power[ y, 5]], 
          Times[ -3, 
            Power[ x, 2], 
            Power[ y, 5]], 
          Times[ -4, 
            Power[ x, 3], 
            Power[ y, 5]], 
          Times[ -5, 
            Power[ x, 4], 
            Power[ y, 5]], 
          Times[ 3, 
            Power[ x, 6], 
            Power[ y, 5]], 
          Times[ 6, 
            Power[ x, 7], 
            Power[ y, 5]], 
          Times[ 9, 
            Power[ x, 8], 
            Power[ y, 5]], 
          Times[ 12, 
            Power[ x, 9], 
            Power[ y, 5]], 
          Times[ 9, 
            Power[ x, 10], 
            Power[ y, 5]], 
          Times[ 6, 
            Power[ x, 11], 
            Power[ y, 5]], 
          Times[ 4, 
            Power[ x, 12], 
            Power[ y, 5]], 
          Times[ 2, 
            Power[ x, 13], 
            Power[ y, 5]], 
          Times[ 2, 
            Power[ y, 6]], 
          Times[ 4, x, 
            Power[ y, 6]], 
          Times[ 6, 
            Power[ x, 2], 
            Power[ y, 6]], 
          Times[ 8, 
            Power[ x, 3], 
            Power[ y, 6]], 
          Times[ 10, 
            Power[ x, 4], 
            Power[ y, 6]], 
          Times[ 11, 
            Power[ x, 5], 
            Power[ y, 6]], 
          Times[ 9, 
            Power[ x, 6], 
            Power[ y, 6]], 
          Times[ 7, 
            Power[ x, 7], 
            Power[ y, 6]], 
          Times[ 5, 
            Power[ x, 8], 
            Power[ y, 6]], 
          Times[ 3, 
            Power[ x, 9], 
            Power[ y, 6]], 
          Times[ 
            Power[ x, 10], 
            Power[ y, 6]], 
          Times[ 2, 
            Power[ y, 7]], 
          Times[ 4, x, 
            Power[ y, 7]], 
          Times[ 6, 
            Power[ x, 2], 
            Power[ y, 7]], 
          Times[ 8, 
            Power[ x, 3], 
            Power[ y, 7]], 
          Times[ 10, 
            Power[ x, 4], 
            Power[ y, 7]], 
          Times[ 9, 
            Power[ x, 5], 
            Power[ y, 7]], 
          Times[ 7, 
            Power[ x, 6], 
            Power[ y, 7]], 
          Times[ 5, 
            Power[ x, 7], 
            Power[ y, 7]], 
          Times[ 3, 
            Power[ x, 8], 
            Power[ y, 7]], 
          Times[ 
            Power[ x, 9], 
            Power[ y, 7]], 
          Power[ y, 8], 
          Times[ 2, x, 
            Power[ y, 8]], 
          Times[ 3, 
            Power[ x, 2], 
            Power[ y, 8]], 
          Times[ 4, 
            Power[ x, 3], 
            Power[ y, 8]], 
          Times[ 5, 
            Power[ x, 4], 
            Power[ y, 8]], 
          Times[ 4, 
            Power[ x, 5], 
            Power[ y, 8]], 
          Times[ 3, 
            Power[ x, 6], 
            Power[ y, 8]], 
          Times[ 2, 
            Power[ x, 7], 
            Power[ y, 8]], 
          Times[ 
            Power[ x, 8], 
            Power[ y, 8]], 
          Times[ -4, 
            Power[ x, 5], z], 
          Times[ -5, 
            Power[ x, 6], z], 
          Times[ -6, 
            Power[ x, 7], z], 
          Times[ -7, 
            Power[ x, 8], z], 
          Times[ -8, 
            Power[ x, 9], z], 
          Times[ -3, 
            Power[ x, 10], z], 
          Times[ 2, 
            Power[ x, 11], z], 
          Times[ 4, 
            Power[ x, 12], z], 
          Times[ 6, 
            Power[ x, 13], z], 
          Times[ 8, 
            Power[ x, 14], z], 
          Times[ 6, 
            Power[ x, 15], z], 
          Times[ 4, 
            Power[ x, 16], z], 
          Times[ 2, 
            Power[ x, 17], z], 
          Times[ 
            Power[ x, 18], z]], 
        Plus[ 1, 
          Times[ -1, x], 
          Times[ -2, 
            Power[ x, 5]], 
          Power[ x, 6], 
          Power[ x, 10], 
          Power[ x, 11], 
          Times[ -1, 
            Power[ x, 16]], 
          Times[ -1, y], 
          Times[ x, y], 
          Times[ 2, 
            Power[ x, 5], y], 
          Times[ 3, 
            Power[ x, 6], y], 
          Times[ 
            Power[ x, 8], y], 
          Times[ 
            Power[ x, 9], y], 
          Times[ -2, 
            Power[ x, 11], y], 
          Times[ -2, 
            Power[ x, 12], y], 
          Times[ -1, 
            Power[ x, 13], y], 
          Times[ -1, 
            Power[ x, 14], y], 
          Times[ -1, 
            Power[ x, 15], y], 
          Times[ 3, 
            Power[ x, 5], 
            Power[ y, 2]], 
          Times[ 
            Power[ x, 6], 
            Power[ y, 2]], 
          Times[ 
            Power[ x, 7], 
            Power[ y, 2]], 
          Times[ 
            Power[ x, 8], 
            Power[ y, 2]], 
          Times[ 
            Power[ x, 9], 
            Power[ y, 2]], 
          Times[ -2, 
            Power[ x, 10], 
            Power[ y, 2]], 
          Times[ -2, 
            Power[ x, 11], 
            Power[ y, 2]], 
          Times[ -1, 
            Power[ x, 12], 
            Power[ y, 2]], 
          Times[ -1, 
            Power[ x, 13], 
            Power[ y, 2]], 
          Times[ -1, 
            Power[ x, 14], 
            Power[ y, 2]], 
          Power[ y, 3], 
          Times[ 5, x, 
            Power[ y, 3]], 
          Times[ 3, 
            Power[ x, 2], 
            Power[ y, 3]], 
          Times[ 3, 
            Power[ x, 3], 
            Power[ y, 3]], 
          Times[ 3, 
            Power[ x, 4], 
            Power[ y, 3]], 
          Times[ 2, 
            Power[ x, 5], 
            Power[ y, 3]], 
          Times[ -3, 
            Power[ x, 6], 
            Power[ y, 3]], 
          Times[ -3, 
            Power[ x, 7], 
            Power[ y, 3]], 
          Times[ -3, 
            Power[ x, 8], 
            Power[ y, 3]], 
          Times[ -3, 
            Power[ x, 9], 
            Power[ y, 3]], 
          Times[ -3, 
            Power[ x, 10], 
            Power[ y, 3]], 
          Times[ -2, 
            Power[ x, 11], 
            Power[ y, 3]], 
          Power[ y, 4], 
          Times[ x, 
            Power[ y, 4]], 
          Times[ 
            Power[ x, 2], 
            Power[ y, 4]], 
          Times[ 
            Power[ x, 3], 
            Power[ y, 4]], 
          Times[ 
            Power[ x, 4], 
            Power[ y, 4]], 
          Times[ 
            Power[ x, 5], 
            Power[ y, 4]], 
          Times[ -1, 
            Power[ x, 6], 
            Power[ y, 4]], 
          Times[ -1, 
            Power[ x, 7], 
            Power[ y, 4]], 
          Times[ -1, 
            Power[ x, 8], 
            Power[ y, 4]], 
          Times[ -1, 
            Power[ x, 9], 
            Power[ y, 4]], 
          Times[ -2, 
            Power[ x, 10], 
            Power[ y, 4]], 
          Times[ 2, 
            Power[ y, 5]], 
          Times[ 
            Power[ x, 2], 
            Power[ y, 5]], 
          Times[ 
            Power[ x, 3], 
            Power[ y, 5]], 
          Times[ 
            Power[ x, 4], 
            Power[ y, 5]], 
          Times[ -3, 
            Power[ x, 5], 
            Power[ y, 5]], 
          Times[ -3, 
            Power[ x, 6], 
            Power[ y, 5]], 
          Times[ -2, 
            Power[ x, 7], 
            Power[ y, 5]], 
          Times[ -2, 
            Power[ x, 8], 
            Power[ y, 5]], 
          Times[ -2, 
            Power[ x, 9], 
            Power[ y, 5]], 
          Times[ -1, 
            Power[ y, 6]], 
          Times[ -3, x, 
            Power[ y, 6]], 
          Times[ -2, 
            Power[ x, 2], 
            Power[ y, 6]], 
          Times[ -2, 
            Power[ x, 3], 
            Power[ y, 6]], 
          Times[ -2, 
            Power[ x, 4], 
            Power[ y, 6]], 
          Times[ -2, 
            Power[ x, 5], 
            Power[ y, 6]], 
          Times[ -1, 
            Power[ x, 6], 
            Power[ y, 6]], 
          Times[ -2, 
            Power[ y, 7]], 
          Times[ -2, x, 
            Power[ y, 7]], 
          Times[ -2, 
            Power[ x, 2], 
            Power[ y, 7]], 
          Times[ -2, 
            Power[ x, 3], 
            Power[ y, 7]], 
          Times[ -2, 
            Power[ x, 4], 
            Power[ y, 7]], 
          Times[ -1, 
            Power[ x, 5], 
            Power[ y, 7]], 
          Times[ -1, 
            Power[ y, 8]], 
          Times[ -1, x, 
            Power[ y, 8]], 
          Times[ -1, 
            Power[ x, 2], 
            Power[ y, 8]], 
          Times[ -1, 
            Power[ x, 3], 
            Power[ y, 8]], 
          Times[ -1, 
            Power[ x, 4], 
            Power[ y, 8]], 
          Times[ -1, z], 
          Times[ x, z], 
          Times[ 3, 
            Power[ x, 5], z], 
          Times[ 3, 
            Power[ x, 6], z], 
          Times[ 
            Power[ x, 8], z], 
          Times[ 
            Power[ x, 9], z], 
          Times[ -2, 
            Power[ x, 10], z], 
          Times[ -2, 
            Power[ x, 11], z], 
          Times[ -2, 
            Power[ x, 12], z], 
          Times[ -1, 
            Power[ x, 13], z], 
          Times[ -1, 
            Power[ x, 14], z], 
          Times[ y, z], 
          Times[ -1, x, y, z]], 
        Plus[ -1, 
          Power[ x, 6], 
          Power[ y, 4], z, 
          Times[ -1, 
            Power[ x, 5], z], 
          Times[ -1, 
            Power[ y, 3], z]], 
        Plus[ -1, 
          Power[ x, 5], 
          Power[ y, 3], 
          Power[ z, 2]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{x\^6 + y\^4 + z\^3 - 1 \[Equal] 0, 
        x\^5 + y\^3 + z\^2 - 1 \[Equal] 0}, {x, y, z}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{0 \[Equal] \(-\[Sigma]\)\ x + \[Sigma]\ y, 
        0 \[Equal] \[Rho]\ x - y - x\ z, 
        0 \[Equal] \ \(-\[Beta]\)\ z + x\ y}, {x, y, z}]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] 0, z \[Rule] 0, 
        x \[Rule] 0}, {y \[Rule] \(-\@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\), 
        z \[Rule] \(-1\) + \[Rho], 
        x \[Rule] \(-\@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)\)}, {y \[Rule] \@\(\
\(-\[Beta]\) + \[Beta]\ \[Rho]\), z \[Rule] \(-1\) + \[Rho], 
        x \[Rule] \@\(\(-\[Beta]\) + \[Beta]\ \[Rho]\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reduce[{0 \[Equal] \(-\[Sigma]\)\ x + \[Sigma]\ y, 
          0 \[Equal] \[Rho]\ x - y - x\ z, 
          0 \[Equal] \ \(-\[Beta]\)\ z + x\ y}, {x, y, z}] // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    \(\[Beta] \[Equal] 0 && x \[Equal] 0 && y \[Equal] 0 || 
      x \[Equal] y && 
        z \[Equal] x\^2\/\[Beta] && \[Beta] \[NotEqual] 
          0 && \((x \[Equal] 
              0 || \@\(\[Beta]\ \((\(-1\) + \[Rho])\)\) \[Equal] x || 
            x + \@\(\[Beta]\ \((\(-1\) + \[Rho])\)\) \[Equal] 
              0)\) || \[Sigma] \[Equal] 0 && \[Rho] \[Equal] 
          0 && \[Beta] \[Equal] 0 && x \[Equal] 0 && 
        y \[Equal] 0 || \[Sigma] \[Equal] 0 && \[Rho] \[Equal] 
          0 && \((x \[Equal] \(-\[ImaginaryI]\)\ \@\[Beta] || 
            x \[Equal] \[ImaginaryI]\ \@\[Beta])\) && x \[NotEqual] 0 && 
        z \[Equal] \(-\(y\/x\)\) || \[Sigma] \[Equal] 0 && 
        x\^2 + \[Beta] \[NotEqual] 0 && 
        y \[Equal] \(x\ \[Beta]\ \[Rho]\)\/\(x\^2 + \[Beta]\) && \[Beta] \
\[NotEqual] 0 && z \[Equal] \(x\ y\)\/\[Beta] || 
      x \[NotEqual] 0 && \[Sigma] \[Equal] 0 && \[Beta] \[Equal] 0 && 
        y \[Equal] 0 && 
        z \[Equal] \[Rho] || \[Rho] \[NotEqual] 0 && \[Sigma] \[Equal] 
          0 && \[Beta] \[Equal] 0 && x \[Equal] 0 && y \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ez az \[AAcute]br\[AAcute]khoz kell:", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = \(NDSolve[{\(x'\)[
                  t] \[Equal] \(-\[Sigma]\)\ x[t] + \[Sigma]\ y[t], \(y'\)[
                  t] \[Equal] \[Rho]\ x[t] - y[t]\  - x[t]\ z[t], \(z'\)[
                  t] \[Equal] \ \(-\[Beta]\)\ z[t] + x[t]\ y[t], 
              x[0] \[Equal] \(-5\), y[0] \[Equal] \(-5\), 
              z[0] \[Equal] 27} /. {\[Sigma] \[Rule] 10, \[Rho] \[Rule] 
                28, \[Beta] \[Rule] 8\/3}, {x[t], y[t], z[t]}, {t, 0, 50}, 
          MaxSteps \[Rule] 
            5000]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\(x[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], ",", 
        RowBox[{\(y[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], ",", 
        RowBox[{\(z[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[Evaluate[{x[t], y[t], z[t]} /. sol], {t, 0, 50}, 
      PlotPoints \[Rule] 3000, AxesLabel \[Rule] {x, y, z}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.20371 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.107196 1.28229 -2.22045e-016 1.28229 [
[.18742 .16097 -16.9083 -9 ]
[.18742 .16097 1.09175 0 ]
[.32526 .10317 -5.41291 -9 ]
[.32526 .10317 .58709 0 ]
[.4697 .04264 -10.3795 -9 ]
[.4697 .04264 1.62054 0 ]
[.2774 .03971 -9.0154 -12.5625 ]
[.2774 .03971 .9846 0 ]
[.05109 .90817 -10.0899 0 ]
[.05109 .90817 7.91015 9 ]
[.15732 .98814 -9.83337 0 ]
[.15732 .98814 8.16663 9 ]
[.25424 1.06109 -3.20267 0 ]
[.25424 1.06109 2.79733 9 ]
[.34302 1.12792 -6.27228 0 ]
[.34302 1.12792 5.72772 9 ]
[.42465 1.18937 -6.15362 0 ]
[.42465 1.18937 5.84638 9 ]
[.2516 1.14309 -5.33435 0 ]
[.2516 1.14309 4.66565 12.5625 ]
[.06936 .23867 -6 -2.62977 ]
[.06936 .23867 0 6.37023 ]
[.05322 .35654 -12 -2.71664 ]
[.05322 .35654 0 6.28336 ]
[.03589 .48312 -12 -2.81046 ]
[.03589 .48312 0 6.18954 ]
[.01722 .61941 -12 -2.91213 ]
[.01722 .61941 0 6.08787 ]
[-0.00292 .76659 -12 -3.02266 ]
[-0.00292 .76659 0 5.97734 ]
[-0.04349 .54177 -10 -3.95494 ]
[-0.04349 .54177 0 8.60756 ]
[ 0 0 0 0 ]
[ 1 1.20371 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.08588 .21984 m
.61223 0 L
s
.198 .17301 m
.20329 .17903 L
s
[(-10)] .18742 .16097 .87869 1 Mshowa
.3353 .11566 m
.34033 .12191 L
s
[(0)] .32526 .10317 .8043 1 Mshowa
.47915 .05558 m
.48387 .06206 L
s
[(10)] .4697 .04264 .72991 1 Mshowa
.125 Mabswid
.22496 .16175 m
.2281 .16539 L
s
.25217 .15039 m
.25528 .15405 L
s
.27962 .13892 m
.2827 .14261 L
s
.30734 .12734 m
.31038 .13106 L
s
.36354 .10387 m
.36651 .10765 L
s
.39203 .09197 m
.39498 .09577 L
s
.4208 .07996 m
.4237 .08378 L
s
.44983 .06783 m
.4527 .07168 L
s
.17129 .18417 m
.17449 .18775 L
s
.14481 .19523 m
.14805 .19878 L
s
.11858 .20618 m
.12184 .20972 L
s
.09257 .21704 m
.09586 .22055 L
s
.50874 .04322 m
.51154 .04713 L
s
.53862 .03074 m
.54138 .03468 L
s
.56879 .01814 m
.57151 .02211 L
s
.59925 .00542 m
.60193 .00941 L
s
gsave
.2774 .03971 -70.0154 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
0 .8522 m
.46526 1.20371 L
s
.05302 .89226 m
.05398 .8843 L
s
[(-20)] .05109 .90817 .12109 -1 Mshowa
.1588 .97218 m
.15954 .9642 L
s
[(-10)] .15732 .98814 .0926 -1 Mshowa
.25532 1.0451 m
.25586 1.0371 L
s
[(0)] .25424 1.06109 .06756 -1 Mshowa
.34375 1.11191 m
.34411 1.1039 L
s
[(10)] .34302 1.12792 .04538 -1 Mshowa
.42506 1.17334 m
.42527 1.16533 L
s
[(20)] .42465 1.18937 .0256 -1 Mshowa
.125 Mabswid
.07498 .90885 m
.07553 .90407 L
s
.09652 .92513 m
.09705 .92035 L
s
.11767 .9411 m
.11816 .93632 L
s
.13842 .95678 m
.13889 .952 L
s
.1788 .98729 m
.17922 .9825 L
s
.19845 1.00213 m
.19884 .99734 L
s
.21774 1.01671 m
.21811 1.01192 L
s
.2367 1.03103 m
.23705 1.02623 L
s
.27362 1.05893 m
.27392 1.05413 L
s
.29161 1.07251 m
.29189 1.06771 L
s
.30928 1.08587 m
.30954 1.08107 L
s
.32666 1.099 m
.3269 1.0942 L
s
.36055 1.12461 m
.36075 1.1198 L
s
.37708 1.13709 m
.37726 1.13229 L
s
.39334 1.14937 m
.3935 1.14457 L
s
.40933 1.16146 m
.40947 1.15665 L
s
.03063 .87534 m
.03124 .87057 L
s
.00781 .8581 m
.00845 .85333 L
s
.44055 1.18504 m
.44065 1.18023 L
s
.45579 1.19656 m
.45587 1.19175 L
s
gsave
.2516 1.14309 -66.3344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.08588 .21984 m
0 .8522 L
s
.08416 .23252 m
.09156 .22945 L
s
[(0)] .06936 .23867 1 -0.41561 Mshowa
.06812 .35064 m
.07557 .34768 L
s
[(10)] .05322 .35654 1 -0.3963 Mshowa
.05089 .47749 m
.05839 .47467 L
s
[(20)] .03589 .48312 1 -0.37545 Mshowa
.03234 .61408 m
.0399 .61141 L
s
[(30)] .01722 .61941 1 -0.35286 Mshowa
.01231 .76159 m
.01992 .75909 L
s
[(40)] -0.00292 .76659 1 -0.3283 Mshowa
.125 Mabswid
.08104 .25549 m
.08549 .25366 L
s
.07788 .27878 m
.08233 .27696 L
s
.07467 .30239 m
.07913 .30059 L
s
.07142 .32634 m
.07588 .32456 L
s
.06477 .37528 m
.06925 .37352 L
s
.06138 .40028 m
.06586 .39854 L
s
.05793 .42564 m
.06242 .42391 L
s
.05444 .45137 m
.05893 .44966 L
s
.04729 .50399 m
.0518 .50232 L
s
.04364 .53089 m
.04815 .52924 L
s
.03993 .5582 m
.04445 .55657 L
s
.03616 .58593 m
.04069 .58431 L
s
.02846 .64267 m
.033 .64109 L
s
.02451 .6717 m
.02906 .67014 L
s
.02051 .70119 m
.02506 .69965 L
s
.01644 .73115 m
.021 .72963 L
s
.00811 .79251 m
.01268 .79103 L
s
.00384 .82394 m
.00842 .82248 L
s
gsave
-0.04349 .54177 -71 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.08588 .21984 m
0 .8522 L
s
0 .8522 m
.46526 1.20371 L
s
.46526 1.20371 m
.47443 .63228 L
s
.47443 .63228 m
.08588 .21984 L
s
.61223 0 m
.9332 .48333 L
s
.9332 .48333 m
1 1.07936 L
s
1 1.07936 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.08588 .21984 m
0 .8522 L
s
0 .8522 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.61223 0 m
.08588 .21984 L
s
.47443 .63228 m
.9332 .48333 L
s
.9332 .48333 m
1 1.07936 L
s
1 1.07936 m
.46526 1.20371 L
s
.46526 1.20371 m
.47443 .63228 L
s
0 0 m
1 0 L
1 1.20371 L
0 1.20371 L
closepath
clip
newpath
.5 Mabswid
.76123 .59056 m
.7962 .62964 L
s
.7292 .55866 m
.76123 .59056 L
s
.70057 .53312 m
.7292 .55866 L
s
.7962 .62964 m
.83302 .67633 L
s
.67544 .51295 m
.70057 .53312 L
s
.76494 .59965 m
.79939 .63867 L
s
.73316 .56765 m
.76494 .59965 L
s
.7046 .54193 m
.73316 .56765 L
s
.76486 .60086 m
.7991 .63964 L
s
.73324 .56904 m
.76486 .60086 L
s
.7048 .54346 m
.73324 .56904 L
s
.67939 .52159 m
.7046 .54193 L
s
.79939 .63867 m
.83535 .68499 L
s
.67968 .52322 m
.7048 .54346 L
s
.65364 .49724 m
.67544 .51295 L
s
.7991 .63964 m
.83481 .68563 L
s
.83302 .67633 m
.86976 .73017 L
s
.65744 .50572 m
.67939 .52159 L
s
.65779 .50744 m
.67968 .52322 L
s
.6349 .48515 m
.65364 .49724 L
s
.63849 .49354 m
.65744 .50572 L
s
.83535 .68499 m
.8708 .73795 L
s
.63888 .49532 m
.65779 .50744 L
s
.83481 .68563 m
.86999 .73818 L
s
.73753 .59062 m
.76721 .62071 L
s
.71044 .56622 m
.73753 .59062 L
s
.76721 .62071 m
.79886 .65697 L
s
.61889 .476 m
.6349 .48515 L
s
.68622 .54684 m
.71044 .56622 L
s
.62226 .48434 m
.63849 .49354 L
s
.62266 .48619 m
.63888 .49532 L
s
.79886 .65697 m
.83127 .69937 L
s
.66485 .53174 m
.68622 .54684 L
s
.60528 .46921 m
.61889 .476 L
s
.74236 .60332 m
.7713 .63316 L
s
.71571 .57896 m
.74236 .60332 L
s
.69168 .55951 m
.71571 .57896 L
s
.7713 .63316 m
.80179 .66881 L
s
.74199 .60514 m
.77059 .63456 L
s
.71562 .58111 m
.74199 .60514 L
s
.6084 .47756 m
.62226 .48434 L
s
.69182 .56192 m
.71562 .58111 L
s
.77059 .63456 m
.80069 .66968 L
s
.86976 .73017 m
.90342 .78918 L
s
.60881 .47948 m
.62266 .48619 L
s
.6462 .52022 m
.66485 .53174 L
s
.67034 .54431 m
.69168 .55951 L
s
.59374 .46434 m
.60528 .46921 L
s
.67065 .54693 m
.69182 .56192 L
s
.80179 .66881 m
.83257 .71004 L
s
.59662 .47275 m
.6084 .47756 L
s
.80069 .66968 m
.83105 .71026 L
s
.59703 .47474 m
.60881 .47948 L
s
.65159 .53272 m
.67034 .54431 L
s
.83127 .69937 m
.86253 .74702 L
s
.63004 .51168 m
.6462 .52022 L
s
.58397 .46102 m
.59374 .46434 L
s
.8708 .73795 m
.90273 .79539 L
s
.65204 .5355 m
.67065 .54693 L
s
.86999 .73818 m
.90164 .79513 L
s
.7405 .61759 m
.76699 .64453 L
s
.71587 .59549 m
.7405 .61759 L
s
.58662 .46955 m
.59662 .47275 L
s
.69345 .57781 m
.71587 .59549 L
s
.58703 .47161 m
.59703 .47474 L
s
.63526 .52413 m
.65159 .53272 L
s
.73205 .61164 m
.7577 .63663 L
s
.70835 .5913 m
.73205 .61164 L
s
.76699 .64453 m
.79464 .67649 L
s
.57572 .45897 m
.58397 .46102 L
s
.6161 .50558 m
.63004 .51168 L
s
.7577 .63663 m
.78474 .66653 L
s
.6358 .52707 m
.65204 .5355 L
s
.68686 .57515 m
.70835 .5913 L
s
.67334 .56403 m
.69345 .57781 L
s
.57815 .46766 m
.58662 .46955 L
s
.83257 .71004 m
.86171 .75576 L
s
.57854 .46979 m
.58703 .47161 L
s
.56876 .45797 m
.57572 .45897 L
s
.78474 .66653 m
.81218 .70121 L
s
.66766 .5627 m
.68686 .57515 L
s
.6211 .51806 m
.63526 .52413 L
s
.83105 .71026 m
.85977 .75523 L
s
.79464 .67649 m
.8223 .71315 L
s
.60414 .50151 m
.6161 .50558 L
s
.65552 .55361 m
.67334 .56403 L
s
.62171 .52113 m
.6358 .52707 L
s
.57098 .46686 m
.57815 .46766 L
s
.56288 .45784 m
.56876 .45797 L
s
.57135 .46908 m
.57854 .46979 L
s
.65067 .55341 m
.66766 .5627 L
s
.60889 .51407 m
.6211 .51806 L
s
.63985 .54606 m
.65552 .55361 L
s
.59388 .49912 m
.60414 .50151 L
s
.56491 .46698 m
.57098 .46686 L
s
.55791 .45845 m
.56288 .45784 L
s
.60954 .51727 m
.62171 .52113 L
s
.73304 .62752 m
.75657 .65041 L
s
.71104 .60876 m
.73304 .62752 L
s
.86253 .74702 m
.8899 .79771 L
s
.56527 .46928 m
.57135 .46908 L
s
.75657 .65041 m
.78107 .67752 L
s
.69088 .5938 m
.71104 .60876 L
s
.81218 .70121 m
.83857 .73991 L
s
.63575 .54682 m
.65067 .55341 L
s
.55372 .4597 m
.55791 .45845 L
s
.8223 .71315 m
.8483 .7535 L
s
.55977 .46788 m
.56491 .46698 L
s
.59838 .51182 m
.60889 .51407 L
s
.67269 .58225 m
.69088 .5938 L
s
.90342 .78918 m
.92985 .84925 L
s
.7407 .63972 m
.76388 .6632 L
s
.71877 .62024 m
.7407 .63972 L
s
.58511 .49813 m
.59388 .49912 L
s
.62616 .54094 m
.63985 .54606 L
s
.69847 .60455 m
.71877 .62024 L
s
.56011 .47027 m
.56527 .46928 L
s
.59906 .51515 m
.60954 .51727 L
s
.78107 .67752 m
.80562 .70862 L
s
.72716 .62932 m
.74932 .65005 L
s
.70647 .61239 m
.72716 .62932 L
s
.76388 .6632 m
.78762 .69065 L
s
.74932 .65005 m
.77245 .67471 L
s
.68 .59231 m
.69847 .60455 L
s
.55018 .46151 m
.55372 .4597 L
s
.68751 .59899 m
.70647 .61239 L
s
.62272 .54252 m
.63575 .54682 L
s
.55542 .46945 m
.55977 .46788 L
s
.65646 .57368 m
.67269 .58225 L
s
.74212 .64602 m
.76452 .66894 L
s
.72079 .6269 m
.74212 .64602 L
s
.70096 .61141 m
.72079 .6269 L
s
.55574 .47194 m
.56011 .47027 L
s
.58935 .51103 m
.59838 .51182 L
s
.57761 .49831 m
.58511 .49813 L
s
.61424 .53788 m
.62616 .54094 L
s
.73791 .64387 m
.75986 .66576 L
s
.71709 .62569 m
.73791 .64387 L
s
.77245 .67471 m
.79576 .70313 L
s
.86171 .75576 m
.88652 .80363 L
s
.66338 .58315 m
.68 .59231 L
s
.54719 .4638 m
.55018 .46151 L
s
.67037 .58875 m
.68751 .59899 L
s
.69777 .61104 m
.71709 .62569 L
s
.72529 .63314 m
.74653 .65271 L
s
.70541 .61716 m
.72529 .63314 L
s
.68284 .59926 m
.70096 .61141 L
s
.59005 .51449 m
.59906 .51515 L
s
.74653 .65271 m
.76868 .67598 L
s
.76452 .66894 m
.78732 .69557 L
s
.55173 .4716 m
.55542 .46945 L
s
.85977 .75523 m
.88423 .80229 L
s
.90273 .79539 m
.92705 .85307 L
s
.68715 .60454 m
.70541 .61716 L
s
.75986 .66576 m
.78231 .69132 L
s
.78762 .69065 m
.81093 .72164 L
s
.90164 .79513 m
.92573 .85228 L
s
.55203 .4742 m
.55574 .47194 L
s
.68015 .59962 m
.69777 .61104 L
s
.64208 .5677 m
.65646 .57368 L
s
.61138 .54017 m
.62272 .54252 L
s
.54466 .46653 m
.54719 .4638 L
s
.66649 .59011 m
.68284 .59926 L
s
.80562 .70862 m
.82889 .74293 L
s
.5712 .49951 m
.57761 .49831 L
s
.76868 .67598 m
.79099 .70279 L
s
.65506 .58129 m
.67037 .58875 L
s
.5816 .51149 m
.58935 .51103 L
s
.64858 .57667 m
.66338 .58315 L
s
.5486 .47428 m
.55173 .4716 L
s
.67062 .59494 m
.68715 .60454 L
s
.6039 .53656 m
.61424 .53788 L
s
.83857 .73991 m
.86186 .78099 L
s
.66427 .5911 m
.68015 .59962 L
s
.54888 .47699 m
.55203 .4742 L
s
.58231 .51508 m
.59005 .51449 L
s
.54252 .46966 m
.54466 .46653 L
s
.78732 .69557 m
.80952 .72542 L
s
.79576 .70313 m
.81811 .73467 L
s
.78231 .69132 m
.80435 .72014 L
s
.62945 .56394 m
.64208 .5677 L
s
.65189 .58359 m
.66649 .59011 L
s
.54595 .47744 m
.5486 .47428 L
s
.60154 .53948 m
.61138 .54017 L
s
.56573 .50158 m
.5712 .49951 L
s
.65581 .58801 m
.67062 .59494 L
s
.64148 .57626 m
.65506 .58129 L
s
.63548 .57254 m
.64858 .57667 L
s
.54071 .47317 m
.54252 .46966 L
s
.57497 .513 m
.5816 .51149 L
s
.54621 .48026 m
.54888 .47699 L
s
.65009 .58512 m
.66427 .5911 L
s
.8483 .7535 m
.87037 .79552 L
s
.72827 .64822 m
.74785 .66641 L
s
.7097 .63326 m
.72827 .64822 L
s
.79099 .70279 m
.81241 .73254 L
s
.59495 .53675 m
.6039 .53656 L
s
.57567 .51673 m
.58231 .51508 L
s
.69243 .62138 m
.7097 .63326 L
s
.54369 .48103 m
.54595 .47744 L
s
.74785 .66641 m
.76797 .68781 L
s
.81093 .72164 m
.83238 .75517 L
s
.53917 .47704 m
.54071 .47317 L
s
.63896 .57936 m
.65189 .58359 L
s
.54394 .48398 m
.54621 .48026 L
s
.56106 .5044 m
.56573 .50158 L
s
.61839 .56209 m
.62945 .56394 L
s
.64265 .58343 m
.65581 .58801 L
s
.67661 .61236 m
.69243 .62138 L
s
.7211 .64603 m
.73978 .66241 L
s
.70348 .6327 m
.7211 .64603 L
s
.59301 .54023 m
.60154 .53948 L
s
.73978 .66241 m
.75912 .68189 L
s
.62952 .57332 m
.64148 .57626 L
s
.56928 .51543 m
.57497 .513 L
s
.62394 .57045 m
.63548 .57254 L
s
.54177 .48503 m
.54369 .48103 L
s
.68715 .6223 m
.70348 .6327 L
s
.63755 .58137 m
.65009 .58512 L
s
.72577 .65106 m
.74434 .66804 L
s
.70816 .63708 m
.72577 .65106 L
s
.76797 .68781 m
.7879 .71213 L
s
.53786 .48124 m
.53917 .47704 L
s
.74434 .66804 m
.76342 .688 L
s
.80435 .72014 m
.8247 .75134 L
s
.69178 .62596 m
.70816 .63708 L
s
.56998 .51931 m
.57567 .51673 L
s
.58719 .53823 m
.59495 .53675 L
s
.542 .48811 m
.54394 .48398 L
s
.71778 .64553 m
.7358 .661 L
s
.70083 .63297 m
.71778 .64553 L
s
.7358 .661 m
.75453 .67945 L
s
.72344 .6505 m
.74168 .66688 L
s
.70617 .63706 m
.72344 .6505 L
s
.75912 .68189 m
.77851 .70429 L
s
.8899 .79771 m
.90991 .84759 L
s
.80952 .72542 m
.82974 .75749 L
s
.66227 .60593 m
.67661 .61236 L
s
.74168 .66688 m
.76048 .68619 L
s
.82889 .74293 m
.84913 .77891 L
s
.69012 .62643 m
.70617 .63706 L
s
.67222 .61458 m
.68715 .6223 L
s
.55707 .50791 m
.56106 .5044 L
s
.68517 .62317 m
.70083 .63297 L
s
.62759 .57712 m
.63896 .57936 L
s
.54013 .48943 m
.54177 .48503 L
s
.75453 .67945 m
.77342 .70073 L
s
.53675 .48577 m
.53786 .48124 L
s
.81811 .73467 m
.83799 .76809 L
s
.67678 .6175 m
.69178 .62596 L
s
.63105 .58088 m
.64265 .58343 L
s
.60877 .56188 m
.61839 .56209 L
s
.56442 .51868 m
.56928 .51543 L
s
.76342 .688 m
.78235 .71069 L
s
.58562 .54222 m
.59301 .54023 L
s
.54035 .49265 m
.542 .48811 L
s
.61905 .5722 m
.62952 .57332 L
s
.76048 .68619 m
.7792 .70822 L
s
.61381 .57014 m
.62394 .57045 L
s
.67544 .6184 m
.69012 .62643 L
s
.62652 .57954 m
.63755 .58137 L
s
.67091 .61589 m
.68517 .62317 L
s
.56511 .52271 m
.56998 .51931 L
s
.64939 .60184 m
.66227 .60593 L
s
.6587 .6093 m
.67222 .61458 L
s
.81241 .73254 m
.83154 .76412 L
s
.53873 .49421 m
.54013 .48943 L
s
.58048 .54085 m
.58719 .53823 L
s
.53581 .49062 m
.53675 .48577 L
s
.55367 .51203 m
.55707 .50791 L
s
.7879 .71213 m
.80667 .73875 L
s
.66321 .61145 m
.67678 .6175 L
s
.77851 .70429 m
.79712 .7291 L
s
.53893 .49758 m
.54035 .49265 L
s
.77342 .70073 m
.7917 .72442 L
s
.61763 .57661 m
.62759 .57712 L
s
.66217 .61271 m
.67544 .6184 L
s
.56025 .52265 m
.56442 .51868 L
s
.49574 .44395 m
.48998 .43801 L
s
.50061 .44982 m
.49574 .44395 L
s
.50473 .45564 m
.50061 .44982 L
s
.62088 .5801 m
.63105 .58088 L
s
.48998 .43801 m
.48314 .43196 L
s
.50821 .46145 m
.50473 .45564 L
s
.60042 .56309 m
.60877 .56188 L
s
.65806 .61089 m
.67091 .61589 L
s
.57921 .54532 m
.58562 .54222 L
s
.53753 .49936 m
.53873 .49421 L
s
.53502 .49579 m
.53581 .49062 L
s
.60993 .57264 m
.61905 .5722 L
s
.78235 .71069 m
.80026 .73554 L
s
.51116 .46729 m
.50821 .46145 L
s
.48314 .43196 m
.47502 .42579 L
s
.60493 .5714 m
.61381 .57014 L
s
.64655 .60623 m
.6587 .6093 L
s
.7792 .70822 m
.79701 .73244 L
s
.63789 .59983 m
.64939 .60184 L
s
.56095 .52683 m
.56511 .52271 L
s
.61687 .57938 m
.62652 .57954 L
s
.86186 .78099 m
.87955 .82173 L
s
.72105 .65985 m
.73736 .67409 L
s
.70553 .64815 m
.72105 .65985 L
s
.55077 .51672 m
.55367 .51203 L
s
.65106 .60756 m
.66321 .61145 L
s
.53771 .50289 m
.53893 .49758 L
s
.88652 .80363 m
.90374 .84982 L
s
.83238 .75517 m
.85022 .78954 L
s
.51366 .47319 m
.51116 .46729 L
s
.57467 .5445 m
.58048 .54085 L
s
.73736 .67409 m
.75407 .69084 L
s
.72802 .66644 m
.74443 .68165 L
s
.71224 .65373 m
.72802 .66644 L
s
.71664 .65733 m
.7326 .67071 L
s
.70152 .64644 m
.71664 .65733 L
s
.88423 .80229 m
.90126 .84771 L
s
.47502 .42579 m
.46538 .41949 L
s
.7326 .67071 m
.74906 .68658 L
s
.69103 .63891 m
.70553 .64815 L
s
.69737 .64352 m
.71224 .65373 L
s
.49375 .44964 m
.48778 .4434 L
s
.4988 .45582 m
.49375 .44964 L
s
.6503 .60913 m
.66217 .61271 L
s
.53435 .50128 m
.53502 .49579 L
s
.50308 .46199 m
.4988 .45582 L
s
.53649 .50488 m
.53753 .49936 L
s
.74443 .68165 m
.76102 .69928 L
s
.51579 .47918 m
.51366 .47319 L
s
.48778 .4434 m
.48071 .43708 L
s
.5567 .52727 m
.56025 .52265 L
s
.5067 .46816 m
.50308 .46199 L
s
.68746 .63796 m
.70152 .64644 L
s
.68361 .63567 m
.69737 .64352 L
s
.64661 .60792 m
.65806 .61089 L
s
.74906 .68658 m
.76555 .70479 L
s
.60897 .5776 m
.61763 .57661 L
s
.75407 .69084 m
.77065 .70987 L
s
.48071 .43708 m
.47233 .43067 L
s
.8247 .75134 m
.84178 .78339 L
s
.50976 .47438 m
.5067 .46816 L
s
.6777 .63198 m
.69103 .63891 L
s
.61202 .58086 m
.62088 .5801 L
s
.53666 .50859 m
.53771 .50289 L
s
.4959 .45626 m
.4904 .44991 L
s
.50055 .46259 m
.4959 .45626 L
s
.57365 .54943 m
.57921 .54532 L
s
.4904 .44991 m
.4839 .4435 L
s
.46538 .41949 m
.45393 .4131 L
s
.49176 .45172 m
.48552 .44532 L
s
.49705 .45808 m
.49176 .45172 L
s
.50152 .46442 m
.49705 .45808 L
s
.5176 .48529 m
.51579 .47918 L
s
.6357 .60515 m
.64655 .60623 L
s
.5045 .46893 m
.50055 .46259 L
s
.59321 .56554 m
.60042 .56309 L
s
.48552 .44532 m
.47813 .43885 L
s
.5483 .52192 m
.55077 .51672 L
s
.55739 .53162 m
.56095 .52683 L
s
.4839 .4435 m
.47621 .43702 L
s
.50531 .47078 m
.50152 .46442 L
s
.62766 .5997 m
.63789 .59983 L
s
.79712 .7291 m
.81386 .75545 L
s
.51237 .48069 m
.50976 .47438 L
s
.7917 .72442 m
.80837 .74975 L
s
.59715 .57406 m
.60493 .5714 L
s
.64029 .60557 m
.65106 .60756 L
s
.60203 .57446 m
.60993 .57264 L
s
.47233 .43067 m
.4624 .42417 L
s
.50784 .47531 m
.5045 .46893 L
s
.53378 .50709 m
.53435 .50128 L
s
.82974 .75749 m
.84633 .79009 L
s
.67458 .63171 m
.68746 .63796 L
s
.5356 .51078 m
.53649 .50488 L
s
.60849 .58069 m
.61687 .57938 L
s
.50853 .47719 m
.50531 .47078 L
s
.47813 .43885 m
.46939 .4323 L
s
.76102 .69928 m
.77719 .719 L
s
.56962 .54907 m
.57467 .5445 L
s
.47621 .43702 m
.4671 .43047 L
s
.67104 .63 m
.68361 .63567 L
s
.51915 .49156 m
.5176 .48529 L
s
.80667 .73875 m
.82305 .76655 L
s
.92985 .84925 m
.94415 .90388 L
s
.51068 .48177 m
.50784 .47531 L
s
.51457 .48712 m
.51237 .48069 L
s
.63978 .60742 m
.6503 .60913 L
s
.66561 .62718 m
.6777 .63198 L
s
.51126 .48369 m
.50853 .47719 L
s
.55367 .5325 m
.5567 .52727 L
s
.53575 .51467 m
.53666 .50859 L
s
.76555 .70479 m
.78142 .72495 L
s
.87037 .79552 m
.88585 .83603 L
s
.46939 .4323 m
.45904 .42569 L
s
.45393 .4131 m
.44033 .4067 L
s
.4624 .42417 m
.45063 .41763 L
s
.51309 .48835 m
.51068 .48177 L
s
.4671 .43047 m
.45632 .42386 L
s
.77065 .70987 m
.7864 .73075 L
s
.63649 .60675 m
.64661 .60792 L
s
.79701 .73244 m
.81286 .75796 L
s
.72777 .67474 m
.74266 .68853 L
s
.71333 .66315 m
.72777 .67474 L
s
.51645 .49371 m
.51457 .48712 L
s
.52048 .498 m
.51915 .49156 L
s
.71803 .66885 m
.73271 .68092 L
s
.70395 .65906 m
.71803 .66885 L
s
.51358 .49032 m
.51126 .48369 L
s
.53331 .51323 m
.53378 .50709 L
s
.69964 .65377 m
.71333 .66315 L
s
.72182 .67198 m
.73657 .6846 L
s
.70758 .66161 m
.72182 .67198 L
s
.83799 .76809 m
.85356 .80145 L
s
.80026 .73554 m
.81602 .76158 L
s
.5462 .52763 m
.5483 .52192 L
s
.66293 .62751 m
.67458 .63171 L
s
.53481 .51707 m
.5356 .51078 L
s
.60149 .57989 m
.60897 .5776 L
s
.56881 .55444 m
.57365 .54943 L
s
.73271 .68092 m
.74766 .69519 L
s
.62603 .60586 m
.6357 .60515 L
s
.55437 .53702 m
.55739 .53162 L
s
.6941 .65352 m
.70758 .66161 L
s
.60435 .58297 m
.61202 .58086 L
s
.69067 .65153 m
.70395 .65906 L
s
.73657 .6846 m
.75149 .69938 L
s
.65972 .62634 m
.67104 .63 L
s
.84913 .77891 m
.86426 .81424 L
s
.74266 .68853 m
.75759 .70439 L
s
.51514 .49508 m
.51309 .48835 L
s
.61857 .60125 m
.62766 .5997 L
s
.58702 .56907 m
.59321 .56554 L
s
.68689 .64654 m
.69964 .65377 L
s
.63082 .60528 m
.64029 .60557 L
s
.45904 .42569 m
.44679 .41908 L
s
.83154 .76412 m
.84671 .79573 L
s
.59032 .57799 m
.59715 .57406 L
s
.51555 .49711 m
.51358 .49032 L
s
.51803 .50048 m
.51645 .49371 L
s
.53494 .52116 m
.53575 .51467 L
s
.59522 .57746 m
.60203 .57446 L
s
.56523 .5545 m
.56962 .54907 L
s
.65476 .6243 m
.66561 .62718 L
s
.68152 .64762 m
.6941 .65352 L
s
.52162 .50464 m
.52048 .498 L
s
.45632 .42386 m
.44356 .41726 L
s
.74766 .69519 m
.76244 .71145 L
s
.60125 .58327 m
.60849 .58069 L
s
.67831 .64617 m
.69067 .65153 L
s
.45063 .41763 m
.43669 .41113 L
s
.77719 .719 m
.79217 .74024 L
s
.55111 .53828 m
.55367 .5325 L
s
.63055 .60736 m
.63978 .60742 L
s
.51687 .50199 m
.51514 .49508 L
s
.53293 .5197 m
.53331 .51323 L
s
.75149 .69938 m
.7661 .71607 L
s
.53411 .52376 m
.53481 .51707 L
s
.44033 .4067 m
.4242 .40044 L
s
.67521 .64132 m
.68689 .64654 L
s
.51721 .5041 m
.51555 .49711 L
s
.65251 .62517 m
.66293 .62751 L
s
.54444 .5338 m
.5462 .52763 L
s
.51937 .50748 m
.51803 .50048 L
s
.75759 .70439 m
.77203 .72199 L
s
.62764 .60717 m
.63649 .60675 L
s
.92705 .85307 m
.9391 .90457 L
s
.6699 .64381 m
.68152 .64762 L
s
.52261 .5115 m
.52162 .50464 L
s
.78142 .72495 m
.79586 .7464 L
s
.55181 .54298 m
.55437 .53702 L
s
.56458 .56033 m
.56881 .55444 L
s
.92573 .85228 m
.93766 .9033 L
s
.64964 .62448 m
.65972 .62634 L
s
.66694 .64288 m
.67831 .64617 L
s
.44679 .41908 m
.43229 .41257 L
s
.53422 .52806 m
.53494 .52116 L
s
.61742 .60821 m
.62603 .60586 L
s
.51833 .50913 m
.51687 .50199 L
s
.72213 .67905 m
.73575 .69064 L
s
.70888 .66949 m
.72213 .67905 L
s
.69625 .66202 m
.70888 .66949 L
s
.59507 .58334 m
.60149 .57989 L
s
.51861 .51132 m
.51721 .5041 L
s
.59777 .58625 m
.60435 .58297 L
s
.61051 .60436 m
.61857 .60125 L
s
.76244 .71145 m
.77646 .72931 L
s
.44356 .41726 m
.42846 .41081 L
s
.73575 .69064 m
.74942 .70415 L
s
.7864 .73075 m
.80045 .7527 L
s
.64516 .62314 m
.65476 .6243 L
s
.62259 .60646 m
.63082 .60528 L
s
.58174 .57357 m
.58702 .56907 L
s
.5205 .51473 m
.51937 .50748 L
s
.53263 .52649 m
.53293 .5197 L
s
.56137 .56076 m
.56523 .5545 L
s
.58431 .5831 m
.59032 .57799 L
s
.80837 .74975 m
.82223 .77552 L
s
.53348 .53086 m
.53411 .52376 L
s
.66463 .63796 m
.67521 .64132 L
s
.68439 .65661 m
.69625 .66202 L
s
.54895 .54459 m
.55111 .53828 L
s
.43669 .41113 m
.42019 .40487 L
s
.58941 .58153 m
.59522 .57746 L
s
.52348 .5186 m
.52261 .5115 L
s
.7661 .71607 m
.77978 .7342 L
s
.81386 .75545 m
.82746 .78199 L
s
.65926 .64198 m
.6699 .64381 L
s
.51956 .51653 m
.51833 .50913 L
s
.59507 .58697 m
.60125 .58327 L
s
.54296 .54042 m
.54444 .5338 L
s
.62254 .60876 m
.63055 .60736 L
s
.64331 .62449 m
.65251 .62517 L
s
.65653 .64154 m
.66694 .64288 L
s
.51979 .5188 m
.51861 .51132 L
s
.53356 .53539 m
.53422 .52806 L
s
.74942 .70415 m
.7627 .71931 L
s
.52143 .52227 m
.5205 .51473 L
s
.67336 .65317 m
.68439 .65661 L
s
.77203 .72199 m
.78529 .74081 L
s
.54967 .54947 m
.55181 .54298 L
s
.64076 .62424 m
.64964 .62448 L
s
.4242 .40044 m
.40511 .39461 L
s
.61998 .60898 m
.62764 .60717 L
s
.56085 .56703 m
.56458 .56033 L
s
.53241 .53363 m
.53263 .52649 L
s
.43229 .41257 m
.41517 .40639 L
s
.60974 .61209 m
.61742 .60821 L
s
.53289 .5384 m
.53348 .53086 L
s
.52058 .52422 m
.51956 .51653 L
s
.85022 .78954 m
.86245 .82227 L
s
.52426 .52597 m
.52348 .5186 L
s
.79217 .74024 m
.80504 .76212 L
s
.82305 .76655 m
.83563 .79394 L
s
.65521 .6363 m
.66463 .63796 L
s
.81286 .75796 m
.82549 .78343 L
s
.60331 .60891 m
.61051 .60436 L
s
.63675 .62353 m
.64516 .62314 L
s
.58962 .5878 m
.59507 .58334 L
s
.55796 .56781 m
.56137 .56076 L
s
.64956 .64202 m
.65926 .64198 L
s
.52076 .52659 m
.51979 .5188 L
s
.42846 .41081 m
.41063 .40475 L
s
.54717 .55139 m
.54895 .54459 L
s
.84178 .78339 m
.8538 .81411 L
s
.59219 .59058 m
.59777 .58625 L
s
.57898 .58931 m
.58431 .5831 L
s
.61551 .60896 m
.62259 .60646 L
s
.81602 .76158 m
.82836 .78739 L
s
.5773 .57891 m
.58174 .57357 L
s
.77646 .72931 m
.78903 .74814 L
s
.52219 .53014 m
.52143 .52227 L
s
.66319 .65164 m
.67336 .65317 L
s
.64705 .64204 m
.65653 .64154 L
s
.53294 .54318 m
.53356 .53539 L
s
.54176 .54748 m
.54296 .54042 L
s
.7627 .71931 m
.77504 .73567 L
s
.58451 .58652 m
.58941 .58153 L
s
.47746 .47489 m
.46968 .46733 L
s
.48411 .48252 m
.47746 .47489 L
s
.48979 .49023 m
.48411 .48252 L
s
.6353 .6253 m
.64331 .62449 L
s
.52141 .53224 m
.52058 .52422 L
s
.42019 .40487 m
.40071 .39915 L
s
.58984 .59166 m
.59507 .58697 L
s
.61566 .61144 m
.62254 .60876 L
s
.79586 .7464 m
.80791 .76819 L
s
.46968 .46733 m
.46057 .45986 L
s
.49466 .49803 m
.48979 .49023 L
s
.53227 .54111 m
.53241 .53363 L
s
.52496 .53361 m
.52426 .52597 L
s
.53232 .54641 m
.53289 .5384 L
s
.54792 .55646 m
.54967 .54947 L
s
.77978 .7342 m
.7918 .75309 L
s
.52155 .53473 m
.52076 .52659 L
s
.55753 .57455 m
.56085 .56703 L
s
.84633 .79009 m
.8574 .82089 L
s
.63306 .62543 m
.64076 .62424 L
s
.49884 .50594 m
.49466 .49803 L
s
.46057 .45986 m
.44989 .45251 L
s
.61345 .61204 m
.61998 .60898 L
s
.52279 .53838 m
.52219 .53014 L
s
.47701 .47994 m
.46936 .47218 L
s
.48353 .4878 m
.47701 .47994 L
s
.64692 .63618 m
.65521 .6363 L
s
.60284 .61741 m
.60974 .61209 L
s
.4891 .49579 m
.48353 .4878 L
s
.64072 .64383 m
.64956 .64202 L
s
.90991 .84759 m
.91879 .89125 L
s
.65385 .65193 m
.66319 .65164 L
s
.46936 .47218 m
.46039 .46455 L
s
.55491 .57564 m
.55796 .56781 L
s
.53234 .55145 m
.53294 .54318 L
s
.49385 .50392 m
.4891 .49579 L
s
.80045 .7527 m
.81181 .77468 L
s
.54572 .55867 m
.54717 .55139 L
s
.59686 .61482 m
.60331 .60891 L
s
.63842 .64429 m
.64705 .64204 L
s
.6295 .6253 m
.63675 .62353 L
s
.52206 .54063 m
.52141 .53224 L
s
.50244 .51399 m
.49884 .50594 L
s
.41517 .40639 m
.39499 .40087 L
s
.54081 .55497 m
.54176 .54748 L
s
.78529 .74081 m
.7966 .76007 L
s
.57421 .59659 m
.57898 .58931 L
s
.58507 .59316 m
.58962 .5878 L
s
.87955 .82173 m
.88895 .85837 L
s
.46039 .46455 m
.44989 .45707 L
s
.49789 .51222 m
.49385 .50392 L
s
.40511 .39461 m
.38259 .38968 L
s
.44989 .45251 m
.43738 .44538 L
s
.52216 .54324 m
.52155 .53473 L
s
.52563 .54153 m
.52496 .53361 L
s
.58753 .59584 m
.59219 .59058 L
s
.57361 .58503 m
.5773 .57891 L
s
.60952 .61263 m
.61551 .60896 L
s
.53175 .55491 m
.53232 .54641 L
s
.53223 .54893 m
.53227 .54111 L
s
.52323 .54702 m
.52279 .53838 L
s
.41063 .40475 m
.38965 .39947 L
s
.62843 .62743 m
.6353 .6253 L
s
.50556 .5222 m
.50244 .51399 L
s
.54651 .56393 m
.54792 .55646 L
s
.50131 .52075 m
.49789 .51222 L
s
.58046 .59236 m
.58451 .58652 L
s
.55451 .58289 m
.55753 .57455 L
s
.77504 .73567 m
.78578 .75261 L
s
.44989 .45707 m
.4376 .44982 L
s
.64528 .65397 m
.65385 .65193 L
s
.60988 .61526 m
.61566 .61144 L
s
.58552 .59725 m
.58984 .59166 L
s
.63265 .64733 m
.64072 .64383 L
s
.85356 .80145 m
.86287 .8321 L
s
.52254 .54943 m
.52206 .54063 L
s
.53171 .56025 m
.53234 .55145 L
s
.84671 .79573 m
.85613 .82501 L
s
.62649 .62791 m
.63306 .62543 L
s
.63976 .63743 m
.64692 .63618 L
s
.5966 .62411 m
.60284 .61741 L
s
.78903 .74814 m
.79934 .76707 L
s
.55211 .58428 m
.55491 .57564 L
s
.82223 .77552 m
.83198 .80011 L
s
.63053 .64822 m
.63842 .64429 L
s
.5042 .52953 m
.50131 .52075 L
s
.52259 .55218 m
.52216 .54324 L
s
.43738 .44538 m
.42275 .43861 L
s
.60799 .6162 m
.61345 .61204 L
s
.50828 .5306 m
.50556 .5222 L
s
.54461 .5664 m
.54572 .55867 L
s
.52628 .54976 m
.52563 .54153 L
s
.54011 .56286 m
.54081 .55497 L
s
.59099 .62206 m
.59686 .61482 L
s
.40071 .39915 m
.37781 .39447 L
s
.53114 .56394 m
.53175 .55491 L
s
.80504 .76212 m
.8148 .78347 L
s
.62338 .62829 m
.6295 .6253 L
s
.5235 .55611 m
.52323 .54702 L
s
.56985 .60493 m
.57421 .59659 L
s
.53229 .55709 m
.53223 .54893 L
s
.4376 .44982 m
.42324 .44296 L
s
.82746 .78199 m
.83653 .80697 L
s
.58137 .59934 m
.58507 .59316 L
s
.50661 .53861 m
.5042 .52953 L
s
.7918 .75309 m
.80135 .77183 L
s
.52285 .55869 m
.52254 .54943 L
s
.63738 .65772 m
.64528 .65397 L
s
.86426 .81424 m
.87211 .84585 L
s
.57065 .59184 m
.57361 .58503 L
s
.58374 .60192 m
.58753 .59584 L
s
.60458 .61732 m
.60952 .61263 L
s
.54546 .57185 m
.54651 .56393 L
s
.53103 .5696 m
.53171 .56025 L
s
.55171 .59206 m
.55451 .58289 L
s
.90374 .84982 m
.90998 .88923 L
s
.51068 .53921 m
.50828 .5306 L
s
.90126 .84771 m
.90755 .88656 L
s
.62523 .65248 m
.63265 .64733 L
s
.62267 .63075 m
.62843 .62743 L
s
.52284 .5616 m
.52259 .55218 L
s
.5772 .59894 m
.58046 .59236 L
s
.62325 .65379 m
.63053 .64822 L
s
.39499 .40087 m
.37133 .39659 L
s
.54948 .59374 m
.55211 .58428 L
s
.52695 .55829 m
.52628 .54976 L
s
.60513 .6201 m
.60988 .61526 L
s
.80791 .76819 m
.81658 .78907 L
s
.63371 .63993 m
.63976 .63743 L
s
.58204 .60362 m
.58552 .59725 L
s
.53045 .57356 m
.53114 .56394 L
s
.59084 .63217 m
.5966 .62411 L
s
.52361 .56569 m
.5235 .55611 L
s
.42275 .43861 m
.40566 .43245 L
s
.62103 .63154 m
.62649 .62791 L
s
.46701 .4937 m
.45855 .48544 L
s
.47425 .50218 m
.46701 .4937 L
s
.48044 .51088 m
.47425 .50218 L
s
.50859 .54804 m
.50661 .53861 L
s
.82549 .78343 m
.83363 .80716 L
s
.54381 .57457 m
.54461 .5664 L
s
.53966 .57116 m
.54011 .56286 L
s
.48571 .51981 m
.48044 .51088 L
s
.88585 .83603 m
.89199 .87095 L
s
.45855 .48544 m
.44869 .47745 L
s
.58556 .63061 m
.59099 .62206 L
s
.53249 .5656 m
.53229 .55709 L
s
.7966 .76007 m
.8051 .77877 L
s
.52296 .56847 m
.52285 .55869 L
s
.42324 .44296 m
.40648 .43672 L
s
.56579 .61434 m
.56985 .60493 L
s
.51282 .54805 m
.51068 .53921 L
s
.60355 .62134 m
.60799 .6162 L
s
.49019 .52901 m
.48571 .51981 L
s
.78578 .75261 m
.79424 .76933 L
s
.38965 .39947 m
.36507 .39559 L
s
.38259 .38968 m
.35618 .38638 L
s
.63003 .66314 m
.63738 .65772 L
s
.82836 .78739 m
.83596 .81118 L
s
.61834 .63237 m
.62338 .62829 L
s
.53026 .57957 m
.53103 .5696 L
s
.83563 .79394 m
.84295 .81891 L
s
.44869 .47745 m
.4372 .46978 L
s
.52289 .57154 m
.52284 .5616 L
s
.54902 .60209 m
.55171 .59206 L
s
.51017 .55788 m
.50859 .54804 L
s
.61829 .65926 m
.62523 .65248 L
s
.81181 .77468 m
.81945 .79534 L
s
.54476 .5802 m
.54546 .57185 L
s
.57848 .60625 m
.58137 .59934 L
s
.49396 .53851 m
.49019 .52901 L
s
.52351 .57584 m
.52361 .56569 L
s
.56838 .59929 m
.57065 .59184 L
s
.52965 .5838 m
.53045 .57356 L
s
.58078 .60875 m
.58374 .60192 L
s
.61641 .66099 m
.62325 .65379 L
s
.52768 .56714 m
.52695 .55829 L
s
.60064 .62294 m
.60458 .61732 L
s
.54692 .60406 m
.54948 .59374 L
s
.618 .63512 m
.62267 .63075 L
s
.4372 .46978 m
.42384 .46258 L
s
.5854 .6416 m
.59084 .63217 L
s
.52285 .5788 m
.52296 .56847 L
s
.51478 .55713 m
.51282 .54805 L
s
.57472 .60621 m
.5772 .59894 L
s
.62876 .64354 m
.63371 .63993 L
s
.79934 .76707 m
.80657 .78505 L
s
.49711 .54834 m
.49396 .53851 L
s
.53949 .57984 m
.53966 .57116 L
s
.53284 .57446 m
.53249 .5656 L
s
.54336 .58315 m
.54381 .57457 L
s
.58039 .6405 m
.58556 .63061 L
s
.60141 .62586 m
.60513 .6201 L
s
.61666 .6362 m
.62103 .63154 L
s
.51136 .56819 m
.51017 .55788 L
s
.5794 .61072 m
.58204 .60362 L
s
.62307 .67025 m
.63003 .66314 L
s
.52272 .58206 m
.52289 .57154 L
s
.37781 .39447 m
.35106 .39163 L
s
.40566 .43245 m
.38577 .4273 L
s
.52935 .5902 m
.53026 .57957 L
s
.56188 .62485 m
.56579 .61434 L
s
.8538 .81411 m
.85899 .84087 L
s
.40648 .43672 m
.38701 .43148 L
s
.61167 .66769 m
.61829 .65926 L
s
.52318 .58659 m
.52351 .57584 L
s
.54633 .61303 m
.54902 .60209 L
s
.46594 .51217 m
.45812 .50336 L
s
.47263 .52129 m
.46594 .51217 L
s
.60013 .62736 m
.60355 .62134 L
s
.49967 .55858 m
.49711 .54834 L
s
.45812 .50336 m
.44902 .49489 L
s
.86245 .82227 m
.8671 .85038 L
s
.52867 .59473 m
.52965 .5838 L
s
.47833 .53072 m
.47263 .52129 L
s
.61439 .63744 m
.61834 .63237 L
s
.46719 .5154 m
.45966 .50649 L
s
.47363 .52464 m
.46719 .5154 L
s
.45966 .50649 m
.45087 .4979 L
s
.60984 .66984 m
.61641 .66099 L
s
.42384 .46258 m
.40835 .45605 L
s
.80135 .77183 m
.80763 .7893 L
s
.54443 .58898 m
.54476 .5802 L
s
.52852 .57629 m
.52768 .56714 L
s
.52249 .58977 m
.52285 .5788 L
s
.44902 .49489 m
.43843 .4868 L
s
.51662 .56646 m
.51478 .55713 L
s
.47911 .53419 m
.47363 .52464 L
s
.54432 .61529 m
.54692 .60406 L
s
.45087 .4979 m
.44066 .4897 L
s
.48314 .54049 m
.47833 .53072 L
s
.51216 .57902 m
.51136 .56819 L
s
.8148 .78347 m
.82046 .80287 L
s
.5764 .61382 m
.57848 .60625 L
s
.58008 .65244 m
.5854 .6416 L
s
.56682 .60733 m
.56838 .59929 L
s
.52228 .59323 m
.52272 .58206 L
s
.48373 .5441 m
.47911 .53419 L
s
.37133 .39659 m
.34379 .3944 L
s
.6163 .67908 m
.62307 .67025 L
s
.52822 .60155 m
.52935 .5902 L
s
.57867 .61627 m
.58078 .60875 L
s
.50169 .56926 m
.49967 .55858 L
s
.59771 .6294 m
.60064 .62294 L
s
.61442 .64045 m
.618 .63512 L
s
.43843 .4868 m
.42616 .47922 L
s
.5334 .58365 m
.53284 .57446 L
s
.44066 .4897 m
.42881 .48198 L
s
.48718 .55062 m
.48314 .54049 L
s
.57529 .65176 m
.58039 .6405 L
s
.53964 .58891 m
.53949 .57984 L
s
.55795 .63652 m
.56188 .62485 L
s
.8574 .82089 m
.86121 .84708 L
s
.54328 .59213 m
.54336 .58315 L
s
.62491 .64816 m
.62876 .64354 L
s
.52257 .59802 m
.52318 .58659 L
s
.57302 .61411 m
.57472 .60621 L
s
.60514 .67783 m
.61167 .66769 L
s
.48758 .55438 m
.48373 .5441 L
s
.79424 .76933 m
.79973 .78484 L
s
.83198 .80011 m
.8364 .82166 L
s
.52745 .60642 m
.52867 .59473 L
s
.54352 .62495 m
.54633 .61303 L
s
.61336 .64178 m
.61666 .6362 L
s
.59869 .63243 m
.60141 .62586 L
s
.57759 .61847 m
.5794 .61072 L
s
.52182 .60143 m
.52249 .58977 L
s
.49049 .56116 m
.48718 .55062 L
s
.51255 .59044 m
.51216 .57902 L
s
.60331 .68041 m
.60984 .66984 L
s
.8051 .77877 m
.81001 .79572 L
s
.36507 .39559 m
.33653 .39408 L
s
.51843 .57605 m
.51662 .56646 L
s
.42881 .48198 m
.41512 .47489 L
s
.50318 .58045 m
.50169 .56926 L
s
.40835 .45605 m
.39046 .45051 L
s
.42616 .47922 m
.41198 .47231 L
s
.54154 .62751 m
.54432 .61529 L
s
.52952 .58576 m
.52852 .57629 L
s
.49072 .56509 m
.48758 .55438 L
s
.5215 .60512 m
.52228 .59323 L
s
.81658 .78907 m
.8209 .80757 L
s
.38577 .4273 m
.36279 .42375 L
s
.59772 .63417 m
.60013 .62736 L
s
.6095 .6897 m
.6163 .67908 L
s
.35618 .38638 m
.32551 .38584 L
s
.54452 .59815 m
.54443 .58898 L
s
.61152 .6434 m
.61439 .63744 L
s
.57467 .66476 m
.58008 .65244 L
s
.52679 .61371 m
.52822 .60155 L
s
.38701 .43148 m
.36452 .4278 L
s
.49313 .57216 m
.49049 .56116 L
s
.83653 .80697 m
.83983 .82836 L
s
.5216 .6102 m
.52257 .59802 L
s
.57004 .66446 m
.57529 .65176 L
s
.45936 .52638 m
.45149 .5172 L
s
.46608 .53597 m
.45936 .52638 L
s
.45149 .5172 m
.44234 .50846 L
s
.55383 .6494 m
.55795 .63652 L
s
.59845 .68974 m
.60514 .67783 L
s
.53423 .59318 m
.5334 .58365 L
s
.47177 .54597 m
.46608 .53597 L
s
.49318 .57629 m
.49072 .56509 L
s
.57516 .62201 m
.5764 .61382 L
s
.56598 .61591 m
.56682 .60733 L
s
.52589 .61893 m
.52745 .60642 L
s
.51249 .60252 m
.51255 .59044 L
s
.54014 .59833 m
.53964 .58891 L
s
.50413 .59222 m
.50318 .58045 L
s
.52077 .61386 m
.52182 .60143 L
s
.44234 .50846 m
.43173 .50024 L
s
.54043 .63792 m
.54352 .62495 L
s
.85613 .82501 m
.85816 .84924 L
s
.45714 .5213 m
.44853 .5126 L
s
.46464 .53033 m
.45714 .5213 L
s
.61192 .64665 m
.61442 .64045 L
s
.57742 .62441 m
.57867 .61627 L
s
.54363 .6015 m
.54328 .59213 L
s
.44853 .5126 m
.43862 .50428 L
s
.59654 .69279 m
.60331 .68041 L
s
.94415 .90388 m
.94162 .94493 L
s
.41512 .47489 m
.39934 .46868 L
s
.59579 .63661 m
.59771 .6294 L
s
.47654 .5564 m
.47177 .54597 L
s
.62218 .6537 m
.62491 .64816 L
s
.4712 .53964 m
.46464 .53033 L
s
.41198 .47231 m
.39566 .46633 L
s
.49512 .58368 m
.49313 .57216 L
s
.45306 .52501 m
.44449 .51601 L
s
.46041 .53447 m
.45306 .52501 L
s
.52032 .61781 m
.5215 .60512 L
s
.52028 .5859 m
.51843 .57605 L
s
.43862 .50428 m
.42724 .49646 L
s
.46667 .54437 m
.46041 .53447 L
s
.81945 .79534 m
.82243 .81316 L
s
.80657 .78505 m
.80996 .80086 L
s
.53843 .64078 m
.54154 .62751 L
s
.83363 .80716 m
.83611 .82723 L
s
.45743 .53105 m
.44961 .52176 L
s
.46411 .54079 m
.45743 .53105 L
s
.86287 .8321 m
.86415 .85705 L
s
.57213 .62258 m
.57302 .61411 L
s
.60236 .70223 m
.6095 .6897 L
s
.44961 .52176 m
.44051 .51295 L
s
.44449 .51601 m
.43453 .50751 L
s
.43173 .50024 m
.41948 .49265 L
s
.61117 .64821 m
.61336 .64178 L
s
.46975 .55097 m
.46411 .54079 L
s
.52496 .62675 m
.52679 .61371 L
s
.35106 .39163 m
.32013 .39179 L
s
.47192 .55471 m
.46667 .54437 L
s
.48045 .56728 m
.47654 .5564 L
s
.47695 .5492 m
.4712 .53964 L
s
.49498 .58802 m
.49318 .57629 L
s
.53076 .59554 m
.52952 .58576 L
s
.59701 .63976 m
.59869 .63243 L
s
.56891 .67864 m
.57467 .66476 L
s
.44051 .51295 m
.42996 .50468 L
s
.57664 .62683 m
.57759 .61847 L
s
.52019 .62321 m
.5216 .6102 L
s
.44772 .51806 m
.43798 .50967 L
s
.4562 .52687 m
.44772 .51806 L
s
.46361 .53601 m
.4562 .52687 L
s
.47444 .56159 m
.46975 .55097 L
s
.43453 .50751 m
.42303 .49963 L
s
.50451 .60464 m
.50413 .59222 L
s
.42724 .49646 m
.41416 .4893 L
s
.59129 .70355 m
.59845 .68974 L
s
.39046 .45051 m
.3699 .44644 L
s
.56438 .67871 m
.57004 .66446 L
s
.47628 .5655 m
.47192 .55471 L
s
.51191 .61535 m
.51249 .60252 L
s
.83596 .81118 m
.83765 .83097 L
s
.43798 .50967 m
.42681 .50178 L
s
.54508 .60771 m
.54452 .59815 L
s
.54929 .66359 m
.55383 .6494 L
s
.4701 .54544 m
.46361 .53601 L
s
.52386 .63236 m
.52589 .61893 L
s
.49646 .59578 m
.49512 .58368 L
s
.51923 .62715 m
.52077 .61386 L
s
.42996 .50468 m
.41779 .49708 L
s
.48357 .57866 m
.48045 .56728 L
s
.58922 .7071 m
.59654 .69279 L
s
.59635 .64172 m
.59772 .63417 L
s
.48206 .55901 m
.47695 .5492 L
s
.60976 .65017 m
.61152 .6434 L
s
.53689 .65203 m
.54043 .63792 L
s
.41948 .49265 m
.40539 .48588 L
s
.47827 .57271 m
.47444 .56159 L
s
.80763 .7893 m
.80991 .8043 L
s
.5354 .60303 m
.53423 .59318 L
s
.45381 .53738 m
.44598 .52797 L
s
.46048 .54728 m
.45381 .53738 L
s
.44598 .52797 m
.43687 .5191 L
s
.59455 .71681 m
.60236 .70223 L
s
.47977 .5768 m
.47628 .5655 L
s
.49612 .60036 m
.49498 .58802 L
s
.51861 .63136 m
.52032 .61781 L
s
.47583 .55514 m
.4701 .54544 L
s
.88895 .85837 m
.88766 .88669 L
s
.42303 .49963 m
.40979 .49252 L
s
.39934 .46868 m
.38125 .4637 L
s
.42681 .50178 m
.41401 .49456 L
s
.84295 .81891 m
.84375 .83925 L
s
.4661 .55766 m
.46048 .54728 L
s
.53482 .6552 m
.53843 .64078 L
s
.54109 .60812 m
.54014 .59833 L
s
.43687 .5191 m
.42631 .51083 L
s
.52259 .64074 m
.52496 .62675 L
s
.56592 .62501 m
.56598 .61591 L
s
.39566 .46633 m
.37696 .46169 L
s
.5748 .63077 m
.57516 .62201 L
s
.9391 .90457 m
.93459 .94219 L
s
.54448 .61124 m
.54363 .6015 L
s
.52227 .59602 m
.52028 .5859 L
s
.41416 .4893 m
.39919 .48303 L
s
.93766 .9033 m
.93322 .94061 L
s
.4859 .5906 m
.48357 .57866 L
s
.47074 .56854 m
.4661 .55766 L
s
.48127 .58435 m
.47827 .57271 L
s
.34379 .3944 m
.3121 .39558 L
s
.51821 .63713 m
.52019 .62321 L
s
.56249 .69418 m
.56891 .67864 L
s
.50426 .61778 m
.50451 .60464 L
s
.61056 .65364 m
.61192 .64665 L
s
.41779 .49708 m
.40382 .49034 L
s
.49712 .60853 m
.49646 .59578 L
s
.79973 .78484 m
.80165 .79816 L
s
.48666 .56904 m
.48206 .55901 L
s
.6206 .66007 m
.62218 .6537 L
s
.58328 .71941 m
.59129 .70355 L
s
.57708 .63313 m
.57742 .62441 L
s
.51073 .62899 m
.51191 .61535 L
s
.59493 .64452 m
.59579 .63661 L
s
.48246 .58864 m
.47977 .5768 L
s
.36279 .42375 m
.33644 .42266 L
s
.48095 .56508 m
.47583 .55514 L
s
.55801 .69459 m
.56438 .67871 L
s
.42631 .51083 m
.41416 .50329 L
s
.87211 .84585 m
.87083 .87036 L
s
.36452 .4278 m
.33876 .42651 L
s
.52124 .64678 m
.52386 .63236 L
s
.58095 .72349 m
.58922 .7071 L
s
.51708 .64136 m
.51923 .62715 L
s
.53233 .60562 m
.53076 .59554 L
s
.44531 .53645 m
.43663 .52735 L
s
.45274 .54611 m
.44531 .53645 L
s
.54409 .67919 m
.54929 .66359 L
s
.47448 .57994 m
.47074 .56854 L
s
.45904 .5563 m
.45274 .54611 L
s
.57212 .63161 m
.57213 .62258 L
s
.49656 .61338 m
.49612 .60036 L
s
.41401 .49456 m
.39938 .48823 L
s
.82046 .80287 m
.82119 .81883 L
s
.40539 .48588 m
.38927 .48021 L
s
.58565 .73362 m
.59455 .71681 L
s
.61012 .65541 m
.61117 .64821 L
s
.43663 .52735 m
.42657 .51887 L
s
.40979 .49252 m
.39464 .48641 L
s
.53269 .66735 m
.53689 .65203 L
s
.46428 .56701 m
.45904 .5563 L
s
.48345 .59656 m
.48127 .58435 L
s
.48745 .60314 m
.4859 .5906 L
s
.51624 .64588 m
.51861 .63136 L
s
.59642 .64778 m
.59701 .63976 L
s
.57663 .63576 m
.57664 .62683 L
s
.48433 .60108 m
.48246 .58864 L
s
.81001 .79572 m
.81066 .80971 L
s
.54622 .61764 m
.54508 .60771 L
s
.53048 .67085 m
.53482 .6552 L
s
.46855 .57826 m
.46428 .56701 L
s
.33653 .39408 m
.30381 .39632 L
s
.47733 .59191 m
.47448 .57994 L
s
.49704 .62201 m
.49712 .60853 L
s
.42657 .51887 m
.41499 .51114 L
s
.51952 .65578 m
.52259 .64074 L
s
.5033 .63172 m
.50426 .61778 L
s
.49088 .57929 m
.48666 .56904 L
s
.41416 .50329 m
.40024 .49669 L
s
.4856 .57525 m
.48095 .56508 L
s
.57399 .73749 m
.58328 .71941 L
s
.40382 .49034 m
.38787 .48473 L
s
.51552 .65205 m
.51821 .63713 L
s
.39919 .48303 m
.38214 .47798 L
s
.55506 .71153 m
.56249 .69418 L
s
.50882 .64353 m
.51073 .62899 L
s
.44528 .54573 m
.43717 .53635 L
s
.45218 .5557 m
.44528 .54573 L
s
.53702 .61321 m
.5354 .60303 L
s
.60916 .65769 m
.60976 .65017 L
s
.59609 .64996 m
.59635 .64172 L
s
.44771 .54986 m
.44007 .54025 L
s
.45419 .56005 m
.44771 .54986 L
s
.45798 .56623 m
.45218 .5557 L
s
.43717 .53635 m
.42773 .5276 L
s
.57126 .74214 m
.58095 .72349 L
s
.44007 .54025 m
.43115 .53125 L
s
.3699 .44644 m
.34648 .44454 L
s
.4848 .60941 m
.48345 .59656 L
s
.49622 .62714 m
.49656 .61338 L
s
.57514 .75285 m
.58565 .73362 L
s
.47189 .59007 m
.46855 .57826 L
s
.55055 .71224 m
.55801 .69459 L
s
.45958 .5708 m
.45419 .56005 L
s
.52453 .60641 m
.52227 .59602 L
s
.4882 .61635 m
.48745 .60314 L
s
.51415 .65659 m
.51708 .64136 L
s
.51782 .66228 m
.52124 .64678 L
s
.38125 .4637 m
.36066 .46047 L
s
.54259 .61826 m
.54109 .60812 L
s
.43115 .53125 m
.42083 .52296 L
s
.91879 .89125 m
.9133 .92259 L
s
.46273 .57732 m
.45798 .56623 L
s
.53791 .6963 m
.54409 .67919 L
s
.47932 .60448 m
.47733 .59191 L
s
.39938 .48823 m
.38273 .48312 L
s
.42773 .5276 m
.41685 .51959 L
s
.48536 .61417 m
.48433 .60108 L
s
.41499 .51114 m
.40172 .50433 L
s
.54593 .62136 m
.54448 .61124 L
s
.32551 .38584 m
.2904 .3897 L
s
.46395 .58211 m
.45958 .5708 L
s
.52757 .68399 m
.53269 .66735 L
s
.8209 .80757 m
.82014 .82225 L
s
.56674 .6346 m
.56592 .62501 L
s
.51304 .66143 m
.51624 .64588 L
s
.37696 .46169 m
.3557 .45894 L
s
.5754 .64008 m
.5748 .63077 L
s
.39464 .48641 m
.3774 .48166 L
s
.62023 .66722 m
.6206 .66007 L
s
.49614 .63628 m
.49704 .62201 L
s
.61039 .66137 m
.61056 .65364 L
s
.4665 .58898 m
.46273 .57732 L
s
.38927 .48021 m
.37095 .47604 L
s
.4743 .60249 m
.47189 .59007 L
s
.42083 .52296 m
.40897 .5155 L
s
.50151 .64655 m
.5033 .63172 L
s
.56286 .75796 m
.57399 .73749 L
s
.48993 .58564 m
.4856 .57525 L
s
.53435 .61601 m
.53233 .60562 L
s
.57774 .64242 m
.57708 .63313 L
s
.49488 .58975 m
.49088 .57929 L
s
.52514 .68782 m
.53048 .67085 L
s
.40024 .49669 m
.3844 .4913 L
s
.51553 .67195 m
.51952 .65578 L
s
.59521 .6531 m
.59493 .64452 L
s
.48529 .62296 m
.4848 .60941 L
s
.41685 .51959 m
.40437 .51248 L
s
.8364 .82166 m
.83454 .83824 L
s
.46734 .59401 m
.46395 .58211 L
s
.85899 .84087 m
.856 .86091 L
s
.51191 .66804 m
.51552 .65205 L
s
.43868 .5495 m
.43024 .54029 L
s
.44587 .55936 m
.43868 .5495 L
s
.5596 .76322 m
.57126 .74214 L
s
.54618 .73078 m
.55506 .71153 L
s
.56242 .77469 m
.57514 .75285 L
s
.4519 .56982 m
.44587 .55936 L
s
.50602 .65905 m
.50882 .64353 L
s
.49502 .64172 m
.49622 .62714 L
s
.48807 .63029 m
.4882 .61635 L
s
.4804 .61771 m
.47932 .60448 L
s
.80996 .80086 m
.80896 .81334 L
s
.43024 .54029 m
.42046 .53181 L
s
.57308 .64116 m
.57212 .63161 L
s
.61028 .66334 m
.61012 .65541 L
s
.48551 .62798 m
.48536 .61417 L
s
.4693 .60124 m
.4665 .58898 L
s
.45685 .58088 m
.4519 .56982 L
s
.54159 .73177 m
.55055 .71224 L
s
.38787 .48473 m
.36977 .48067 L
s
.43628 .55028 m
.4277 .54117 L
s
.4436 .56006 m
.43628 .55028 L
s
.44975 .57046 m
.4436 .56006 L
s
.51025 .67291 m
.51415 .65659 L
s
.51339 .67894 m
.51782 .66228 L
s
.40172 .50433 m
.38662 .4987 L
s
.47578 .61555 m
.4743 .60249 L
s
.89199 .87095 m
.88662 .89594 L
s
.597 .65647 m
.59642 .64778 L
s
.40897 .5155 m
.39545 .50906 L
s
.46976 .60652 m
.46734 .59401 L
s
.45481 .58148 m
.44975 .57046 L
s
.38214 .47798 m
.36283 .47463 L
s
.5304 .715 m
.53791 .6963 L
s
.57766 .64525 m
.57663 .63576 L
s
.4277 .54117 m
.41776 .53282 L
s
.42046 .53181 m
.40921 .52416 L
s
.46077 .59254 m
.45685 .58088 L
s
.54805 .62795 m
.54622 .61764 L
s
.4943 .65141 m
.49614 .63628 L
s
.50879 .6781 m
.51304 .66143 L
s
.52121 .70203 m
.52757 .68399 L
s
.54925 .78098 m
.56286 .75796 L
s
.32013 .39179 m
.28494 .39666 L
s
.40437 .51248 m
.39017 .50648 L
s
.8671 .85038 m
.86271 .8708 L
s
.48484 .63725 m
.48529 .62296 L
s
.53922 .62371 m
.53702 .61321 L
s
.49872 .66231 m
.50151 .64655 L
s
.47113 .61415 m
.4693 .60124 L
s
.45881 .5931 m
.45481 .58148 L
s
.82243 .81316 m
.82011 .82669 L
s
.48054 .63166 m
.4804 .61771 L
s
.38273 .48312 m
.36391 .47967 L
s
.52719 .61707 m
.52453 .60641 L
s
.54675 .7993 m
.56242 .77469 L
s
.60981 .66593 m
.60916 .65769 L
s
.41776 .53282 m
.40634 .52534 L
s
.54529 .78688 m
.5596 .76322 L
s
.49409 .59623 m
.48993 .58564 L
s
.48697 .64503 m
.48807 .63029 L
s
.90755 .88656 m
.9005 .91354 L
s
.51038 .68932 m
.51553 .67195 L
s
.46366 .60482 m
.46077 .59254 L
s
.51847 .7062 m
.52514 .68782 L
s
.59703 .65885 m
.59609 .64996 L
s
.49281 .65718 m
.49502 .64172 L
s
.48468 .64256 m
.48551 .62798 L
s
.83983 .82836 m
.83645 .84418 L
s
.53533 .75205 m
.54618 .73078 L
s
.50715 .68518 m
.51191 .66804 L
s
.50213 .67562 m
.50602 .65905 L
s
.4712 .6197 m
.46976 .60652 L
s
.43508 .54528 m
.42553 .53694 L
s
.44354 .55416 m
.43508 .54528 L
s
.49882 .60042 m
.49488 .58975 L
s
.54477 .62875 m
.54259 .61826 L
s
.90998 .88923 m
.90256 .91644 L
s
.47628 .62931 m
.47578 .61555 L
s
.40921 .52416 m
.39638 .51754 L
s
.80991 .8043 m
.80771 .81571 L
s
.42553 .53694 m
.41471 .52927 L
s
.46178 .60535 m
.45881 .5931 L
s
.45106 .56348 m
.44354 .55416 L
s
.3844 .4913 m
.3665 .48753 L
s
.86121 .84708 m
.85645 .86591 L
s
.3774 .48166 m
.35793 .47876 L
s
.33644 .42266 m
.30665 .42525 L
s
.33876 .42651 m
.30965 .42877 L
s
.80165 .79816 m
.79964 .80832 L
s
.53059 .75326 m
.54159 .73177 L
s
.43279 .55909 m
.42456 .54991 L
s
.43978 .56899 m
.43279 .55909 L
s
.54812 .63185 m
.54593 .62136 L
s
.44561 .57955 m
.43978 .56899 L
s
.50511 .69039 m
.51025 .67291 L
s
.50768 .69682 m
.51339 .67894 L
s
.47195 .62773 m
.47113 .61415 L
s
.39545 .50906 m
.38012 .50394 L
s
.36066 .46047 m
.33746 .45972 L
s
.62113 .67511 m
.62023 .66722 L
s
.42456 .54991 m
.415 .54152 L
s
.46553 .61775 m
.46366 .60482 L
s
.45032 .59075 m
.44561 .57955 L
s
.41471 .52927 m
.40248 .52245 L
s
.40634 .52534 m
.39335 .51894 L
s
.37095 .47604 m
.35031 .47393 L
s
.56856 .64469 m
.56674 .6346 L
s
.52112 .73537 m
.5304 .715 L
s
.6115 .66981 m
.61039 .66137 L
s
.49135 .66746 m
.4943 .65141 L
s
.38662 .4987 m
.36958 .49462 L
s
.48333 .65235 m
.48484 .63725 L
s
.4578 .57316 m
.45106 .56348 L
s
.53698 .62673 m
.53435 .61601 L
s
.5771 .64994 m
.5754 .64008 L
s
.53241 .8066 m
.54925 .78098 L
s
.83611 .82723 m
.83215 .84181 L
s
.47963 .64637 m
.48054 .63166 L
s
.42977 .54587 m
.41982 .53782 L
s
.43859 .55452 m
.42977 .54587 L
s
.46371 .61824 m
.46178 .60535 L
s
.50322 .69595 m
.50879 .6781 L
s
.44644 .56366 m
.43859 .55452 L
s
.4716 .63357 m
.4712 .6197 L
s
.51325 .72153 m
.52121 .70203 L
s
.49474 .67908 m
.49872 .66231 L
s
.43683 .57145 m
.4298 .56164 L
s
.44268 .58195 m
.43683 .57145 L
s
.4298 .56164 m
.42153 .55256 L
s
.39017 .50648 m
.37414 .50193 L
s
.45394 .60259 m
.45032 .59075 L
s
.57952 .65227 m
.57774 .64242 L
s
.52728 .82667 m
.54675 .7993 L
s
.41982 .53782 m
.40858 .53051 L
s
.48477 .66061 m
.48697 .64503 L
s
.43266 .56593 m
.42493 .55654 L
s
.43919 .57604 m
.43266 .56593 L
s
.34648 .44454 m
.32013 .44575 L
s
.415 .54152 m
.40402 .53405 L
s
.59673 .66232 m
.59521 .6531 L
s
.47573 .6438 m
.47628 .62931 L
s
.52755 .81311 m
.54529 .78688 L
s
.48276 .65796 m
.48468 .64256 L
s
.44455 .58681 m
.43919 .57604 L
s
.3557 .45894 m
.33181 .45887 L
s
.42493 .55654 m
.4159 .54794 L
s
.44739 .59311 m
.44268 .58195 L
s
.48942 .67357 m
.49281 .65718 L
s
.42153 .55256 m
.41193 .54431 L
s
.39638 .51754 m
.38185 .5122 L
s
.50375 .70794 m
.51038 .68932 L
s
.36977 .48067 m
.34943 .47868 L
s
.45347 .5732 m
.44644 .56366 L
s
.51011 .72603 m
.51847 .7062 L
s
.3121 .39558 m
.27628 .40195 L
s
.61175 .67198 m
.61028 .66334 L
s
.52193 .77536 m
.53533 .75205 L
s
.4969 .69327 m
.50213 .67562 L
s
.4488 .59825 m
.44455 .58681 L
s
.50095 .7035 m
.50715 .68518 L
s
.46634 .63136 m
.46553 .61775 L
s
.47169 .64203 m
.47195 .62773 L
s
.40248 .52245 m
.38871 .51671 L
s
.57515 .65125 m
.57308 .64116 L
s
.46393 .58315 m
.4578 .57316 L
s
.4159 .54794 m
.4055 .54024 L
s
.49828 .60704 m
.49409 .59623 L
s
.45648 .61507 m
.45394 .60259 L
s
.45101 .60492 m
.44739 .59311 L
s
.40858 .53051 m
.39592 .52415 L
s
.46456 .63181 m
.46371 .61824 L
s
.83765 .83097 m
.8327 .84493 L
s
.41193 .54431 m
.40092 .53702 L
s
.51698 .77672 m
.53059 .75326 L
s
.59886 .66581 m
.597 .65647 L
s
.42876 .56877 m
.42095 .55954 L
s
.43534 .57875 m
.42876 .56877 L
s
.36283 .47463 m
.34118 .47361 L
s
.39335 .51894 m
.37866 .51388 L
s
.40402 .53405 m
.39152 .52768 L
s
.45194 .61033 m
.4488 .59825 L
s
.49844 .70907 m
.50511 .69039 L
s
.55074 .63866 m
.54805 .62795 L
s
.44075 .58942 m
.43534 .57875 L
s
.50288 .6113 m
.49882 .60042 L
s
.48063 .66829 m
.48333 .65235 L
s
.57985 .6553 m
.57766 .64525 L
s
.47756 .66188 m
.47963 .64637 L
s
.47089 .64816 m
.4716 .63357 L
s
.50034 .71596 m
.50768 .69682 L
s
.42095 .55954 m
.41186 .55114 L
s
.48709 .68446 m
.49135 .66746 L
s
.45986 .58307 m
.45347 .5732 L
s
.54217 .63457 m
.53922 .62371 L
s
.81066 .80971 m
.80667 .81968 L
s
.53043 .62803 m
.52719 .61707 L
s
.44502 .60077 m
.44075 .58942 L
s
.85816 .84924 m
.85172 .86584 L
s
.45352 .61739 m
.45101 .60492 L
s
.50956 .75741 m
.52112 .73537 L
s
.474 .65906 m
.47573 .6438 L
s
.51146 .83467 m
.53241 .8066 L
s
.36391 .47967 m
.34286 .4785 L
s
.38012 .50394 m
.36292 .50053 L
s
.4055 .54024 m
.39364 .5336 L
s
.48129 .67707 m
.48477 .66061 L
s
.45791 .62822 m
.45648 .61507 L
s
.48933 .69688 m
.49474 .67908 L
s
.49602 .71498 m
.50322 .69595 L
s
.82119 .81883 m
.81652 .83002 L
s
.6118 .67487 m
.60981 .66593 L
s
.47957 .67421 m
.48276 .65796 L
s
.46601 .64567 m
.46634 .63136 L
s
.50326 .74248 m
.51325 .72153 L
s
.41186 .55114 m
.4014 .54368 L
s
.45398 .62307 m
.45194 .61033 L
s
.47026 .65708 m
.47169 .64203 L
s
.44817 .61277 m
.44502 .60077 L
s
.48463 .69092 m
.48942 .67357 L
s
.59929 .66839 m
.59703 .65885 L
s
.3665 .48753 m
.34647 .48593 L
s
.40092 .53702 m
.38843 .53087 L
s
.39592 .52415 m
.38171 .51901 L
s
.46426 .64608 m
.46456 .63181 L
s
.46963 .59341 m
.46393 .58315 L
s
.54781 .63963 m
.54477 .62875 L
s
.50546 .84169 m
.52755 .81311 L
s
.50302 .85648 m
.52728 .82667 L
s
.38871 .51671 m
.37328 .51237 L
s
.49528 .72781 m
.50375 .70794 L
s
.49004 .71203 m
.4969 .69327 L
s
.4549 .63051 m
.45352 .61739 L
s
.38185 .5122 m
.36555 .50849 L
s
.49961 .74728 m
.51011 .72603 L
s
.36958 .49462 m
.35052 .49258 L
s
.30381 .39632 m
.26701 .40429 L
s
.49298 .72302 m
.50095 .7035 L
s
.50528 .80061 m
.52193 .77536 L
s
.37414 .50193 m
.35619 .49925 L
s
.35793 .47876 m
.33621 .47835 L
s
.84375 .83925 m
.8373 .85298 L
s
.55124 .64275 m
.54812 .63185 L
s
.46894 .66351 m
.47089 .64816 L
s
.39152 .52768 m
.37744 .52266 L
s
.42912 .58288 m
.42246 .57316 L
s
.4346 .59333 m
.42912 .58288 L
s
.62342 .68371 m
.62113 .67511 L
s
.42246 .57316 m
.41457 .56424 L
s
.46579 .59322 m
.45986 .58307 L
s
.45819 .64204 m
.45791 .62822 L
s
.45019 .62544 m
.44817 .61277 L
s
.47415 .67821 m
.47756 .66188 L
s
.47654 .68508 m
.48063 .66829 L
s
.4014 .54368 m
.38951 .53735 L
s
.45486 .63646 m
.45398 .62307 L
s
.43891 .60448 m
.4346 .59333 L
s
.86415 .85705 m
.85629 .87353 L
s
.39364 .5336 m
.38025 .52825 L
s
.61401 .67894 m
.6115 .66981 L
s
.54041 .63779 m
.53698 .62673 L
s
.41457 .56424 m
.40541 .55621 L
s
.48988 .72892 m
.49844 .70907 L
s
.47095 .67512 m
.474 .65906 L
s
.48127 .70243 m
.48709 .68446 L
s
.50005 .80199 m
.51698 .77672 L
s
.46445 .66069 m
.46601 .64567 L
s
.57156 .6553 m
.56856 .64469 L
s
.491 .73632 m
.50034 .71596 L
s
.37866 .51388 m
.36223 .51052 L
s
.42182 .57716 m
.41422 .56817 L
s
.4282 .58696 m
.42182 .57716 L
s
.4334 .59748 m
.4282 .58696 L
s
.4246 .58157 m
.41754 .57222 L
s
.43045 .59169 m
.4246 .58157 L
s
.58005 .66036 m
.5771 .64994 L
s
.42292 .55897 m
.4132 .55119 L
s
.43161 .5674 m
.42292 .55897 L
s
.50268 .61806 m
.49828 .60704 L
s
.47633 .6944 m
.48129 .67707 L
s
.44208 .6163 m
.43891 .60448 L
s
.46272 .66105 m
.46426 .64608 L
s
.47493 .69132 m
.47957 .67421 L
s
.43514 .60252 m
.43045 .59169 L
s
.41754 .57222 m
.40925 .56372 L
s
.4551 .64429 m
.4549 .63051 L
s
.4675 .67288 m
.47026 .65708 L
s
.35031 .47393 m
.32733 .47464 L
s
.4132 .55119 m
.40232 .54422 L
s
.41422 .56817 m
.40536 .56006 L
s
.48218 .71569 m
.48933 .69688 L
s
.43744 .60871 m
.4334 .59748 L
s
.49517 .78099 m
.50956 .75741 L
s
.43943 .57635 m
.43161 .5674 L
s
.38843 .53087 m
.37437 .52614 L
s
.48681 .73517 m
.49602 .71498 L
s
.59963 .6722 m
.59673 .66232 L
s
.40541 .55621 m
.3949 .54921 L
s
.45103 .63875 m
.45019 .62544 L
s
.58259 .6627 m
.57952 .65227 L
s
.43866 .61404 m
.43514 .60252 L
s
.47818 .7092 m
.48463 .69092 L
s
.49075 .76479 m
.50326 .74248 L
s
.40925 .56372 m
.39966 .55617 L
s
.38171 .51901 m
.36588 .51543 L
s
.61464 .68131 m
.61175 .67198 L
s
.4751 .60391 m
.46963 .59341 L
s
.80896 .81334 m
.80333 .82154 L
s
.82014 .82225 m
.81395 .83188 L
s
.45722 .65653 m
.45819 .64204 L
s
.50727 .62241 m
.50288 .6113 L
s
.45453 .65052 m
.45486 .63646 L
s
.42324 .5862 m
.41649 .5768 L
s
.42879 .59637 m
.42324 .5862 L
s
.44033 .6206 m
.43744 .60871 L
s
.44408 .62877 m
.44208 .6163 L
s
.48539 .86461 m
.51146 .83467 L
s
.4656 .6796 m
.46894 .66351 L
s
.33746 .45972 m
.31169 .46241 L
s
.40232 .54422 m
.39017 .53825 L
s
.41649 .5768 m
.40851 .56825 L
s
.40536 .56006 m
.39518 .55296 L
s
.43318 .60725 m
.42879 .59637 L
s
.38951 .53735 m
.37613 .53238 L
s
.44653 .58572 m
.43943 .57635 L
s
.48121 .73184 m
.49004 .71203 L
s
.34943 .47868 m
.32686 .47952 L
s
.48456 .74885 m
.49528 .72781 L
s
.5785 .6619 m
.57515 .65125 L
s
.44102 .62621 m
.43866 .61404 L
s
.48284 .74366 m
.49298 .72302 L
s
.46921 .69534 m
.47415 .67821 L
s
.47145 .60363 m
.46579 .59322 L
s
.2904 .3897 m
.25111 .40026 L
s
.48646 .76982 m
.49961 .74728 L
s
.37328 .51237 m
.35613 .50985 L
s
.36292 .50053 m
.34381 .49933 L
s
.40851 .56825 m
.39927 .56064 L
s
.4615 .67643 m
.46445 .66069 L
s
.47083 .70271 m
.47654 .68508 L
s
.4364 .61881 m
.43318 .60725 L
s
.45403 .65873 m
.4551 .64429 L
s
.37744 .52266 m
.36173 .51934 L
s
.60215 .67581 m
.59886 .66581 L
s
.4664 .69193 m
.47095 .67512 L
s
.39966 .55617 m
.38874 .54973 L
s
.3949 .54921 m
.383 .54342 L
s
.55449 .64981 m
.55074 .63866 L
s
.45062 .65271 m
.45103 .63875 L
s
.44202 .63313 m
.44033 .6206 L
s
.38025 .52825 m
.3653 .52451 L
s
.53447 .63932 m
.53043 .62803 L
s
.45979 .67672 m
.46272 .66105 L
s
.4846 .82742 m
.50528 .80061 L
s
.478 .87192 m
.50546 .84169 L
s
.58338 .66594 m
.57985 .6553 L
s
.47361 .72129 m
.48127 .70243 L
s
.44487 .64188 m
.44408 .62877 L
s
.54609 .64583 m
.54217 .63457 L
s
.46325 .68941 m
.4675 .67288 L
s
.47904 .74983 m
.48988 .72892 L
s
.36555 .50849 m
.34745 .50687 L
s
.47285 .88783 m
.50302 .85648 L
s
.39518 .55296 m
.38365 .54706 L
s
.46962 .71257 m
.47633 .6944 L
s
.46858 .70924 m
.47493 .69132 L
s
.44218 .63902 m
.44102 .62621 L
s
.33181 .45887 m
.30536 .4625 L
s
.47923 .75778 m
.491 .73632 L
s
.45288 .66523 m
.45453 .65052 L
s
.43844 .63102 m
.4364 .61881 L
s
.79964 .80832 m
.79357 .8146 L
s
.61527 .6845 m
.6118 .67487 L
s
.42057 .59316 m
.41427 .58374 L
s
.42569 .60334 m
.42057 .59316 L
s
.39017 .53825 m
.37665 .53355 L
s
.4549 .67168 m
.45722 .65653 L
s
.41427 .58374 m
.40677 .57516 L
s
.39927 .56064 m
.38873 .55414 L
s
.34118 .47361 m
.31725 .47576 L
s
.45311 .59545 m
.44653 .58572 L
s
.42964 .61424 m
.42569 .60334 L
s
.47296 .73541 m
.48218 .71569 L
s
.47905 .82865 m
.50005 .80199 L
s
.40677 .57516 m
.39803 .56753 L
s
.44249 .6463 m
.44202 .63313 L
s
.37437 .52614 m
.35874 .52316 L
s
.34286 .4785 m
.31961 .4804 L
s
.35619 .49925 m
.33635 .49902 L
s
.41492 .58858 m
.40788 .57979 L
s
.42076 .59819 m
.41492 .58858 L
s
.46976 .72834 m
.47818 .7092 L
s
.47518 .75637 m
.48681 .73517 L
s
.60302 .6786 m
.59929 .66839 L
s
.41756 .59299 m
.41108 .58383 L
s
.42287 .60294 m
.41756 .59299 L
s
.30965 .42877 m
.2774 .43615 L
s
.46068 .6964 m
.4656 .6796 L
s
.42542 .60855 m
.42076 .59819 L
s
.80771 .81571 m
.80091 .82266 L
s
.55193 .65095 m
.54781 .63963 L
s
.32013 .44575 m
.29099 .45135 L
s
.41108 .58383 m
.40339 .57554 L
s
.34647 .48593 m
.32437 .48722 L
s
.427 .61361 m
.42287 .60294 L
s
.43241 .62581 m
.42964 .61424 L
s
.47728 .8058 m
.49517 .78099 L
s
.30665 .42525 m
.27364 .43317 L
s
.38874 .54973 m
.37645 .54461 L
s
.45158 .6738 m
.45403 .65873 L
s
.35052 .49258 m
.32948 .49322 L
s
.40788 .57979 m
.39964 .57192 L
s
.4444 .6556 m
.44487 .64188 L
s
.44888 .66729 m
.45062 .65271 L
s
.36223 .51052 m
.34406 .50934 L
s
.42892 .6196 m
.42542 .60855 L
s
.43925 .64386 m
.43844 .63102 L
s
.62721 .69301 m
.62342 .68371 L
s
.45702 .69283 m
.4615 .67643 L
s
.37613 .53238 m
.36125 .52909 L
s
.47515 .7882 m
.49075 .76479 L
s
.44208 .65244 m
.44218 .63902 L
s
.48057 .61462 m
.4751 .60391 L
s
.83454 .83824 m
.826 .84831 L
s
.383 .54342 m
.3697 .53909 L
s
.4625 .7132 m
.46921 .69534 L
s
.42995 .62496 m
.427 .61361 L
s
.40339 .57554 m
.39448 .56823 L
s
.39803 .56753 m
.38804 .56098 L
s
.82011 .82669 m
.81224 .83481 L
s
.41754 .59876 m
.41158 .58941 L
s
.42233 .60888 m
.41754 .59876 L
s
.47 .75254 m
.48121 .73184 L
s
.36588 .51543 m
.3484 .51385 L
s
.55551 .65411 m
.55124 .64275 L
s
.50755 .62932 m
.50268 .61806 L
s
.41158 .58941 m
.40443 .5809 L
s
.45531 .69304 m
.45979 .67672 L
s
.46325 .72108 m
.47083 .70271 L
s
.46011 .70945 m
.4664 .69193 L
s
.38873 .55414 m
.37685 .54893 L
s
.47113 .77084 m
.48456 .74885 L
s
.43122 .63131 m
.42892 .6196 L
s
.38365 .54706 m
.37074 .54259 L
s
.43397 .63801 m
.43241 .62581 L
s
.61804 .68878 m
.61401 .67894 L
s
.39964 .57192 m
.39016 .5651 L
s
.42595 .6197 m
.42233 .60888 L
s
.4701 .76521 m
.48284 .74366 L
s
.44979 .68055 m
.45288 .66523 L
s
.47707 .61426 m
.47145 .60363 L
s
.54487 .64925 m
.54041 .63779 L
s
.40443 .5809 m
.39608 .57333 L
s
.4573 .70661 m
.46325 .68941 L
s
.28494 .39666 m
.24587 .40856 L
s
.44166 .66005 m
.44249 .6463 L
s
.45107 .68744 m
.4549 .67168 L
s
.4701 .79334 m
.48646 .76982 L
s
.4317 .63694 m
.42995 .62496 L
s
.46376 .74092 m
.47361 .72129 L
s
.45937 .60546 m
.45311 .59545 L
s
.33621 .47835 m
.31233 .48131 L
s
.37665 .53355 m
.36171 .53046 L
s
.87083 .87036 m
.85944 .88484 L
s
.42837 .63118 m
.42595 .6197 L
s
.43878 .65728 m
.43925 .64386 L
s
.57594 .66648 m
.57156 .6553 L
s
.39448 .56823 m
.38432 .56205 L
s
.46024 .72786 m
.46858 .70924 L
s
.46087 .73144 m
.46962 .71257 L
s
.51224 .63378 m
.50727 .62241 L
s
.44255 .66989 m
.4444 .6556 L
s
.58445 .6714 m
.58005 .66036 L
s
.3653 .52451 m
.34878 .52276 L
s
.4323 .64362 m
.43122 .63131 L
s
.36173 .51934 m
.3444 .51815 L
s
.44063 .66643 m
.44208 .65244 L
s
.46545 .77156 m
.47904 .74983 L
s
.39608 .57333 m
.38651 .56685 L
s
.44568 .68243 m
.44888 .66729 L
s
.43427 .65079 m
.43397 .63801 L
s
.38804 .56098 m
.37677 .55571 L
s
.4476 .68945 m
.45158 .6738 L
s
.35613 .50985 m
.33731 .50968 L
s
.60409 .68277 m
.59963 .6722 L
s
.39016 .5651 m
.37943 .55948 L
s
.45397 .71381 m
.46068 .6964 L
s
.61911 .69135 m
.61464 .68131 L
s
.46453 .78003 m
.47923 .75778 L
s
.37645 .54461 m
.36278 .54108 L
s
.58715 .67376 m
.58259 .6627 L
s
.45315 .89517 m
.48539 .86461 L
s
.4613 .75585 m
.47296 .73541 L
s
.4322 .6495 m
.4317 .63694 L
s
.42958 .64327 m
.42837 .63118 L
s
.4125 .60344 m
.40671 .59439 L
s
.41712 .61327 m
.4125 .60344 L
s
.40671 .59439 m
.39976 .58619 L
s
.45903 .74815 m
.46976 .72834 L
s
.45078 .70981 m
.45702 .69283 L
s
.45907 .85497 m
.4846 .82742 L
s
.42058 .62379 m
.41712 .61327 L
s
.43943 .67434 m
.44166 .66005 L
s
.88766 .88669 m
.87438 .90292 L
s
.37685 .54893 m
.36364 .54527 L
s
.46066 .77826 m
.47518 .75637 L
s
.44908 .7099 m
.45531 .69304 L
s
.39976 .58619 m
.39165 .57896 L
s
.4321 .6565 m
.4323 .64362 L
s
.4451 .69639 m
.44979 .68055 L
s
.45374 .73165 m
.4625 .7132 L
s
.43693 .67123 m
.43878 .65728 L
s
.38432 .56205 m
.37292 .5572 L
s
.3697 .53909 m
.35499 .53655 L
s
.41037 .60499 m
.40463 .59609 L
s
.41496 .61466 m
.41037 .60499 L
s
.34381 .49933 m
.3229 .50101 L
s
.42285 .63497 m
.42058 .62379 L
s
.40463 .59609 m
.39773 .58805 L
s
.45184 .72752 m
.46011 .70945 L
s
.32733 .47464 m
.30221 .47914 L
s
.58335 .67318 m
.5785 .6619 L
s
.35874 .52316 m
.34158 .52237 L
s
.38651 .56685 m
.37571 .56163 L
s
.41839 .62504 m
.41496 .61466 L
s
.43326 .66411 m
.43427 .65079 L
s
.44557 .70371 m
.45107 .68744 L
s
.45349 .74002 m
.46325 .72108 L
s
.37074 .54259 m
.35646 .53985 L
s
.34745 .50687 m
.32766 .50793 L
s
.80667 .81968 m
.79806 .82489 L
s
.60706 .68652 m
.60215 .67581 L
s
.43923 .68469 m
.44255 .66989 L
s
.42951 .6559 m
.42958 .64327 L
s
.83645 .84418 m
.8261 .85293 L
s
.44941 .72432 m
.4573 .70661 L
s
.43774 .68092 m
.44063 .66643 L
s
.36125 .52909 m
.34489 .52787 L
s
.43139 .6626 m
.4322 .6495 L
s
.53958 .65101 m
.53447 .63932 L
s
.45318 .8558 m
.47905 .82865 L
s
.39773 .58805 m
.38969 .58099 L
s
.456 .77382 m
.47 .75254 L
s
.44412 .90229 m
.478 .87192 L
s
.55956 .66147 m
.55449 .64981 L
s
.45524 .83116 m
.47728 .8058 L
s
.42063 .63606 m
.41839 .62504 L
s
.39165 .57896 m
.38236 .57284 L
s
.856 .86091 m
.84425 .87206 L
s
.37943 .55948 m
.36745 .5553 L
s
.4559 .81218 m
.47515 .7882 L
s
.37677 .55571 m
.36424 .55194 L
s
.48629 .62556 m
.48057 .61462 L
s
.44086 .69805 m
.44568 .68243 L
s
.55124 .65755 m
.54609 .64583 L
s
.4239 .64672 m
.42285 .63497 L
s
.62037 .69485 m
.61527 .6845 L
s
.58848 .67723 m
.58338 .66594 L
s
.46553 .61573 m
.45937 .60546 L
s
.45448 .79335 m
.47113 .77084 L
s
.45428 .78728 m
.4701 .76521 L
s
.44192 .70555 m
.4476 .68945 L
s
.32686 .47952 m
.30224 .48412 L
s
.44962 .74695 m
.46024 .72786 L
s
.45137 .76103 m
.46376 .74092 L
s
.43054 .66987 m
.4321 .6565 L
s
.44977 .75078 m
.46087 .73144 L
s
.83215 .84181 m
.82156 .84957 L
s
.36171 .53046 m
.34539 .52937 L
s
.48292 .62511 m
.47707 .61426 L
s
.43569 .68908 m
.43943 .67434 L
s
.38969 .58099 m
.38049 .57504 L
s
.42165 .64765 m
.42063 .63606 L
s
.43564 .91885 m
.47285 .88783 L
s
.44522 .73164 m
.45397 .71381 L
s
.27628 .40195 m
.23688 .41595 L
s
.34406 .50934 m
.32425 .51095 L
s
.4336 .68562 m
.43693 .67123 L
s
.3484 .51385 m
.32937 .51485 L
s
.4281 .66902 m
.42951 .6559 L
s
.63262 .70303 m
.62721 .69301 L
s
.43083 .67789 m
.43326 .66411 L
s
.60843 .68954 m
.60302 .6786 L
s
.44997 .81722 m
.4701 .79334 L
s
.33635 .49902 m
.31477 .50196 L
s
.44257 .72717 m
.45078 .70981 L
s
.42367 .65898 m
.4239 .64672 L
s
.37571 .56163 m
.36372 .55788 L
s
.42918 .67615 m
.43139 .6626 L
s
.37292 .5572 m
.36029 .55392 L
s
.36278 .54108 m
.34779 .53949 L
s
.38236 .57284 m
.37192 .56799 L
s
.40599 .61355 m
.4009 .6048 L
s
.40996 .62304 m
.40599 .61355 L
s
.81652 .83002 m
.80645 .83555 L
s
.4009 .6048 m
.39468 .59689 L
s
.43863 .71262 m
.4451 .69639 L
s
.51318 .64088 m
.50755 .62932 L
s
.55741 .66279 m
.55193 .65095 L
s
.44865 .79364 m
.46545 .77156 L
s
.31169 .46241 m
.28365 .46978 L
s
.44087 .72713 m
.44908 .7099 L
s
.41278 .6332 m
.40996 .62304 L
s
.43327 .6958 m
.43774 .68092 L
s
.43428 .69987 m
.43923 .68469 L
s
.44681 .77663 m
.4613 .75585 L
s
.36364 .54527 m
.34916 .54349 L
s
.39468 .59689 m
.38736 .58992 L
s
.44564 .76828 m
.45903 .74815 L
s
.4214 .65974 m
.42165 .64765 L
s
.43819 .72033 m
.44557 .70371 L
s
.44643 .80255 m
.46453 .78003 L
s
.34878 .52276 m
.33081 .52352 L
s
.62376 .69935 m
.61804 .68878 L
s
.40128 .57875 m
.3916 .57258 L
s
.41012 .58575 m
.40128 .57875 L
s
.44264 .7504 m
.45374 .73165 L
s
.32948 .49322 m
.30666 .49737 L
s
.38049 .57504 m
.37017 .57038 L
s
.44131 .74589 m
.45184 .72752 L
s
.42753 .68363 m
.43054 .66987 L
s
.41441 .64394 m
.41278 .6332 L
s
.41824 .59342 m
.41012 .58575 L
s
.56121 .66602 m
.55551 .65411 L
s
.3444 .51815 m
.3256 .51965 L
s
.36745 .5553 m
.35427 .55281 L
s
.3916 .57258 m
.38098 .56742 L
s
.43426 .71398 m
.44086 .69805 L
s
.32437 .48722 m
.30042 .4923 L
s
.43933 .74231 m
.44941 .72432 L
s
.31725 .47576 m
.29132 .48216 L
s
.44124 .75921 m
.45349 .74002 L
s
.38736 .58992 m
.37896 .58402 L
s
.4221 .67168 m
.42367 .65898 L
s
.35499 .53655 m
.33897 .53619 L
s
.42525 .68253 m
.4281 .66902 L
s
.4428 .80031 m
.46066 .77826 L
s
.8327 .84493 m
.821 .85178 L
s
.55066 .66122 m
.54487 .64925 L
s
.39916 .57983 m
.38945 .57385 L
s
.40803 .58665 m
.39916 .57983 L
s
.31961 .4804 m
.29443 .48638 L
s
.36424 .55194 m
.3505 .54998 L
s
.51811 .64548 m
.51224 .63378 L
s
.43436 .72193 m
.44192 .70555 L
s
.35646 .53985 m
.34091 .53922 L
s
.43028 .70414 m
.43569 .68908 L
s
.41618 .59416 m
.40803 .58665 L
s
.42687 .69201 m
.43083 .67789 L
s
.80333 .82154 m
.79323 .82488 L
s
.42865 .70033 m
.4336 .68562 L
s
.42547 .69004 m
.42918 .67615 L
s
.41483 .65519 m
.41441 .64394 L
s
.42578 .60162 m
.41824 .59342 L
s
.38945 .57385 m
.37883 .56891 L
s
.33731 .50968 m
.31695 .51251 L
s
.41981 .67224 m
.4214 .65974 L
s
.86271 .8708 m
.84875 .88117 L
s
.37192 .56799 m
.36036 .56464 L
s
.58196 .67833 m
.57594 .66648 L
s
.6253 .70213 m
.61911 .69135 L
s
.30536 .4625 m
.27674 .47114 L
s
.38098 .56742 m
.36939 .5635 L
s
.43879 .79515 m
.456 .77382 L
s
.59055 .68314 m
.58445 .6714 L
s
.79357 .8146 m
.7837 .81664 L
s
.85645 .86591 m
.84273 .87529 L
s
.6103 .69408 m
.60409 .68277 L
s
.4364 .76614 m
.44962 .74695 L
s
.42376 .60222 m
.41618 .59416 L
s
.47188 .62625 m
.46553 .61573 L
s
.36372 .55788 m
.35059 .5559 L
s
.43417 .7496 m
.44522 .73164 L
s
.37896 .58402 m
.36949 .57936 L
s
.43599 .77019 m
.44977 .75078 L
s
.34158 .52237 m
.32303 .52432 L
s
.42708 .71091 m
.43327 .6958 L
s
.34489 .52787 m
.3272 .52922 L
s
.43608 .78115 m
.45137 .76103 L
s
.42756 .71526 m
.43428 .69987 L
s
.4302 .72901 m
.43863 .71262 L
s
.37017 .57038 m
.35877 .56723 L
s
.36029 .55392 m
.34651 .55251 L
s
.43214 .74465 m
.44257 .72717 L
s
.59344 .68554 m
.58715 .67376 L
s
.42296 .69766 m
.42753 .68363 L
s
.42791 .88177 m
.45907 .85497 L
s
.41397 .66685 m
.41483 .65519 L
s
.4191 .68468 m
.4221 .67168 L
s
.26701 .40429 m
.22688 .42057 L
s
.37883 .56891 m
.36727 .56524 L
s
.43493 .80921 m
.45428 .78728 L
s
.43415 .81566 m
.45448 .79335 L
s
.43047 .74443 m
.44087 .72713 L
s
.81395 .83188 m
.80247 .83573 L
s
.49258 .63677 m
.48629 .62556 L
s
.43243 .83578 m
.4559 .81218 L
s
.42087 .69627 m
.42525 .68253 L
s
.39522 .60602 m
.38852 .59908 L
s
.40097 .61378 m
.39522 .60602 L
s
.42873 .73704 m
.43819 .72033 L
s
.40578 .62223 m
.40097 .61378 L
s
.34539 .52937 m
.32781 .53079 L
s
.43293 .61025 m
.42578 .60162 L
s
.4168 .68502 m
.41981 .67224 L
s
.38852 .59908 m
.38087 .59308 L
s
.31233 .48131 m
.28664 .48869 L
s
.42842 .85588 m
.45524 .83116 L
s
.42128 .7063 m
.42687 .69201 L
s
.4893 .63623 m
.48292 .62511 L
s
.4257 .72999 m
.43426 .71398 L
s
.34779 .53949 m
.33161 .54025 L
s
.61377 .698 m
.60706 .68652 L
s
.40969 .63127 m
.40578 .62223 L
s
.42015 .70411 m
.42547 .69004 L
s
.42307 .71929 m
.43028 .70414 L
s
.58996 .68518 m
.58335 .67318 L
s
.43096 .61072 m
.42376 .60222 L
s
.36939 .5635 m
.35683 .56108 L
s
.32766 .50793 m
.3064 .51241 L
s
.42197 .71515 m
.42865 .70033 L
s
.41377 .92395 m
.45315 .89517 L
s
.34916 .54349 m
.33351 .54399 L
s
.39215 .58519 m
.38255 .57989 L
s
.40098 .59139 m
.39215 .58519 L
s
.80091 .82266 m
.78975 .82471 L
s
.42892 .76904 m
.44264 .7504 L
s
.3229 .50101 m
.30045 .50639 L
s
.62727 .70595 m
.62037 .69485 L
s
.42825 .76416 m
.44131 .74589 L
s
.40915 .59832 m
.40098 .59139 L
s
.35427 .55281 m
.33999 .55236 L
s
.42171 .88186 m
.45318 .8558 L
s
.42922 .78818 m
.44564 .76828 L
s
.42473 .73831 m
.43436 .72193 L
s
.54609 .66323 m
.53958 .65101 L
s
.4291 .79711 m
.44681 .77663 L
s
.36949 .57936 m
.35903 .57612 L
s
.41177 .67881 m
.41397 .66685 L
s
.38087 .59308 m
.37227 .58816 L
s
.42679 .76018 m
.43933 .74231 L
s
.42821 .81529 m
.44865 .79364 L
s
.29099 .45135 m
.25961 .46294 L
s
.36036 .56464 m
.34777 .56305 L
s
.42553 .84041 m
.44997 .81722 L
s
.56624 .67377 m
.55956 .66147 L
s
.38255 .57989 m
.37213 .57569 L
s
.63977 .71376 m
.63262 .70303 L
s
.8373 .85298 m
.82358 .85878 L
s
.41271 .64083 m
.40969 .63127 L
s
.3505 .54998 m
.33567 .55017 L
s
.36727 .56524 m
.35476 .5631 L
s
.42621 .77814 m
.44124 .75921 L
s
.59539 .68929 m
.58848 .67723 L
s
.41459 .69784 m
.4191 .68468 L
s
.55794 .66987 m
.55124 .65755 L
s
.41679 .60584 m
.40915 .59832 L
s
.32937 .51485 m
.309 .51908 L
s
.41672 .71175 m
.42296 .69766 L
s
.42447 .82444 m
.44643 .80255 L
s
.41902 .72601 m
.42708 .71091 L
s
.35877 .56723 m
.34637 .56584 L
s
.41891 .73059 m
.42756 .71526 L
s
.4123 .69794 m
.4168 .68502 L
s
.41484 .71007 m
.42087 .69627 L
s
.94162 .94493 m
.91953 .965 L
s
.85172 .86584 m
.83666 .87305 L
s
.32425 .51095 m
.30309 .51606 L
s
.6157 .70126 m
.60843 .68954 L
s
.51992 .65284 m
.51318 .64088 L
s
.88662 .89594 m
.8689 .90761 L
s
.34091 .53922 m
.32424 .54116 L
s
.37227 .58816 m
.36277 .58451 L
s
.41962 .74524 m
.4302 .72901 L
s
.33897 .53619 m
.32183 .53849 L
s
.35059 .5559 m
.33644 .556 L
s
.43991 .61924 m
.43293 .61025 L
s
.2774 .43615 m
.2427 .45063 L
s
.33081 .52352 m
.31162 .52736 L
s
.37213 .57569 m
.36088 .5728 L
s
.42117 .8216 m
.4428 .80031 L
s
.42057 .76724 m
.43417 .7496 L
s
.40817 .69092 m
.41177 .67881 L
s
.63133 .71069 m
.62376 .69935 L
s
.41489 .65079 m
.41271 .64083 L
s
.41393 .72054 m
.42128 .7063 L
s
.41929 .76181 m
.43214 .74465 L
s
.40292 .93008 m
.44412 .90229 L
s
.42028 .78484 m
.4364 .76614 L
s
.41311 .71812 m
.42015 .70411 L
s
.43798 .61959 m
.43096 .61072 L
s
.30221 .47914 m
.27538 .48859 L
s
.34651 .55251 m
.33173 .55333 L
s
.56457 .67528 m
.55741 .66279 L
s
.42407 .61384 m
.41679 .60584 L
s
.27364 .43317 m
.23816 .44849 L
s
.35683 .56108 m
.34335 .56049 L
s
.41924 .78904 m
.43599 .77019 L
s
.41701 .75344 m
.42873 .73704 L
s
.41766 .76138 m
.43047 .74443 L
s
.35903 .57612 m
.34766 .57452 L
s
.4134 .72982 m
.42197 .71515 L
s
.3256 .51965 m
.30558 .52449 L
s
.31477 .50196 m
.2918 .50892 L
s
.41392 .73426 m
.42307 .71929 L
s
.41799 .81564 m
.43879 .79515 L
s
.81224 .83481 m
.79914 .83694 L
s
.41501 .74572 m
.4257 .72999 L
s
.47875 .63704 m
.47188 .62625 L
s
.41757 .80056 m
.43608 .78115 L
s
.40848 .71095 m
.41459 .69784 L
s
.30224 .48412 m
.27605 .49361 L
s
.52523 .65765 m
.51811 .64548 L
s
.35476 .5631 m
.3414 .5628 L
s
.56867 .67863 m
.56121 .66602 L
s
.25111 .40026 m
.20867 .42051 L
s
.36277 .58451 m
.35244 .5823 L
s
.41284 .75427 m
.42473 .73831 L
s
.63339 .71369 m
.6253 .70213 L
s
.40622 .71077 m
.4123 .69794 L
s
.40869 .72564 m
.41672 .71175 L
s
.34777 .56305 m
.33429 .56351 L
s
.55813 .67384 m
.55066 .66122 L
s
.36088 .5728 m
.34883 .5715 L
s
.3272 .52922 m
.30844 .53371 L
s
.41627 .66106 m
.41489 .65079 L
s
.40708 .72366 m
.41484 .71007 L
s
.79806 .82489 m
.78525 .82507 L
s
.4031 .70299 m
.40817 .69092 L
s
.41167 .82992 m
.43493 .80921 L
s
.41243 .78173 m
.42825 .76416 L
s
.40897 .74074 m
.41902 .72601 L
s
.33999 .55236 m
.32481 .55431 L
s
.41233 .78692 m
.42892 .76904 L
s
.3905 .94623 m
.43564 .91885 L
s
.31695 .51251 m
.29542 .51911 L
s
.41159 .77737 m
.42679 .76018 L
s
.32303 .52432 m
.3034 .52963 L
s
.61849 .70622 m
.6103 .69408 L
s
.30666 .49737 m
.2825 .50599 L
s
.9133 .92259 m
.892 .93662 L
s
.93322 .94061 m
.9102 .95763 L
s
.40974 .83659 m
.43415 .81566 L
s
.40819 .74548 m
.41891 .73059 L
s
.58992 .69099 m
.58196 .67833 L
s
.32781 .53079 m
.30921 .53529 L
s
.33161 .54025 m
.31447 .54385 L
s
.34637 .56584 m
.33314 .56651 L
s
.49981 .64833 m
.49258 .63677 L
s
.59862 .69571 m
.59055 .68314 L
s
.33351 .54399 m
.31694 .5472 L
s
.93459 .94219 m
.91129 .95926 L
s
.43121 .62223 m
.42407 .61384 L
s
.826 .84831 m
.81107 .85105 L
s
.85629 .87353 m
.83923 .87973 L
s
.4095 .80701 m
.42922 .78818 L
s
.447 .62854 m
.43991 .61924 L
s
.40471 .73439 m
.41393 .72054 L
s
.33567 .55017 m
.31997 .55293 L
s
.40425 .73178 m
.41311 .71812 L
s
.4966 .6477 m
.4893 .63623 L
s
.40786 .81636 m
.4291 .79711 L
s
.4043 .85754 m
.43243 .83578 L
s
.40813 .79606 m
.42621 .77814 L
s
.40673 .76082 m
.41962 .74524 L
s
.60175 .69817 m
.59344 .68554 L
s
.30042 .4923 m
.27513 .50223 L
s
.44511 .62877 m
.43798 .61959 L
s
.34766 .57452 m
.33553 .57483 L
s
.40069 .72373 m
.40848 .71095 L
s
.40285 .74395 m
.4134 .72982 L
s
.33644 .556 m
.32148 .55855 L
s
.34335 .56049 m
.32912 .56205 L
s
.63613 .71786 m
.62727 .70595 L
s
.40377 .83531 m
.42821 .81529 L
s
.64879 .7252 m
.63977 .71376 L
s
.35244 .5823 m
.34138 .58177 L
s
.62251 .71033 m
.61377 .698 L
s
.40271 .74863 m
.41392 .73426 L
s
.40425 .78387 m
.42057 .76724 L
s
.29443 .48638 m
.2679 .49761 L
s
.40383 .77803 m
.41929 .76181 L
s
.39849 .72323 m
.40622 .71077 L
s
.41691 .67155 m
.41627 .66106 L
s
.40287 .769 m
.41701 .75344 L
s
.29132 .48216 m
.26399 .49406 L
s
.3965 .71477 m
.4031 .70299 L
s
.28365 .46978 m
.25405 .4833 L
s
.40207 .76068 m
.41501 .74572 L
s
.9005 .91354 m
.87916 .92465 L
s
.39633 .87808 m
.42842 .85588 L
s
.34883 .5715 m
.33611 .57206 L
s
.59863 .69805 m
.58996 .68518 L
s
.40227 .77734 m
.41766 .76138 L
s
.7837 .81664 m
.77058 .81448 L
s
.39055 .90535 m
.42791 .88177 L
s
.39879 .73896 m
.40869 .72564 L
s
.33173 .55333 m
.31619 .55679 L
s
.3414 .5628 m
.32734 .56468 L
s
.32424 .54116 m
.30676 .54615 L
s
.24587 .40856 m
.2041 .43046 L
s
.39749 .73668 m
.40708 .72366 L
s
.40106 .8022 m
.42028 .78484 L
s
.39638 .86129 m
.42553 .84041 L
s
.39831 .84433 m
.42447 .82444 L
s
.55439 .67615 m
.54609 .66323 L
s
.32183 .53849 m
.30387 .54397 L
s
.3064 .51241 m
.28414 .52113 L
s
.79323 .82488 m
.77923 .82332 L
s
.90256 .91644 m
.88054 .92732 L
s
.3993 .80643 m
.41924 .78904 L
s
.39858 .76925 m
.41284 .75427 L
s
.60442 .70223 m
.59539 .68929 L
s
.80645 .83555 m
.79152 .83514 L
s
.57492 .68688 m
.56624 .67377 L
s
.39682 .75463 m
.40897 .74074 L
s
.33429 .56351 m
.32014 .56638 L
s
.62507 .71386 m
.6157 .70126 L
s
.6409 .72283 m
.63133 .71069 L
s
.39549 .84081 m
.42117 .8216 L
s
.56658 .68298 m
.55794 .66987 L
s
.43849 .63095 m
.43121 .62223 L
s
.309 .51908 m
.28774 .52732 L
s
.30045 .50639 m
.27699 .51638 L
s
.39532 .75944 m
.40819 .74548 L
s
.39562 .8182 m
.41757 .80056 L
s
.3935 .74466 m
.40425 .73178 L
s
.52819 .66538 m
.51992 .65284 L
s
.48653 .6482 m
.47875 .63704 L
s
.31162 .52736 m
.29163 .53497 L
s
.39356 .74743 m
.40471 .73439 L
s
.38415 .90428 m
.42171 .88186 L
s
.33314 .56651 m
.31931 .56955 L
s
.39335 .83403 m
.41799 .81564 L
s
.39117 .73582 m
.40069 .72373 L
s
.8261 .85293 m
.80926 .85395 L
s
.39369 .79773 m
.41243 .78173 L
s
.34138 .58177 m
.32977 .58315 L
s
.39359 .79307 m
.41159 .77737 L
s
.27674 .47114 m
.24675 .48635 L
s
.30309 .51606 m
.28108 .5255 L
s
.41688 .68213 m
.41691 .67155 L
s
.32481 .55431 m
.30901 .55909 L
s
.38835 .72595 m
.3965 .71477 L
s
.28664 .48869 m
.25982 .50171 L
s
.39271 .80312 m
.41233 .78692 L
s
.45454 .63815 m
.447 .62854 L
s
.33553 .57483 m
.32285 .57731 L
s
.38907 .73497 m
.39849 .72323 L
s
.82156 .84957 m
.80486 .84998 L
s
.64351 .72606 m
.63339 .71369 L
s
.39144 .77511 m
.40673 .76082 L
s
.39025 .75703 m
.40285 .74395 L
s
.45267 .63826 m
.44511 .62877 L
s
.5738 .68864 m
.56457 .67528 L
s
.30558 .52449 m
.28483 .53339 L
s
.78975 .82471 m
.77493 .82194 L
s
.38938 .76185 m
.40271 .74863 L
s
.33611 .57206 m
.3229 .57478 L
s
.32912 .56205 m
.31438 .56614 L
s
.31694 .5472 m
.29981 .55362 L
s
.387 .75124 m
.39879 .73896 L
s
.31997 .55293 m
.30374 .55869 L
s
.31447 .54385 m
.29676 .5508 L
s
.38605 .74869 m
.39749 .73668 L
s
.53407 .67047 m
.52523 .65765 L
s
.30844 .53371 m
.28908 .54198 L
s
.36668 .9471 m
.41377 .92395 L
s
.38633 .82357 m
.4095 .80701 L
s
.3869 .81194 m
.40813 .79606 L
s
.38428 .84785 m
.41167 .82992 L
s
.38681 .77422 m
.40207 .76068 L
s
.32148 .55855 m
.30606 .56396 L
s
.80247 .83573 m
.7864 .83373 L
s
.57827 .69215 m
.56867 .67863 L
s
.62888 .71928 m
.61849 .70622 L
s
.38624 .78296 m
.40287 .769 L
s
.30921 .53529 m
.29004 .54348 L
s
.32734 .56468 m
.31283 .56909 L
s
.3857 .79248 m
.40383 .77803 L
s
.65972 .73732 m
.64879 .7252 L
s
.38512 .79861 m
.40425 .78387 L
s
.50843 .66042 m
.49981 .64833 L
s
.2918 .50892 m
.26809 .52088 L
s
.5677 .68734 m
.55813 .67384 L
s
.38104 .85447 m
.40974 .83659 L
s
.3034 .52963 m
.28319 .53901 L
s
.38296 .83302 m
.40786 .81636 L
s
.38425 .7915 m
.40227 .77734 L
s
.23688 .41595 m
.19534 .44059 L
s
.50527 .65969 m
.4966 .6477 L
s
.38256 .7671 m
.39682 .75463 L
s
.60898 .70927 m
.59862 .69571 L
s
.64708 .73058 m
.63613 .71786 L
s
.821 .85178 m
.8032 .8511 L
s
.60016 .70463 m
.58992 .69099 L
s
.38085 .75625 m
.3935 .74466 L
s
.38192 .78249 m
.39858 .76925 L
s
.37993 .74677 m
.39117 .73582 L
s
.31619 .55679 m
.30026 .5633 L
s
.44624 .64001 m
.43849 .63095 L
s
.37865 .73616 m
.38835 .72595 L
s
.38048 .75912 m
.39356 .74743 L
s
.29542 .51911 m
.27329 .53032 L
s
.61236 .71179 m
.60175 .69817 L
s
.38028 .7718 m
.39532 .75944 L
s
.63349 .72358 m
.62251 .71033 L
s
.32014 .56638 m
.30566 .57198 L
s
.32977 .58315 m
.31785 .58668 L
s
.37798 .74555 m
.38907 .73497 L
s
.37868 .81706 m
.40106 .8022 L
s
.27538 .48859 m
.24773 .50434 L
s
.85944 .88484 m
.83826 .88772 L
s
.84425 .87206 m
.82425 .87329 L
s
.37522 .85199 m
.40377 .83531 L
s
.25961 .46294 m
.22708 .48238 L
s
.30676 .54615 m
.28894 .55474 L
s
.37134 .87529 m
.4043 .85754 L
s
.31931 .56955 m
.30521 .57529 L
s
.32285 .57731 m
.30992 .58223 L
s
.37614 .82112 m
.3993 .80643 L
s
.27605 .49361 m
.24915 .50924 L
s
.78525 .82507 m
.76907 .82053 L
s
.65257 .73576 m
.6409 .72283 L
s
.37562 .76844 m
.39025 .75703 L
s
.30387 .54397 m
.28561 .55321 L
s
.35402 .95104 m
.40292 .93008 L
s
.2825 .50599 m
.25778 .52014 L
s
.60967 .71196 m
.59863 .69805 L
s
.3229 .57478 m
.30948 .57997 L
s
.37396 .77324 m
.38938 .76185 L
s
.37334 .7619 m
.387 .75124 L
s
.77058 .81448 m
.75503 .80856 L
s
.37378 .78728 m
.39144 .77511 L
s
.37281 .75911 m
.38605 .74869 L
s
.63673 .72741 m
.62507 .71386 L
s
.46293 .64815 m
.45454 .63815 L
s
.79914 .83694 m
.78167 .83322 L
s
.37279 .80622 m
.39359 .79307 L
s
.37207 .81106 m
.39369 .79773 L
s
.30901 .55909 m
.29304 .56711 L
s
.36789 .86029 m
.39831 .84433 L
s
.61585 .71623 m
.60442 .70223 L
s
.37024 .83262 m
.39562 .8182 L
s
.46109 .64815 m
.45267 .63826 L
s
.31438 .56614 m
.29949 .57313 L
s
.4957 .6599 m
.48653 .6482 L
s
.56494 .69004 m
.55439 .67615 L
s
.3701 .81645 m
.39271 .80312 L
s
.65577 .73922 m
.64351 .72606 L
s
.36572 .85605 m
.39549 .84081 L
s
.586 .70106 m
.57492 .68688 L
s
.27513 .50223 m
.24939 .51817 L
s
.36749 .74493 m
.37865 .73616 L
s
.36931 .7855 m
.38681 .77422 L
s
.36249 .87754 m
.39638 .86129 L
s
.3589 .89503 m
.39633 .87808 L
s
.5776 .69714 m
.56658 .68298 L
s
.36706 .75603 m
.37993 .74677 L
s
.36489 .84858 m
.39335 .83403 L
s
.31283 .56909 m
.29827 .57638 L
s
.28414 .52113 m
.26163 .53495 L
s
.29163 .53497 m
.27148 .54702 L
s
.67257 .75001 m
.65972 .73732 L
s
.36722 .79439 m
.38624 .78296 L
s
.53849 .67877 m
.52819 .66538 L
s
.28774 .52732 m
.26629 .54034 L
s
.22688 .42057 m
.18513 .44828 L
s
.36641 .76593 m
.38085 .75625 L
s
.30374 .55869 m
.28747 .56788 L
s
.36531 .75442 m
.37798 .74555 L
s
.36628 .77738 m
.38256 .7671 L
s
.77923 .82332 m
.76226 .81729 L
s
.30606 .56396 m
.29061 .57259 L
s
.36556 .76879 m
.38048 .75912 L
s
.82358 .85878 m
.80346 .85641 L
s
.2427 .45063 m
.20698 .47448 L
s
.31785 .58668 m
.30594 .59257 L
s
.29981 .55362 m
.28266 .56373 L
s
.36497 .80409 m
.3857 .79248 L
s
.3637 .80279 m
.38425 .7915 L
s
.2679 .49761 m
.24102 .51537 L
s
.36261 .82439 m
.3869 .81194 L
s
.36328 .81029 m
.38512 .79861 L
s
.29676 .5508 m
.27908 .56162 L
s
.84273 .87529 m
.8208 .87446 L
s
.3632 .78177 m
.38028 .7718 L
s
.36296 .79307 m
.38192 .78249 L
s
.45488 .64948 m
.44624 .64001 L
s
.64164 .73333 m
.62888 .71928 L
s
.6602 .74408 m
.64708 .73058 L
s
.27699 .51638 m
.25339 .53195 L
s
.33726 .96488 m
.3905 .94623 L
s
.34695 .92213 m
.39055 .90535 L
s
.35981 .83629 m
.38633 .82357 L
s
.26399 .49406 m
.23633 .5128 L
s
.58553 .70314 m
.5738 .68864 L
s
.23816 .44849 m
.20175 .4736 L
s
.28108 .5255 m
.25902 .54008 L
s
.30566 .57198 m
.2913 .58064 L
s
.28483 .53339 m
.2641 .54707 L
s
.87438 .90292 m
.84946 .90508 L
s
.84875 .88117 m
.82596 .88058 L
s
.28908 .54198 m
.26978 .55464 L
s
.30026 .5633 m
.28448 .57324 L
s
.30992 .58223 m
.29715 .58984 L
s
.77493 .82194 m
.75742 .81492 L
s
.29004 .54348 m
.27097 .55598 L
s
.35913 .7774 m
.37562 .76844 L
s
.30521 .57529 m
.29129 .58401 L
s
.54513 .68427 m
.53407 .67047 L
s
.35793 .76731 m
.37281 .75911 L
s
.79152 .83514 m
.77276 .82923 L
s
.35797 .77026 m
.37334 .7619 L
s
.30948 .57997 m
.29626 .58788 L
s
.35291 .86094 m
.38428 .84785 L
s
.35455 .84532 m
.38296 .83302 L
s
.59046 .70685 m
.57827 .69215 L
s
.64686 .73781 m
.63349 .72358 L
s
.51899 .67332 m
.50843 .66042 L
s
.81107 .85105 m
.79078 .84659 L
s
.25405 .4833 m
.22413 .50458 L
s
.35664 .78199 m
.37396 .77324 L
s
.66639 .74943 m
.65257 .73576 L
s
.62192 .72398 m
.60898 .70927 L
s
.35502 .75178 m
.36749 .74493 L
s
.51585 .67248 m
.50527 .65969 L
s
.28319 .53901 m
.26318 .5531 L
s
.61303 .71948 m
.60016 .70463 L
s
.57983 .70201 m
.5677 .68734 L
s
.34061 .91942 m
.38415 .90428 L
s
.35333 .82795 m
.37868 .81706 L
s
.62556 .72658 m
.61236 .71179 L
s
.35396 .79632 m
.37378 .78728 L
s
.34826 .86704 m
.38104 .85447 L
s
.83666 .87305 m
.81392 .87043 L
s
.35274 .763 m
.36706 .75603 L
s
.75503 .80856 m
.73802 .7996 L
s
.28894 .55474 m
.27145 .5674 L
s
.68721 .76304 m
.67257 .75001 L
s
.25982 .50171 m
.23304 .52164 L
s
.35127 .76101 m
.36531 .75442 L
s
.29949 .57313 m
.28497 .58332 L
s
.34998 .83156 m
.37614 .82112 L
s
.67017 .75308 m
.65577 .73922 L
s
.65082 .74194 m
.63673 .72741 L
s
.4727 .65871 m
.46293 .64815 L
s
.35039 .77296 m
.36641 .76593 L
s
.34946 .81553 m
.37279 .80622 L
s
.29304 .56711 m
.2775 .57873 L
s
.3498 .79356 m
.36931 .7855 L
s
.30594 .59257 m
.29446 .60097 L
s
.28561 .55321 m
.26775 .56669 L
s
.26809 .52088 m
.24465 .53876 L
s
.7864 .83373 m
.76687 .82646 L
s
.47088 .65861 m
.46109 .64815 L
s
.34904 .7757 m
.36556 .76879 L
s
.27329 .53032 m
.2515 .54693 L
s
.34781 .82033 m
.37207 .81106 L
s
.29827 .57638 m
.28417 .58682 L
s
.62339 .72709 m
.60967 .71196 L
s
.34823 .78462 m
.36628 .77738 L
s
.76907 .82053 m
.7506 .81199 L
s
.34285 .86312 m
.37522 .85199 L
s
.24675 .48635 m
.21682 .50971 L
s
.34608 .80219 m
.36722 .79439 L
s
.3448 .82541 m
.3701 .81645 L
s
.62996 .73144 m
.61585 .71623 L
s
.29061 .57259 m
.27577 .58476 L
s
.34174 .84204 m
.37024 .83262 L
s
.67545 .75823 m
.6602 .74408 L
s
.34437 .78843 m
.3632 .78177 L
s
.50685 .67245 m
.4957 .6599 L
s
.20867 .42051 m
.16532 .45389 L
s
.28747 .56788 m
.27182 .58084 L
s
.80486 .84998 m
.78329 .84347 L
s
.342 .81161 m
.36497 .80409 L
s
.29715 .58984 m
.28504 .60028 L
s
.33394 .88619 m
.37134 .87529 L
s
.80926 .85395 m
.78718 .84762 L
s
.34206 .7999 m
.36296 .79307 L
s
.34151 .75616 m
.35502 .75178 L
s
.3417 .77256 m
.35793 .76731 L
s
.76226 .81729 m
.74343 .80766 L
s
.34097 .80999 m
.3637 .80279 L
s
.34122 .77557 m
.35797 .77026 L
s
.70334 .77605 m
.68721 .76304 L
s
.34109 .78309 m
.35913 .7774 L
s
.57825 .70525 m
.56494 .69004 L
s
.2913 .58064 m
.27766 .59257 L
s
.6569 .74836 m
.64164 .73333 L
s
.28266 .56373 m
.26622 .57791 L
s
.46495 .65955 m
.45488 .64948 L
s
.59991 .7166 m
.586 .70106 L
s
.29626 .58788 m
.28375 .5987 L
s
.33911 .81755 m
.36328 .81029 L
s
.68227 .76363 m
.66639 .74943 L
s
.73802 .7996 m
.72051 .78848 L
s
.33365 .86988 m
.36789 .86029 L
s
.29129 .58401 m
.27815 .59592 L
s
.59146 .71267 m
.5776 .69714 L
s
.25778 .52014 m
.23368 .5408 L
s
.78167 .83322 m
.76108 .82444 L
s
.27908 .56162 m
.26219 .57671 L
s
.83923 .87973 m
.81416 .87538 L
s
.27148 .54702 m
.2521 .56411 L
s
.33777 .78719 m
.35664 .78199 L
s
.33234 .86499 m
.36572 .85605 L
s
.28448 .57324 m
.26952 .58692 L
s
.33568 .8318 m
.36261 .82439 L
s
.3373 .76703 m
.35274 .763 L
s
.33306 .85711 m
.36489 .84858 L
s
.55143 .6934 m
.53849 .67877 L
s
.75742 .81492 m
.73836 .80455 L
s
.33619 .76469 m
.35127 .76101 L
s
.66269 .75298 m
.64686 .73781 L
s
.24773 .50434 m
.22064 .52767 L
s
.68658 .76739 m
.67017 .75308 L
s
.31234 .95912 m
.36668 .9471 L
s
.26629 .54034 m
.24566 .55882 L
s
.8032 .8511 m
.78065 .84349 L
s
.24915 .50924 m
.22291 .53221 L
s
.72051 .78848 m
.70334 .77605 L
s
.26163 .53495 m
.23999 .55464 L
s
.29446 .60097 m
.2839 .61196 L
s
.33045 .84328 m
.35981 .83629 L
s
.33319 .77659 m
.35039 .77296 L
s
.3244 .88622 m
.36249 .87754 L
s
.33242 .80114 m
.35396 .79632 L
s
.60023 .71908 m
.58553 .70314 L
s
.2041 .43046 m
.16206 .46566 L
s
.26978 .55464 m
.25149 .57217 L
s
.27097 .55598 m
.25289 .57325 L
s
.28497 .58332 m
.27147 .5969 L
s
.33135 .77906 m
.34904 .7757 L
s
.63769 .73999 m
.62192 .72398 L
s
.66738 .75738 m
.65082 .74194 L
s
.24939 .51817 m
.22456 .54117 L
s
.69265 .77273 m
.67545 .75823 L
s
.64159 .74263 m
.62556 .72658 L
s
.2641 .54707 m
.24442 .56613 L
s
.32878 .79735 m
.3498 .79356 L
s
.7506 .81199 m
.731 .80048 L
s
.32889 .78791 m
.34823 .78462 L
s
.28417 .58682 m
.27117 .60058 L
s
.62884 .73571 m
.61303 .71948 L
s
.60567 .72305 m
.59046 .70685 L
s
.8689 .90761 m
.83987 .90474 L
s
.31679 .9032 m
.3589 .89503 L
s
.55904 .69946 m
.54513 .68427 L
s
.25902 .54008 m
.23805 .56051 L
s
.32737 .75757 m
.34151 .75616 L
s
.77276 .82923 m
.75151 .81881 L
s
.3256 .83315 m
.35333 .82795 L
s
.53214 .68744 m
.51899 .67332 L
s
.2775 .57873 m
.26314 .59415 L
s
.32325 .85117 m
.35455 .84532 L
s
.69992 .77799 m
.68227 .76363 L
s
.27145 .5674 m
.25517 .58446 L
s
.25339 .53195 m
.23091 .55391 L
s
.52901 .68649 m
.51585 .67248 L
s
.22708 .48238 m
.19529 .51152 L
s
.74343 .80766 m
.72389 .79546 L
s
.59502 .71823 m
.57983 .70201 L
s
.26318 .5531 m
.24439 .57241 L
s
.32419 .81956 m
.34946 .81553 L
s
.28504 .60028 m
.27417 .61358 L
s
.32461 .77415 m
.3417 .77256 L
s
.48446 .67017 m
.4727 .65871 L
s
.32432 .79084 m
.34437 .78843 L
s
.70467 .78174 m
.68658 .76739 L
s
.31827 .86667 m
.35291 .86094 L
s
.32147 .83598 m
.34998 .83156 L
s
.3234 .80519 m
.34608 .80219 L
s
.32358 .77708 m
.34122 .77557 L
s
.48266 .66995 m
.47088 .65861 L
s
.64006 .74359 m
.62339 .72709 L
s
.73836 .80455 m
.71887 .79191 L
s
.26775 .56669 m
.25124 .58474 L
s
.32156 .82402 m
.34781 .82033 L
s
.28375 .5987 m
.27254 .61246 L
s
.27577 .58476 m
.26229 .60059 L
s
.32205 .78464 m
.34109 .78309 L
s
.24102 .51537 m
.21532 .54079 L
s
.64696 .74794 m
.62996 .73144 L
s
.29823 .95937 m
.35402 .95104 L
s
.76687 .82646 m
.74525 .81505 L
s
.67462 .76424 m
.6569 .74836 L
s
.32126 .76752 m
.3373 .76703 L
s
.32056 .7649 m
.33619 .76469 L
s
.27766 .59257 m
.26544 .60785 L
s
.27182 .58084 m
.25763 .59775 L
s
.31981 .80187 m
.34206 .7999 L
s
.71139 .78707 m
.69265 .77273 L
s
.27815 .59592 m
.26645 .61104 L
s
.3175 .82839 m
.3448 .82541 L
s
.71887 .79191 m
.69992 .77799 L
s
.3122 .87163 m
.34826 .86704 L
s
.68091 .76888 m
.66269 .75298 L
s
.31746 .81369 m
.342 .81161 L
s
.23633 .5128 m
.21 .53959 L
s
.731 .80048 m
.71139 .78707 L
s
.31796 .78796 m
.33777 .78719 L
s
.72389 .79546 m
.70467 .78174 L
s
.2839 .61196 m
.27479 .62543 L
s
.80346 .85641 m
.77855 .84675 L
s
.31675 .81179 m
.34097 .80999 L
s
.82425 .87329 m
.7976 .86509 L
s
.79078 .84659 m
.76672 .83599 L
s
.26622 .57791 m
.25142 .59634 L
s
.2515 .54693 m
.2313 .56954 L
s
.3154 .77613 m
.33319 .77659 L
s
.47709 .67056 m
.46495 .65955 L
s
.26952 .58692 m
.25622 .60441 L
s
.19534 .44059 m
.1544 .47905 L
s
.31336 .81895 m
.33911 .81755 L
s
.29812 .9275 m
.34695 .92213 L
s
.31097 .84444 m
.34174 .84204 L
s
.5207 .68632 m
.50685 .67245 L
s
.68627 .77347 m
.66738 .75738 L
s
.31312 .75558 m
.32737 .75757 L
s
.30756 .86614 m
.34285 .86312 L
s
.76108 .82444 m
.73881 .81184 L
s
.24465 .53876 m
.22289 .56329 L
s
.31311 .77815 m
.33135 .77906 L
s
.26219 .57671 m
.24709 .59626 L
s
.6171 .73381 m
.59991 .7166 L
s
.27147 .5969 m
.25974 .61387 L
s
.59488 .7222 m
.57825 .70525 L
s
.30992 .80064 m
.33242 .80114 L
s
.23304 .52164 m
.20801 .54952 L
s
.22413 .50458 m
.19585 .53501 L
s
.60866 .72994 m
.59146 .71267 L
s
.30699 .83243 m
.33568 .8318 L
s
.30897 .78641 m
.32889 .78791 L
s
.27117 .60058 m
.26002 .6176 L
s
.65646 .75732 m
.63769 .73999 L
s
.83826 .88772 m
.80901 .87932 L
s
.2521 .56411 m
.2347 .58654 L
s
.29225 .92279 m
.34061 .91942 L
s
.20698 .47448 m
.17267 .5099 L
s
.75151 .81881 m
.72919 .80517 L
s
.27417 .61358 m
.26519 .62956 L
s
.30732 .7715 m
.32461 .77415 L
s
.30703 .79586 m
.32878 .79735 L
s
.66056 .75996 m
.64159 .74263 L
s
.78329 .84347 m
.75852 .83132 L
s
.69458 .78061 m
.67462 .76424 L
s
.30574 .77416 m
.32358 .77708 L
s
.56767 .70979 m
.55143 .6934 L
s
.30525 .76398 m
.32126 .76752 L
s
.30503 .76119 m
.32056 .7649 L
s
.27254 .61246 m
.2633 .62898 L
s
.7012 .78508 m
.68091 .76888 L
s
.26314 .59415 m
.25086 .61334 L
s
.74525 .81505 m
.72296 .80082 L
s
.30384 .78814 m
.32432 .79084 L
s
.29894 .85727 m
.33306 .85711 L
s
.64781 .75345 m
.62884 .73571 L
s
.8208 .87446 m
.79253 .86425 L
s
.61833 .73681 m
.60023 .71908 L
s
.25289 .57325 m
.23697 .59549 L
s
.29671 .87036 m
.33365 .86988 L
s
.24566 .55882 m
.22719 .58317 L
s
.78718 .84762 m
.76161 .83526 L
s
.25149 .57217 m
.23538 .59478 L
s
.27728 .96813 m
.33726 .96488 L
s
.30278 .78133 m
.32205 .78464 L
s
.27479 .62543 m
.26772 .64111 L
s
.29929 .84256 m
.33045 .84328 L
s
.29647 .86502 m
.33234 .86499 L
s
.29329 .88696 m
.33394 .88619 L
s
.20175 .4736 m
.16699 .51076 L
s
.7071 .78968 m
.68627 .77347 L
s
.25517 .58446 m
.24116 .60597 L
s
.26544 .60785 m
.25542 .62628 L
s
.26229 .60059 m
.25104 .61998 L
s
.87916 .92465 m
.84499 .9187 L
s
.30009 .80228 m
.3234 .80519 L
s
.26645 .61104 m
.25697 .62916 L
s
.62431 .74103 m
.60567 .72305 L
s
.65979 .76144 m
.64006 .74359 L
s
.66691 .76568 m
.64696 .74794 L
s
.23368 .5408 m
.21185 .56865 L
s
.29939 .74994 m
.31312 .75558 L
s
.23999 .55464 m
.22067 .58064 L
s
.78065 .84349 m
.75512 .83036 L
s
.29796 .81692 m
.32419 .81956 L
s
.29654 .83098 m
.3256 .83315 L
s
.24442 .56613 m
.22713 .59082 L
s
.21682 .50971 m
.18907 .54256 L
s
.73881 .81184 m
.71626 .79681 L
s
.892 .93662 m
.85616 .93151 L
s
.81392 .87043 m
.78546 .85906 L
s
.29807 .78354 m
.31796 .78796 L
s
.18513 .44828 m
.14488 .49053 L
s
.29781 .77103 m
.3154 .77613 L
s
.29717 .79797 m
.31981 .80187 L
s
.25763 .59775 m
.24584 .61848 L
s
.82596 .88058 m
.7963 .86989 L
s
.72296 .80082 m
.7012 .78508 L
s
.72919 .80517 m
.7071 .78968 L
s
.25124 .58474 m
.23719 .60739 L
s
.57647 .71659 m
.55904 .69946 L
s
.71626 .79681 m
.69458 .78061 L
s
.61378 .73635 m
.59502 .71823 L
s
.2944 .82065 m
.32156 .82402 L
s
.88054 .92732 m
.84547 .92075 L
s
.54862 .70339 m
.53214 .68744 L
s
.24439 .57241 m
.22815 .59711 L
s
.499 .68303 m
.48446 .67017 L
s
.29515 .77242 m
.31311 .77815 L
s
.23805 .56051 m
.21966 .58712 L
s
.2903 .84842 m
.32325 .85117 L
s
.29179 .83263 m
.32147 .83598 L
s
.54551 .70233 m
.52901 .68649 L
s
.49722 .6827 m
.48266 .66995 L
s
.29241 .80914 m
.31746 .81369 L
s
.25622 .60441 m
.24551 .62549 L
s
.22291 .53221 m
.19925 .56338 L
s
.22064 .52767 m
.19613 .55951 L
s
.2921 .80703 m
.31675 .81179 L
s
.28355 .88406 m
.3244 .88622 L
s
.25142 .59634 m
.2393 .61888 L
s
.25974 .61387 m
.25061 .63392 L
s
.26519 .62956 m
.25875 .6478 L
s
.2894 .82386 m
.3175 .82839 L
s
.29067 .76422 m
.30732 .7715 L
s
.29036 .75335 m
.30503 .76119 L
s
.23091 .55391 m
.21121 .5827 L
s
.26002 .6176 m
.25151 .63753 L
s
.22456 .54117 m
.20249 .57188 L
s
.29006 .75617 m
.30525 .76398 L
s
.28942 .77951 m
.30897 .78641 L
s
.26772 .64111 m
.26321 .65847 L
s
.2633 .62898 m
.25672 .64783 L
s
.2886 .76643 m
.30574 .77416 L
s
.28722 .81322 m
.31336 .81895 L
s
.68237 .77831 m
.66056 .75996 L
s
.67816 .7758 m
.65646 .75732 L
s
.76672 .83599 m
.74072 .82089 L
s
.28753 .79395 m
.30992 .80064 L
s
.2818 .86249 m
.31827 .86667 L
s
.2869 .74065 m
.29939 .74994 L
s
.24709 .59626 m
.2349 .62009 L
s
.91953 .965 m
.87873 .96058 L
s
.28561 .78836 m
.30703 .79586 L
s
.4921 .68307 m
.47709 .67056 L
s
.63789 .75292 m
.6171 .73381 L
s
.28427 .7727 m
.30278 .78133 L
s
.28398 .77977 m
.30384 .78814 L
s
.25086 .61334 m
.24161 .63592 L
s
.25697 .62916 m
.25044 .64976 L
s
.27176 .89874 m
.31679 .9032 L
s
.25542 .62628 m
.24839 .64738 L
s
.2313 .56954 m
.21427 .59828 L
s
.27937 .83797 m
.31097 .84444 L
s
.77855 .84675 m
.75087 .83153 L
s
.68962 .78432 m
.66691 .76568 L
s
.9102 .95763 m
.86985 .95168 L
s
.75852 .83132 m
.7324 .81526 L
s
.81416 .87538 m
.78334 .8619 L
s
.67 .7726 m
.64781 .75345 L
s
.53806 .70218 m
.5207 .68632 L
s
.28136 .76107 m
.29781 .77103 L
s
.25104 .61998 m
.24293 .64243 L
s
.62962 .74926 m
.60866 .72994 L
s
.27452 .86556 m
.3122 .87163 L
s
.68248 .78042 m
.65979 .76144 L
s
.61535 .74131 m
.59488 .7222 L
s
.84946 .90508 m
.81514 .89372 L
s
.21532 .54079 m
.19291 .57451 L
s
.91129 .95926 m
.87046 .95305 L
s
.27797 .82476 m
.30699 .83243 L
s
.27915 .77354 m
.29807 .78354 L
s
.2347 .58654 m
.22067 .61419 L
s
.26321 .65847 m
.26169 .67679 L
s
.27846 .76167 m
.29515 .77242 L
s
.25875 .6478 m
.25542 .6676 L
s
.27738 .74149 m
.29036 .75335 L
s
.27738 .79271 m
.30009 .80228 L
s
.22289 .56329 m
.20461 .59468 L
s
.27636 .72799 m
.2869 .74065 L
s
.24116 .60597 m
.23057 .63153 L
s
.23697 .59549 m
.22451 .62243 L
s
.76161 .83526 m
.73453 .8187 L
s
.27107 .85859 m
.30756 .86614 L
s
.27656 .74416 m
.29006 .75617 L
s
.24584 .61848 m
.23745 .64251 L
s
.64018 .75655 m
.61833 .73681 L
s
.75512 .83036 m
.72849 .81355 L
s
.23538 .59478 m
.22279 .62219 L
s
.253 .95355 m
.31234 .95912 L
s
.2756 .75228 m
.29067 .76422 L
s
.27535 .78755 m
.29717 .79797 L
s
.21 .53959 m
.18722 .57508 L
s
.25672 .64783 m
.25337 .66828 L
s
.25061 .63392 m
.24487 .65638 L
s
.70659 .79709 m
.68237 .77831 L
s
.19529 .51152 m
.16699 .55168 L
s
.25151 .63753 m
.2464 .65967 L
s
.64668 .76098 m
.62431 .74103 L
s
.24551 .62549 m
.23834 .64955 L
s
.27221 .80658 m
.29796 .81692 L
s
.58792 .72855 m
.56767 .70979 L
s
.27313 .75386 m
.2886 .76643 L
s
.70243 .79487 m
.67816 .7758 L
s
.22719 .58317 m
.21246 .61322 L
s
.23719 .60739 m
.22683 .63417 L
s
.16532 .45389 m
.12496 .50363 L
s
.74072 .82089 m
.71455 .80312 L
s
.27137 .76699 m
.28942 .77951 L
s
.7976 .86509 m
.7667 .84935 L
s
.26801 .83245 m
.29929 .84256 L
s
.26169 .67679 m
.2634 .69516 L
s
.71455 .80312 m
.68962 .78432 L
s
.26837 .71255 m
.27636 .72799 L
s
.26779 .82008 m
.29654 .83098 L
s
.2393 .61888 m
.23097 .64492 L
s
.7324 .81526 m
.70659 .79709 L
s
.22713 .59082 m
.21377 .62086 L
s
.26786 .80917 m
.2944 .82065 L
s
.25044 .64976 m
.24751 .67199 L
s
.26831 .79716 m
.29241 .80914 L
s
.26845 .79497 m
.2921 .80703 L
s
.26437 .84696 m
.29894 .85727 L
s
.20801 .54952 m
.18696 .58576 L
s
.63648 .75669 m
.61378 .73635 L
s
.24839 .64738 m
.24506 .67026 L
s
.26686 .72606 m
.27738 .74149 L
s
.25542 .6676 m
.25561 .688 L
s
.26763 .75875 m
.28427 .7727 L
s
.22815 .59711 m
.21591 .62681 L
s
.22067 .58064 m
.20542 .61279 L
s
.26705 .74643 m
.28136 .76107 L
s
.70769 .79988 m
.68248 .78042 L
s
.26659 .78066 m
.28753 .79395 L
s
.2634 .69516 m
.26837 .71255 L
s
.26558 .72842 m
.27656 .74416 L
s
.26593 .76561 m
.28398 .77977 L
s
.26581 .77456 m
.28561 .78836 L
s
.2601 .85385 m
.29647 .86502 L
s
.24161 .63592 m
.23629 .66105 L
s
.72849 .81355 m
.70243 .79487 L
s
.2591 .85924 m
.29671 .87036 L
s
.25337 .66828 m
.25368 .68932 L
s
.2349 .62009 m
.22678 .64749 L
s
.26265 .82021 m
.29179 .83263 L
s
.69512 .79272 m
.67 .7726 L
s
.59811 .73627 m
.57647 .71659 L
s
.24293 .64243 m
.23876 .66706 L
s
.26407 .74615 m
.27846 .76167 L
s
.26217 .81077 m
.2894 .82386 L
s
.26307 .7361 m
.2756 .75228 L
s
.21185 .56865 m
.19432 .60371 L
s
.21966 .58712 m
.20556 .6196 L
s
.26226 .79956 m
.28722 .81322 L
s
.73453 .8187 m
.70769 .79988 L
s
.51724 .69808 m
.499 .68303 L
s
.19585 .53501 m
.17186 .57532 L
s
.2624 .75801 m
.27915 .77354 L
s
.5693 .7219 m
.54862 .70339 L
s
.2466 .91667 m
.29812 .9275 L
s
.51549 .69765 m
.49722 .6827 L
s
.25946 .70788 m
.26686 .72606 L
s
.25561 .688 m
.25946 .70788 L
s
.25766 .83534 m
.2903 .84842 L
s
.2464 .65967 m
.24527 .68299 L
s
.75087 .83153 m
.72249 .81287 L
s
.26033 .7369 m
.27313 .75386 L
s
.24487 .65638 m
.24317 .68023 L
s
.56621 .72076 m
.54551 .70233 L
s
.66244 .77395 m
.63789 .75292 L
s
.23836 .94858 m
.29823 .95937 L
s
.25172 .87457 m
.29329 .88696 L
s
.79253 .86425 m
.76045 .84685 L
s
.2578 .70978 m
.26558 .72842 L
s
.23745 .64251 m
.23334 .66885 L
s
.25368 .68932 m
.2578 .70978 L
s
.78546 .85906 m
.7538 .84119 L
s
.24751 .67199 m
.24862 .69469 L
s
.23834 .64955 m
.2355 .67551 L
s
.25676 .77627 m
.27738 .79271 L
s
.24506 .67026 m
.2459 .69375 L
s
.21121 .5827 m
.19623 .61802 L
s
.25583 .72777 m
.26705 .74643 L
s
.24179 .90984 m
.29225 .92279 L
s
.25603 .7492 m
.27137 .76699 L
s
.23057 .63153 m
.22453 .66021 L
s
.25581 .77057 m
.27535 .78755 L
s
.25389 .71651 m
.26307 .7361 L
s
.65457 .77076 m
.62962 .74926 L
s
.83987 .90474 m
.80242 .88889 L
s
.25398 .73998 m
.26763 .75875 L
s
.80901 .87932 m
.77451 .86181 L
s
.72249 .81287 m
.69512 .79272 L
s
.25296 .72658 m
.26407 .74615 L
s
.22451 .62243 m
.21683 .65319 L
s
.51098 .69792 m
.4921 .68307 L
s
.22067 .61419 m
.2115 .64625 L
s
.19925 .56338 m
.18058 .60276 L
s
.21427 .59828 m
.20216 .63257 L
s
.64005 .76289 m
.61535 .74131 L
s
.20249 .57188 m
.18544 .61017 L
s
.24862 .69469 m
.25389 .71651 L
s
.24527 .68299 m
.24842 .70617 L
s
.66591 .77829 m
.64018 .75655 L
s
.25107 .71644 m
.26033 .7369 L
s
.25054 .80793 m
.27797 .82476 L
s
.18907 .54256 m
.16633 .58538 L
s
.22279 .62219 m
.21508 .65349 L
s
.24901 .82139 m
.27937 .83797 L
s
.23097 .64492 m
.22737 .6733 L
s
.23876 .66706 m
.23913 .69259 L
s
.19613 .55951 m
.17669 .59997 L
s
.22683 .63417 m
.2213 .66403 L
s
.24317 .68023 m
.24586 .70413 L
s
.6728 .78279 m
.64668 .76098 L
s
.23629 .66105 m
.23559 .68747 L
s
.25095 .74613 m
.26593 .76561 L
s
.7963 .86989 m
.76256 .85145 L
s
.24587 .84638 m
.2818 .86249 L
s
.17267 .5099 m
.14332 .55828 L
s
.24253 .86829 m
.28355 .88406 L
s
.2459 .69375 m
.25107 .71644 L
s
.24842 .70617 m
.25583 .72777 L
s
.24871 .78819 m
.27221 .80658 L
s
.24899 .73762 m
.2624 .75801 L
s
.24903 .75483 m
.26581 .77456 L
s
.24856 .76103 m
.26659 .78066 L
s
.24743 .7756 m
.26845 .79497 L
s
.55988 .7209 m
.53806 .70218 L
s
.24586 .70413 m
.25296 .72658 L
s
.24683 .7777 m
.26831 .79716 L
s
.1544 .47905 m
.11841 .53377 L
s
.22678 .64749 m
.22372 .6772 L
s
.23334 .66885 m
.23415 .69607 L
s
.2355 .67551 m
.23752 .7019 L
s
.24427 .71744 m
.25398 .73998 L
s
.24448 .72703 m
.25603 .7492 L
s
.21246 .61322 m
.20313 .64807 L
s
.20461 .59468 m
.19182 .63227 L
s
.24383 .78929 m
.26786 .80917 L
s
.16699 .51076 m
.13764 .56132 L
s
.23913 .69259 m
.24427 .71744 L
s
.21377 .62086 m
.20587 .65519 L
s
.21591 .62681 m
.20911 .66037 L
s
.2378 .84685 m
.27452 .86556 L
s
.66331 .77926 m
.63648 .75669 L
s
.78334 .8619 m
.74956 .84193 L
s
.24138 .79993 m
.26779 .82008 L
s
.23559 .68747 m
.23986 .71357 L
s
.19291 .57451 m
.17626 .61622 L
s
.61286 .75031 m
.58792 .72855 L
s
.23886 .81209 m
.26801 .83245 L
s
.23986 .71357 m
.24899 .73762 L
s
.7667 .84935 m
.73416 .8287 L
s
.69055 .79649 m
.66244 .77395 L
s
.24011 .72243 m
.25095 .74613 L
s
.24032 .77803 m
.26226 .79956 L
s
.23596 .83878 m
.27107 .85859 L
s
.23999 .7477 m
.25581 .77057 L
s
.23976 .75354 m
.25676 .77627 L
s
.22453 .66021 m
.2239 .69047 L
s
.23752 .7019 m
.24448 .72703 L
s
.23783 .78891 m
.26217 .81077 L
s
.22737 .6733 m
.22916 .70238 L
s
.20542 .61279 m
.19605 .65005 L
s
.23415 .69607 m
.24011 .72243 L
s
.21437 .94914 m
.27728 .96813 L
s
.23624 .79829 m
.26265 .82021 L
s
.23652 .73022 m
.24903 .75483 L
s
.22696 .87847 m
.27176 .89874 L
s
.20556 .6196 m
.19749 .65678 L
s
.18722 .57508 m
.17064 .61885 L
s
.2213 .66403 m
.22146 .69531 L
s
.23191 .82501 m
.26437 .84696 L
s
.2348 .73605 m
.24856 .76103 L
s
.7538 .84119 m
.72147 .81951 L
s
.21683 .65319 m
.215 .68616 L
s
.7023 .80581 m
.6728 .78279 L
s
.22372 .6772 m
.22636 .70742 L
s
.68343 .79415 m
.65457 .77076 L
s
.62456 .75902 m
.59811 .73627 L
s
.69522 .80152 m
.66591 .77829 L
s
.21508 .65349 m
.21336 .68703 L
s
.76045 .84685 m
.72726 .82505 L
s
.2115 .64625 m
.20846 .68112 L
s
.22916 .70238 m
.23652 .73022 L
s
.23072 .74976 m
.24743 .7756 L
s
.19432 .60371 m
.18328 .64494 L
s
.18696 .58576 m
.17246 .62967 L
s
.14488 .49053 m
.11088 .5494 L
s
.22786 .81129 m
.25766 .83534 L
s
.22603 .8302 m
.2601 .85385 L
s
.22968 .75159 m
.24683 .7777 L
s
.2291 .72034 m
.23999 .7477 L
s
.22933 .76238 m
.24871 .78819 L
s
.2239 .69047 m
.2291 .72034 L
s
.22376 .83509 m
.2591 .85924 L
s
.22771 .72589 m
.23976 .75354 L
s
.59501 .74381 m
.5693 .7219 L
s
.72147 .81951 m
.69055 .79649 L
s
.66911 .78688 m
.64005 .76289 L
s
.22689 .78213 m
.25054 .80793 L
s
.22636 .70742 m
.2348 .73605 L
s
.54028 .71639 m
.51724 .69808 L
s
.20216 .63257 m
.19662 .67086 L
s
.19623 .61802 m
.18795 .65852 L
s
.53857 .71588 m
.51549 .69765 L
s
.592 .74263 m
.56621 .72076 L
s
.73416 .8287 m
.7023 .80581 L
s
.22146 .69531 m
.22771 .72589 L
s
.16699 .55168 m
.1457 .60289 L
s
.20911 .66037 m
.20886 .69588 L
s
.22427 .76175 m
.24383 .78929 L
s
.22239 .79463 m
.24901 .82139 L
s
.22321 .74967 m
.24032 .77803 L
s
.20587 .65519 m
.20469 .69192 L
s
.69399 .80358 m
.66331 .77926 L
s
.20313 .64807 m
.2006 .68586 L
s
.76256 .85145 m
.72763 .82837 L
s
.215 .68616 m
.21965 .71918 L
s
.84499 .9187 m
.80172 .8981 L
s
.81514 .89372 m
.77501 .87188 L
s
.72726 .82505 m
.69522 .80152 L
s
.21336 .68703 m
.21825 .72058 L
s
.74956 .84193 m
.71554 .81847 L
s
.21965 .71918 m
.23072 .74976 L
s
.21956 .77115 m
.24138 .79993 L
s
.17186 .57532 m
.1553 .62486 L
s
.18544 .61017 m
.17573 .65465 L
s
.21265 .84726 m
.25172 .87457 L
s
.21825 .72058 m
.22968 .75159 L
s
.21844 .75927 m
.23783 .78891 L
s
.77451 .86181 m
.73793 .83846 L
s
.71554 .81847 m
.68343 .79415 L
s
.19182 .63227 m
.18641 .67429 L
s
.18058 .60276 m
.16945 .64906 L
s
.20846 .68112 m
.21234 .7165 L
s
.53487 .71626 m
.51098 .69792 L
s
.21352 .81769 m
.24587 .84638 L
s
.84547 .92075 m
.80122 .89928 L
s
.21569 .7308 m
.22933 .76238 L
s
.21438 .78198 m
.23886 .81209 L
s
.21483 .76773 m
.23624 .79829 L
s
.19605 .65005 m
.19409 .69035 L
s
.17669 .59997 m
.16504 .64775 L
s
.19749 .65678 m
.19684 .69647 L
s
.20886 .69588 m
.21569 .7308 L
s
.21234 .7165 m
.22321 .74967 L
s
.19345 .92478 m
.253 .95355 L
s
.58714 .74347 m
.55988 .7209 L
s
.64297 .77544 m
.61286 .75031 L
s
.21088 .72841 m
.22427 .76175 L
s
.85616 .93151 m
.8098 .90965 L
s
.72763 .82837 m
.69399 .80358 L
s
.20493 .83764 m
.24253 .86829 L
s
.20469 .69192 m
.21088 .72841 L
s
.16633 .58538 m
.15181 .63713 L
s
.20913 .74884 m
.22689 .78213 L
s
.19683 .88617 m
.2466 .91667 L
s
.19662 .67086 m
.19883 .71067 L
s
.20534 .81509 m
.2378 .84685 L
s
.70212 .81261 m
.66911 .78688 L
s
.2054 .80661 m
.23596 .83878 L
s
.2006 .68586 m
.20571 .72396 L
s
.17626 .61622 m
.16789 .66415 L
s
.20456 .79183 m
.23191 .82501 L
s
.20571 .72396 m
.21844 .75927 L
s
.19373 .87758 m
.24179 .90984 L
s
.65616 .78507 m
.62456 .75902 L
s
.20366 .77714 m
.22786 .81129 L
s
.20429 .7357 m
.21956 .77115 L
s
.18795 .65852 m
.18793 .70169 L
s
.18328 .64494 m
.18061 .69003 L
s
.12496 .50363 m
.09321 .57122 L
s
.20197 .75915 m
.22239 .79463 L
s
.80242 .88889 m
.7605 .86382 L
s
.19684 .69647 m
.20429 .7357 L
s
.17064 .61885 m
.16292 .66894 L
s
.73793 .83846 m
.70212 .81261 L
s
.2004 .73071 m
.21483 .76773 L
s
.19409 .69035 m
.2004 .73071 L
s
.19751 .79458 m
.22603 .8302 L
s
.19883 .71067 m
.20913 .74884 L
s
.17246 .62967 m
.16693 .67901 L
s
.18641 .67429 m
.18969 .71781 L
s
.17985 .91371 m
.23836 .94858 L
s
.14332 .55828 m
.12329 .61909 L
s
.19688 .7441 m
.21438 .78198 L
s
.19411 .79838 m
.22376 .83509 L
s
.62649 .76982 m
.59501 .74381 L
s
.17573 .65465 m
.1753 .70251 L
s
.18677 .84126 m
.22696 .87847 L
s
.62364 .76871 m
.592 .74263 L
s
.18793 .70169 m
.19688 .7441 L
s
.13764 .56132 m
.11828 .62454 L
s
.56932 .73923 m
.54028 .71639 L
s
.18969 .71781 m
.20197 .75915 L
s
.16945 .64906 m
.16805 .69943 L
s
.18801 .77776 m
.21352 .81769 L
s
.56768 .73867 m
.53857 .71588 L
s
.18744 .73546 m
.20366 .77714 L
s
.18061 .69003 m
.18744 .73546 L
s
.16504 .64775 m
.16351 .69987 L
s
.18507 .74972 m
.20456 .79183 L
s
.6783 .80379 m
.64297 .77544 L
s
.77501 .87188 m
.73307 .84387 L
s
.1553 .62486 m
.1492 .68103 L
s
.18015 .80558 m
.21265 .84726 L
s
.18255 .76406 m
.2054 .80661 L
s
.86985 .95168 m
.81702 .92565 L
s
.16789 .66415 m
.16975 .71496 L
s
.11841 .53377 m
.09313 .60488 L
s
.1457 .60289 m
.13512 .66303 L
s
.18053 .77207 m
.20534 .81509 L
s
.6927 .81391 m
.65616 .78507 L
s
.87046 .95305 m
.81705 .92655 L
s
.87873 .96058 m
.82416 .93429 L
s
.56506 .73952 m
.53487 .71626 L
s
.1753 .70251 m
.18507 .74972 L
s
.17754 .74956 m
.19751 .79458 L
s
.1748 .79329 m
.20493 .83764 L
s
.16693 .67901 m
.17203 .72997 L
s
.62072 .77078 m
.58714 .74347 L
s
.16292 .66894 m
.16602 .72166 L
s
.15181 .63713 m
.14845 .69467 L
s
.17334 .7518 m
.19411 .79838 L
s
.15525 .90361 m
.21437 .94914 L
s
.16805 .69943 m
.17754 .74956 L
s
.17203 .72997 m
.18801 .77776 L
s
.7605 .86382 m
.7181 .83412 L
s
.16975 .71496 m
.18255 .76406 L
s
.11088 .5494 m
.08909 .62415 L
s
.16351 .69987 m
.17334 .7518 L
s
.80172 .8981 m
.75426 .86786 L
s
.73307 .84387 m
.6927 .81391 L
s
.7181 .83412 m
.6783 .80379 L
s
.16602 .72166 m
.18053 .77207 L
s
.66407 .80009 m
.62649 .76982 L
s
.66151 .79923 m
.62364 .76871 L
s
.80122 .89928 m
.75287 .86817 L
s
.15458 .83585 m
.19683 .88617 L
s
.1537 .82636 m
.19373 .87758 L
s
.1492 .68103 m
.15561 .73917 L
s
.15593 .78914 m
.18677 .84126 L
s
.15797 .75288 m
.18015 .80558 L
s
.15561 .73917 m
.1748 .79329 L
s
.14845 .69467 m
.15797 .75288 L
s
.12329 .61909 m
.11691 .68883 L
s
.14083 .87086 m
.19345 .92478 L
s
.60551 .76787 m
.56932 .73923 L
s
.13512 .66303 m
.1382 .72736 L
s
.60399 .76735 m
.56768 .73867 L
s
.8098 .90965 m
.7585 .87676 L
s
.11828 .62454 m
.11333 .69651 L
s
.66104 .80312 m
.62072 .77078 L
s
.70726 .83367 m
.66407 .80009 L
s
.09321 .57122 m
.07672 .65442 L
s
.1302 .85411 m
.17985 .91371 L
s
.6028 .76908 m
.56506 .73952 L
s
.70517 .83327 m
.66151 .79923 L
s
.75426 .86786 m
.70726 .83367 L
s
.1382 .72736 m
.15593 .78914 L
s
.75287 .86817 m
.70517 .83327 L
s
.09313 .60488 m
.08458 .68838 L
s
.12704 .76081 m
.1537 .82636 L
s
.12554 .76997 m
.15458 .83585 L
s
.11691 .68883 m
.12704 .76081 L
s
.70763 .83946 m
.66104 .80312 L
s
.11333 .69651 m
.12554 .76997 L
s
.08909 .62415 m
.08533 .70959 L
s
.7585 .87676 m
.70763 .83946 L
s
.10836 .83301 m
.15525 .90361 L
s
.64961 .80301 m
.60551 .76787 L
s
.81702 .92565 m
.75866 .88688 L
s
.6483 .80263 m
.60399 .76735 L
s
.81705 .92655 m
.75813 .88724 L
s
.10294 .79585 m
.14083 .87086 L
s
.82416 .93429 m
.76324 .89388 L
s
.64893 .80575 m
.6028 .76908 L
s
.09691 .77542 m
.1302 .85411 L
s
.07672 .65442 m
.08111 .7457 L
s
.08458 .68838 m
.09691 .77542 L
s
.08533 .70959 m
.10294 .79585 L
s
.70135 .84382 m
.64961 .80301 L
s
.70037 .84373 m
.6483 .80263 L
s
.08111 .7457 m
.10836 .83301 L
s
.75866 .88688 m
.70135 .84382 L
s
.75813 .88724 m
.70037 .84373 L
s
.70317 .84862 m
.64893 .80575 L
s
.76324 .89388 m
.70317 .84862 L
s
.25 Mabswid
.61223 0 m
.9332 .48333 L
s
.9332 .48333 m
1 1.07936 L
s
1 1.07936 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.08588 .21984 m
0 .8522 L
s
0 .8522 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.61223 0 m
.08588 .21984 L
s
.08588 .21984 m
.61223 0 L
s
.198 .17301 m
.20329 .17903 L
s
[(-10)] .18742 .16097 .87869 1 Mshowa
.3353 .11566 m
.34033 .12191 L
s
[(0)] .32526 .10317 .8043 1 Mshowa
.47915 .05558 m
.48387 .06206 L
s
[(10)] .4697 .04264 .72991 1 Mshowa
.125 Mabswid
.22496 .16175 m
.2281 .16539 L
s
.25217 .15039 m
.25528 .15405 L
s
.27962 .13892 m
.2827 .14261 L
s
.30734 .12734 m
.31038 .13106 L
s
.36354 .10387 m
.36651 .10765 L
s
.39203 .09197 m
.39498 .09577 L
s
.4208 .07996 m
.4237 .08378 L
s
.44983 .06783 m
.4527 .07168 L
s
.17129 .18417 m
.17449 .18775 L
s
.14481 .19523 m
.14805 .19878 L
s
.11858 .20618 m
.12184 .20972 L
s
.09257 .21704 m
.09586 .22055 L
s
.50874 .04322 m
.51154 .04713 L
s
.53862 .03074 m
.54138 .03468 L
s
.56879 .01814 m
.57151 .02211 L
s
.59925 .00542 m
.60193 .00941 L
s
gsave
.2774 .03971 -70.0154 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
0 .8522 m
.46526 1.20371 L
s
.05302 .89226 m
.05398 .8843 L
s
[(-20)] .05109 .90817 .12109 -1 Mshowa
.1588 .97218 m
.15954 .9642 L
s
[(-10)] .15732 .98814 .0926 -1 Mshowa
.25532 1.0451 m
.25586 1.0371 L
s
[(0)] .25424 1.06109 .06756 -1 Mshowa
.34375 1.11191 m
.34411 1.1039 L
s
[(10)] .34302 1.12792 .04538 -1 Mshowa
.42506 1.17334 m
.42527 1.16533 L
s
[(20)] .42465 1.18937 .0256 -1 Mshowa
.125 Mabswid
.07498 .90885 m
.07553 .90407 L
s
.09652 .92513 m
.09705 .92035 L
s
.11767 .9411 m
.11816 .93632 L
s
.13842 .95678 m
.13889 .952 L
s
.1788 .98729 m
.17922 .9825 L
s
.19845 1.00213 m
.19884 .99734 L
s
.21774 1.01671 m
.21811 1.01192 L
s
.2367 1.03103 m
.23705 1.02623 L
s
.27362 1.05893 m
.27392 1.05413 L
s
.29161 1.07251 m
.29189 1.06771 L
s
.30928 1.08587 m
.30954 1.08107 L
s
.32666 1.099 m
.3269 1.0942 L
s
.36055 1.12461 m
.36075 1.1198 L
s
.37708 1.13709 m
.37726 1.13229 L
s
.39334 1.14937 m
.3935 1.14457 L
s
.40933 1.16146 m
.40947 1.15665 L
s
.03063 .87534 m
.03124 .87057 L
s
.00781 .8581 m
.00845 .85333 L
s
.44055 1.18504 m
.44065 1.18023 L
s
.45579 1.19656 m
.45587 1.19175 L
s
gsave
.2516 1.14309 -66.3344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{212.688, 256.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003D000101000`40O003h00Oe7oo003DOol00=Ao
o`00e7oo003DOol00=Aoo`00e7oo003DOol00=Aoo`00e7oo003DOol0049oo`04001oogoo000NOol5
0002Ool00`00Oomoo`0IOol2001;Ool004=oo`80025oo`07001oogooOol007oo000067oo0P0000=o
o`000000BWoo0013Ool2000QOol01`00Oomoogoo001oo`0001Eoo`<00003Ool007oo008004Yoo`00
@Woo00@007ooOol0021oo`07001oogooOol007oo00004goo0P001Woo00<007oo0000BGoo001VOol0
1`00Oomoogoo001oo`00015oo`<000Moo`04001oogoo0018Ool006Eoo`8000Aoo`03001oogoo00eo
o`<000Yoo`04001oogoo0018Ool007Uoo`<000aoo`05001oogooOol00017Ool007Ioo`<000moo`03
001oogoo009oo`03001oogoo04Aoo`00M7oo0P004Woo00<007ooOol00Woo00<007ooOol0A7oo001b
Ool200000goo001oo`0AOol00`00Oomoo`03Ool00`00Oomoo`13Ool006moo`<001Ioo`03001oogoo
00Aoo`03001oogoo049oo`00KGoo0`0067oo00<007ooOol017oo00<007ooOol0@Woo001>Ool00`00
Oomoo`0IOol30002Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`11Ool004eoo`03001o
o`0001Qoo`8001ioo`03001oogoo00Ioo`03001oogoo041oo`00CGoo00<007oo00005Woo0P0000=o
o`00Ool07Goo00<007ooOol01Woo00<007ooOol0@7oo001=Ool00`00Ool0000COol3000ROol00`00
Oomoo`07Ool00`00Oomoo`0oOol004eoo`03001oo`00015oo`800003Ool007oo029oo`03001oogoo
00Qoo`03001oogoo03ioo`00CWoo00<007ooOol03Goo0`009goo00<007ooOol027oo00<007ooOol0
?Woo001LOol3000YOol00`00Oomoo`09Ool00`00Oomoo`0mOol005Yoo`8002aoo`03001oogoo00Yo
o`03001oogoo03aoo`00Egoo0`00;Woo00<007ooOol02Woo00<007ooOol0?7oo001EOol20002Ool0
0`00Oomoo`0/Ool00`00Oomoo`0;Ool00`00Oomoo`0kOol0059oo`<003Aoo`03001oogoo00]oo`03
001oogoo03Yoo`00;Goo1@000Woo00<007ooOol06Goo0P000Woo00<007ooOol0<Woo00<007ooOol0
2goo00<007ooOol0>Woo000_Ool01`00Oomoogoo001oo`0001Moo`<003Uoo`03001oogoo00aoo`03
001oogoo03Uoo`00:Goo0`000goo00L007ooOomoo`00Ool0000EOol4000jOol00`00Oomoo`0=Ool0
0`00Oomoo`0hOol002moo`07001oogooOol007oo00004goo0P00?Woo00<007ooOol03Goo00<007oo
Ool0>7oo000_Ool01`00Oomoogoo001oo`00011oo`@003moo`03001oogoo00ioo`03001oogoo03Mo
o`00;Woo0P0017oo00<007ooOol03Goo0P00@goo00<007ooOol03goo00<007ooOol0=Woo0012Ool2
0015Ool00`00Oomoo`0?Ool00`00Oomoo`0fOol003moo`<00003Ool007oo04Aoo`03001oogoo011o
o`03001oogoo03Eoo`00?Goo0P00BWoo00<007ooOol04Goo00<007ooOol0=7oo000jOol300000goo
001oo`19Ool00`00Oomoo`0AOol00`00Oomoo`0dOol003Qoo`8004moo`03001oogoo019oo`03001o
ogoo03=oo`00=Woo0P0000=oo`00Ool0CWoo00<007ooOol04goo00<007ooOol0<Woo000cOol3001C
Ool00`00Oomoo`0COol00`00Oomoo`0bOol0035oo`800003Ool007oo05=oo`03001oogoo01Aoo`03
001oogoo035oo`00;Woo0`00F7oo00<007ooOol05Goo00<007ooOol0<7oo000/Ool4001IOol00`00
Oomoo`0EOol00`00Oomoo`0`Ool002Yoo`8005eoo`03001oogoo01Ioo`03001oogoo02moo`009goo
0`00Ggoo00<007ooOol05goo00<007ooOol0;Woo000UOol2001ROol00`00Oomoo`0GOol00`00Oomo
o`0^Ool002=oo`8006Aoo`03001oogoo01Qoo`03001oogoo02eoo`008goo0P00I7oo00<007ooOol0
6Goo00<007ooOol0;7oo000SOol3001SOol00`00Oomoo`0IOol00`00Oomoo`0/Ool0029oo`80009o
o`03001oogoo061oo`03001oogoo01Yoo`03001oogoo02]oo`0077oo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol0Ggoo00<007ooOol06goo00<007ooOol0:Woo000KOol00`00Ool00004Ool0
0`00Oomoo`03Ool00`00Oomoo`1NOol00`00Oomoo`0KOol00`00Oomoo`0ZOol001]oo`03001oo`00
00Aoo`03001oogoo00Aoo`03001oogoo05eoo`03001oogoo01aoo`03001oogoo02Uoo`006goo00<0
07oo000017oo00<007ooOol01Goo00<007ooOol0G7oo00<007ooOol07Goo00<007ooOol0:7oo000K
Ool00`00Ool00004Ool00`00Oomoo`05Ool00`00Oomoo`1LOol00`00Oomoo`0MOol00`00Oomoo`0X
Ool001aoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo05]oo`03001oogoo01ioo`03001o
ogoo02Moo`008Woo00<007ooOol01goo00<007ooOol0FWoo00<007ooOol07goo00<007ooOol09Woo
000QOol2000:Ool00`00Oomoo`1IOol00`00Oomoo`0OOol00`00Oomoo`0VOol0025oo`03001oogoo
00Yoo`03001oogoo05Qoo`03001oogoo021oo`03001oogoo02Eoo`008Goo00<007ooOol02goo00<0
07ooOol0Egoo00<007ooOol08Goo00<007ooOol097oo000QOol00`00Oomoo`0<Ool00`00Oomoo`1F
Ool00`00Oomoo`0QOol00`00Oomoo`0TOol0025oo`03001oogoo00eoo`03001oogoo05Eoo`03001o
ogoo029oo`03001oogoo02=oo`0087oo0P0047oo00<007ooOol0E7oo00<007ooOol08goo00<007oo
Ool08Woo000QOol00`00Oomoo`0?Ool00`00Oomoo`1COol00`00Oomoo`0SOol00`00Oomoo`0ROol0
021oo`03001oogoo015oo`03001oogoo059oo`03001oogoo02Aoo`03001oogoo025oo`0087oo00<0
07ooOol04Woo00<007ooOol0DGoo00<007ooOol09Goo00<007ooOol087oo000POol00`00Oomoo`0C
Ool00`00Oomoo`1@Ool00`00Oomoo`0UOol00`00Oomoo`0POol0021oo`8001Eoo`03001oogoo04mo
o`03001oogoo02Ioo`03001oogoo01moo`0087oo00<007ooOol05Goo00<007ooOol0Cgoo00<007oo
Ool09Woo00<007ooOol07Woo000POol00`00Oomoo`0FOol00`00Oomoo`1>Ool00`00Oomoo`0VOol0
0`00Oomoo`0NOol0021oo`03001oogoo01Ioo`03001oogoo04ioo`03001oogoo02Moo`03001oogoo
01eoo`0087oo0P0067oo00<007ooOol0CGoo00<007ooOol0:7oo00<007ooOol077oo000OOol2000J
Ool00`00Oomoo`1<Ool00`00Oomoo`0XOol00`00Oomoo`0LOol0019oo`D0009oo`03001oogoo00=o
o`03001oogoo01Yoo`03001oogoo04]oo`03001oogoo02Uoo`03001oogoo01]oo`0057oo00L007oo
Oomoo`00Ool00004Ool00`00Oomoo`0KOol00`00Oomoo`1:Ool00`00Oomoo`0ZOol00`00Oomoo`0J
Ool001Aoo`07001oogooOol007oo000017oo00<007ooOol077oo00<007ooOol0BGoo00<007ooOol0
:Woo00<007ooOol06Woo000DOol01`00Oomoogoo001oo`0000=oo`8001moo`03001oogoo04Qoo`03
001oogoo02]oo`03001oogoo01Uoo`0057oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0NOol0
0`00Oomoo`17Ool00`00Oomoo`0/Ool00`00Oomoo`0HOol001=oo`8000Aoo`03001oogoo00=oo`03
001oogoo01moo`03001oogoo00Yoo``0031oo`03001oogoo02aoo`03001oogoo01Qoo`007Woo00<0
07ooOol08Goo00<007ooOol017oo1@001Woo1@0000=oo`0000000`00:goo00<007ooOol0;Goo00<0
07ooOol05goo000NOol00`00Oomoo`0ROol00`00Ool0000H00000goo00000002000WOol00`00Oomo
o`0^Ool00`00Oomoo`0FOol001ioo`80029oo`<00003Ool0000000@000moo`L00004Ool00000000T
Ool00`00Oomoo`0^Ool00`00Oomoo`0FOol001ioo`03001oogoo01moo`800003Ool0000000<001Qo
o`D00003Ool00000029oo`03001oogoo02moo`03001oogoo01Eoo`007Woo00<007ooOol07Goo0P00
00=oo`0000000P0000=oo`00Ool06goo100000=oo`00000087oo00<007ooOol0<7oo00<007ooOol0
57oo000NOol00`00Oomoo`0KOol200000goo000000020004Ool00`00Oomoo`0KOol400000goo0000
000NOol00`00Oomoo`0`Ool00`00Oomoo`0DOol001ioo`03001oogoo01Uoo`800004Ool000000008
Ool00`00Oomoo`06Ool5000AOol400000goo0000000LOol00`00Oomoo`0aOol00`00Oomoo`0COol0
01eoo`8001Yoo`03001oo`00008000Yoo`04001oogooOolC000;Ool300000goo001oo`0JOol00`00
Oomoo`0bOol00`00Oomoo`0BOol001eoo`03001oogoo01Qoo`D000aoo`P000Yoo`L000Yoo`D001Uo
o`03001oogoo039oo`03001oogoo019oo`007Goo00<007ooOol05goo10002goo1P004goo1@002Goo
0`0000=oo`00Ool05goo00<007ooOol0<goo00<007ooOol04Goo000MOol00`00Oomoo`0EOol40009
Ool50004Ool00`00Oomoo`0EOol30008Ool4000HOol00`00Oomoo`0dOol00`00Oomoo`0@Ool001eo
o`03001oogoo01Aoo`04001oo`000008Ool200000goo00000007Ool00`00Ool0000=0009Ool30007
Ool200000goo001oo`0FOol00`00Oomoo`0dOol00`00Oomoo`0@Ool001aoo`8001Eoo`@000Moo`80
0003Ool0000000Ioo`D000ioo`@000Ioo`@000Moo`03001oo`0001Ioo`03001oogoo03Eoo`03001o
ogoo00moo`007Goo00<007ooOol04Woo10001goo00@007oo000000Eoo`<000Eoo`03001oo`0000T0
00Ioo`<000Eoo`<000Moo`8000Yoo`D000Moo`03001oogoo03Ioo`03001oogoo00ioo`0077oo00<0
07ooOol04Woo10001goo0`001Goo0P001Woo4P001Goo0P001Goo0`001Goo0`001goo0P001Goo0P00
1Goo00<007ooOol0=Woo00<007ooOol03Woo000LOol00`00Oomoo`0AOol30007Ool30005Ool20005
Ool40003Ool00`00Oomoo`0:Ool40004Ool00`00Oomoo`03Ool30005Ool30005Ool00`00Oomoo`05
0002Ool30002Ool00`00Oomoo`0gOol00`00Oomoo`0=Ool001aoo`03001oogoo011oo`04001oo`00
0006Ool20006Ool00`00Oomoo`03Ool40006Ool80007Ool40002Ool20005Ool00`00Oomoo`03Ool3
0004Ool50003Ool5000017oo00000000>Woo00<007ooOol037oo000LOol2000@Ool01000Ool00000
1Woo0P001Goo0P0017oo0`000goo4`0017oo0`000goo0P000goo0P001Goo00<007oo00000goo0`00
27oo1P00>Woo00<007ooOol037oo000@Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool30006
Ool20005Ool00`00Oomoo`02Ool20004Ool;0004Ool90003Ool30003Ool01000Oomoogoo0P001Goo
0P000goo0P003Goo1000>7oo0P003Goo000@Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomo
o`0>Ool00`00Ool00006Ool20005Ool01000Oomoogoo0P0017oo1`0000=oo`0000002P000Woo1P00
17oo0P000Woo00@007ooOomoo`8000Aoo`8000=oo`8000ioo`@003Aoo`<00003Ool007oo00aoo`00
4Goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0=Ool00`00Ool00006Ool20005Ool01000Oomo
ogoo0P000goo1@0000=oo`0000000P0000=oo`00000030000Woo1@000goo0P000Woo00H007ooOol0
07oo0003Ool20002Ool2000?Ool6000_Ool30004Ool00`00Oomoo`0;Ool0015oo`07001oogooOol0
07oo00000goo00<007ooOol03Goo00<007oo00001goo00<007ooOol00goo00<007ooOol00P000goo
1@0000=oo`0000000Woo0`000Woo1`000goo1@0000=oo`0000000P000goo00D007ooOomoo`00009o
o`03001oo`00009oo`<00003Ool0000000Eoo`L000=oo`03001oogoo00@002]oo`<000Moo`03001o
ogoo00]oo`0047oo00<007oo00000Woo00<007oo00000goo0P003Goo00@007ooOol000Ioo`03001o
ogoo00=oo`03001oogoo008000=oo`@00003Ool00000009oo`P000Aoo`H0009oo`@00003Ool00000
0080009oo`05001oogooOol00002Ool20003Ool200000goo00000003Ool20007Ool200000goo001o
o`03Ool4000VOol3000:Ool00`00Oomoo`0;Ool0015oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00aoo`03001oo`0000Ioo`03001oogoo00=oo`04001oogoo0004Ool3000017oo000007oo
1`0000=oo`0000002@0000=oo`0000000P0000Aoo`00Ool0009oo`<0009oo`04001oogoo0002Ool2
0003Ool200000goo00000003Ool00`00Oomoo`08Ool20006Ool00`00Ool0000ROol3000>Ool00`00
Oomoo`0:Ool001]oo`03001oogoo00]oo`04001oo`000005Ool00`00Oomoo`03Ool01000Oomoo`00
17oo1@0000=oo`0000000`000Woo4@0000=oo`0000001@0000Aoo`000000009oo`04001oogoo0002
Ool20002Ool200000goo001oo`02Ool00`00Oomoo`0>0004Ool3000NOol3000AOol00`00Oomoo`0:
Ool001]oo`03001oogoo00]oo`03001oo`0000Eoo`8000Aoo`04001oogoo0004Ool200000goo001o
o`050002Ool?00000goo0000000400001goo001oo`00Ool007oo0080009oo`05001oogooOol00002
Ool00`00Oomoo`0200001Goo001oogoo00000Woo0`001Woo10000Woo0P0017oo0P006Woo0`0057oo
00<007ooOol02Woo000KOol00`00Oomoo`0:Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomo
o`020003Ool200001Goo001oo`00Ool00P0000Eoo`00000007oo01400003Ool0000000800007Ool0
0000001oo`00Ool00`0000Eoo`00Oomoo`00009oo`800005Ool00000Ool00002Ool01000Ool00000
2Woo10000Woo00<007ooOol00Woo0`005Goo0`005goo00<007ooOol02Woo000JOol2000<Ool00`00
Ool00005Ool20003Ool01@00Oomoogoo00000Woo7P0000=oo`0000001P000Woo100000Ioo`000000
07oo0002Ool01000Ool000000Woo00D007oo001oo`00009oo`03001oogoo00Uoo`03001oo`0000<0
0003Ool007oo00=oo`03001oo`00015oo`<001Yoo`03001oogoo00Yoo`006Woo00<007ooOol02Woo
00<007oo00001Woo00<007ooOol00Woo00@007ooOol0009oo`@00003Ool007oo00/00003Ool00000
009oo`L00003Ool0000000T00003Ool007oo00800004Ool00000Ool200000goo001oo`020002Ool0
1P00Ool007oo001oo`8000Qoo`800003Ool007oo00=oo`D000=oo`<000eoo`<001eoo`03001oogoo
00Yoo`006Woo00<007ooOol02Woo0`001Goo0P000goo00@007ooOol0009oo`@00003Ool007oo00H0
0005Ool00000001oo`0200000goo0000000:0002Ool400000goo00000002000017oo000007oo1000
00Aoo`00Ool0009oo`800005Ool00000001oo`030004Ool;0004Ool50003Ool20009Ool3000POol0
0`00Oomoo`0:Ool000=oo`@001=oo`03001oogoo00Uoo`03001oo`0000Ioo`05001oogooOol00002
Ool200000goo0000000200000goo001oo`0500001Goo00000000Ool00P0000=oo`0000005@0000=o
o`000000100000Moo`00001oo`00Ool00002Ool200001Goo00000000Ool00`000goo10001Goo1@00
17oo0P0000=oo`0000000Woo0`0017oo0`008goo00<007ooOol02Woo0004Ool00`00Ool0000COol0
0`00Oomoo`09Ool30005Ool20002Ool00`00Oomoo`020002Ool400000goo0000000400000goo0000
000300000goo0000000400000goo0000000<00000goo0000000200001Goo00000000Ool01`0000=o
o`00Ool00P0000Eoo`00000007oo008000=oo`8000Uoo`03001oogoo00<000=oo`<00004Ool007oo
Ool6000VOol00`00Oomoo`0:Ool000=oo`03001oo`0001Aoo`03001oogoo00Qoo`04001oo`000005
Ool01@00Oomoogoo00000Woo00<007ooOol0100000=oo`00Ool0100000=oo`0000000P0000Aoo`00
001oo`800003Ool0000001000003Ool0000000800007Ool00000001oo`00Ool00P0000Eoo`00Ool0
07oo00800003Ool0000000@0009oo`8000Yoo`03001oogoo009oo`8000Aoo`800003Ool007oo00@0
02Uoo`03001oogoo00Uoo`000goo10004goo00<007ooOol027oo0`001Goo0P000Woo00<007ooOol0
0P000Woo0`0000=oo`00Ool0200000=oo`0000000`0000=oo`0000004`0000=oo`0000003P000Woo
00<007oo00001@0000=oo`00000027oo10001Goo0`000goo10000goo0P00:7oo00<007ooOol02Goo
000JOol00`00Oomoo`07Ool01000Ool000001Goo0P000Woo00@007ooOol0009oo`800003Ool007oo
00800003Ool0000000@00006Ool00000Ool007oo600000Eoo`00000007oo00<00003Ool007oo0080
0003Ool00000009oo`P00003Ool007oo00Eoo`<000=oo`<000Eoo`@0009oo`03001oo`0000=oo`80
02Moo`03001oogoo00Uoo`006Woo00<007ooOol01goo00<007oo00001Goo0P000Woo00<007ooOol0
0P000Woo0`0000=oo`0000003`0000=oo`0000005@0000Eoo`00000007oo00T00003Ool007oo00L0
009oo`03001oogoo009oo`80009oo`T00005Ool00000001oo`030002Ool00`00Ool00003Ool2000V
Ool00`00Oomoo`09Ool001Uoo`03001oogoo00Qoo`03001oo`0000Eoo`80009oo`04001oogoo0002
Ool200001Woo000007oo001oo``00003Ool0000000800003Ool0000000L00003Ool0000000`00003
Ool0000000L00003Ool007oo00L00003Ool0000000=oo`03001oo`0000h000Aoo`80009oo`03001o
o`0000=oo`8002Eoo`03001oogoo00Uoo`006Goo00<007ooOol027oo0`001Goo0P000Woo00@007oo
0000009oo`<00004Ool00000Ool800001Goo00000000Ool01P0000=oo`0000001@0000Aoo`00001o
o`H00003Ool0000000@00005Ool00000001oo`0600000goo0000000500000goo001oo`02Ool01@00
Ool00000Ool02@0000=oo`0000000`000goo0P000Woo00<007oo00000goo0P0097oo00<007ooOol0
2Goo000IOol20008Ool00`00Ool00005Ool20002Ool01000Oomoo`000Woo0P0000=oo`0000001000
00=oo`00Ool01`0000=oo`0000000`0000=oo`0000001goo1@0000=oo`0000000`0000=oo`000000
0`0000Eoo`00000007oo00800005Ool00000001oo`0700000goo001oo`02Ool;0002Ool80004Ool0
1P00Oomoo`00Ool000=oo`8002=oo`03001oogoo00Uoo`006Goo00<007ooOol01goo00<007oo0000
1Goo0P000Woo00@007ooOol0009oo`@00003Ool007oo00P00003Ool0000000D00003Ool0000000eo
o`800003Ool0000000T00003Ool0000000L00003Ool0000000L0009oo`03001oo`0000D000=oo`03
001oogoo00Aoo`D000Aoo`03001oogoo00<000=oo`80029oo`03001oogoo00Uoo`006Goo00<007oo
Ool01goo0`001Goo00@007ooOol0009oo`800004Ool00000OolD00000goo001oo`0>Ool01000Ool0
07oo100000=oo`0000000`0000=oo`0000001`0000=oo`00Ool01P000goo1@001Woo00<007ooOol0
1Goo1P000goo00<007ooOol00`000goo0P008Goo00<007ooOol02Goo000IOol00`00Oomoo`07Ool2
0005Ool20002Ool01000Oomoo`000Woo0P0000Eoo`00Ool007oo00l00003Ool007oo011oo`800003
Ool0000001800003Ool007oo00H0009oo`D000Eoo`P000Aoo`H0009oo`03001oogoo00<000=oo`80
025oo`03001oogoo00Qoo`006Goo00<007ooOol01goo0P001Goo0P000Woo00@007ooOol0009ooa<0
0004Ool007oo000COol200000goo0000000>00001Woo000007oo001oo``000Aoo`d000=oo`<00004
Ool007ooOol2000017oo000000000goo0P0087oo00<007ooOol027oo000HOol30007Ool00`00Ool0
0005Ool01P00Oomoogoo001oo`800003Ool0000000800003Ool007oo00D00003Ool0000000@00004
Ool007oo000EOol300000goo0000000300000goo00000006000017oo000007oo20000Woo00@007oo
000000=oo`06001oo`00001oo`0017oo1P000Woo1@000Woo0P0000Aoo`00000000=oo`8001moo`03
001oogoo00Qoo`0067oo00<007ooOol01goo0`0017oo0P000Woo00<007ooOol00P0000Qoo`00001o
o`00Ool007oo0P0000=oo`000000200000=oo`00Ool05Goo0P0000=oo`000000100000=oo`000000
1P0000Aoo`00001oo`P0009oo`@0009oo`@0009oo`03001oogoo00Eoo`D0009oo`D00004Ool00000
Ool30003Ool2000NOol00`00Oomoo`08Ool000aoo`8000Aoo`03001oogoo00=oo`03001oogoo00Mo
o`<000Aoo`80009oo`04001oogoo0002Ool400000goo0000000400000goo00000004000017oo001o
o`005goo200000Aoo`00001oo`D00003Ool0000000P000=oo`@00003Ool00000008000=oo`03001o
o`0000@000=oo`@0009oo`<00003Ool007oo0080009oo`80009oo`03001oo`0001eoo`03001oogoo
00Qoo`003Woo00H007ooOol007oo0004Ool00`00Oomoo`07Ool20005Ool20002Ool01000Oomoo`00
0Woo1@0000=oo`0000002`0000=oo`00Ool05goo0P0000=oo`0000001P0000=oo`0000002`0000Ao
o`000000009oo`<00003Ool00000008000=oo`@0009oo`D0009oo`@0009oo`@00003Ool00000009o
o`80009oo`03001oo`0001aoo`03001oogoo00Qoo`003Goo00L007ooOomoo`00Ool00004Ool00`00
Oomoo`07Ool20005Ool20002Ool01@00Ool00000Ool0100000=oo`00Ool02`0000Aoo`00Ool001Uo
o`D00003Ool0000000800003Ool0000000<00003Ool0000000D00005Ool00000001oo`0400000goo
000000020002Ool30007Ool400000goo000000020002Ool400000goo00000002Ool20002Ool00`00
Ool0000KOol00`00Oomoo`08Ool000ioo`06001oogoo001oo`0017oo00<007ooOol01goo0P001Goo
0P000Woo00D007oo000007oo00800005Ool007oo001oo`0400000goo0000000500000goo001oo`0I
Ool:00000goo0000000:00000goo0000000200000goo0000000400000goo001oo`02Ool00`00Ool0
00080002Ool20002Ool400000goo0000000200000goo00000002Ool20002Ool2000KOol00`00Oomo
o`08Ool000aoo`03001oo`00009oo`03001oo`0000=oo`8000Qoo`03001oo`0000Eoo`80009oo`05
001oo`00001oo`0400000goo0000000400000goo0000000500000goo001oo`0JOol900000goo0000
000:00000goo000000030002Ool4000017oo001oogoo0P0000=oo`00Ool02@000Woo0P0000Ioo`00
001oo`00Ool400000goo00000002Ool01000Oomoogoo0P006goo00<007ooOol01goo000=Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Ool00005Ool2000017oo001oogoo0P00
00=oo`0000003`0000Aoo`00Ool001]ooaH00003Ool0000000<0009oo`<0009oo`04001oogoo0002
Ool30007Ool700001Goo001oo`00Ool0100000=oo`0000000Woo00@007ooOomoo`8001Yoo`03001o
ogoo00Moo`005goo00<007ooOol01goo00<007oo00001Goo00@007ooOol0009oo`03001oogoo00D0
0003Ool0000000T00003Ool0000001aooa000003Ool0000000<00006Ool00000001oo`000Woo0`00
0Woo00D007ooOol007oo008000=oo`L00003Ool0000000@00005Ool00000001oo`04000017oo001o
ogoo0P000Woo0P006Woo00<007ooOol01goo000GOol00`00Oomoo`07Ool00`00Ool00004Ool20002
Ool01@00Oomoo`00Ool01P0000=oo`0000002P0000=oo`00Ool06goo4@0000=oo`0000000P0000Ao
o`00001oo`<00004Ool000000002Ool00`00Ool00003000017oo000000001goo0P0000=oo`000000
0`0000=oo`0000000Woo100000Aoo`00Oomoo`80009oo`8001Uoo`03001oogoo00Moo`005goo00<0
07ooOol01goo00<007oo000017oo0P000Woo00D007ooOol007oo00H00003Ool0000000X00003Ool0
07oo01]oo`H00003Ool0000000`00004Ool00000Ool400000goo0000000500001Goo00000000Ool0
0P002Woo0P0000Aoo`00001oo`@0009oo`<0009oo`03001oogoo0080009oo`8001Qoo`03001oogoo
00Moo`005goo0P0027oo0P001Goo0P000Woo00D007ooOol007oo00/00003Ool0000000H001eoo`80
0005Ool00000001oo`0;000017oo000007oo0P000Woo0`0000=oo`0000000P0000Ioo`00001oo`00
Ool20002Ool00`00Oomoo`09Ool90002Ool30002Ool00`00Oomoo`020002Ool2000GOol00`00Oomo
o`07Ool001Moo`03001oogoo00Moo`8000Eoo`80009oo`05001oogoo001oo`0200000goo00000006
00000goo00000006000LOol300001Goo00000000Ool03P0000=oo`0000000P0000=oo`0000000`00
00Aoo`00001oo`D000Aoo`03001oogoo00Yoo`P0009oo`<00003Ool00000009oo`800003Ool00000
01Moo`03001oogoo00Moo`005goo00<007ooOol01goo0P001Goo0P000Woo00D007ooOol007oo0080
0003Ool0000000H00003Ool0000000H001aooaP00005Ool00000001oo`0300001Goo00000000Ool0
1@0017oo00<007ooOol02goo20000Woo0`0000Aoo`00001oo`80009oo`8001Ioo`03001oogoo00Mo
o`005Woo00<007ooOol027oo0P001Goo0P000Woo00D007ooOol007oo00800003Ool0000000H00003
Ool0000000H001aoo`T00004Ool00000Ool5000017oo000007oo0`0000Aoo`00Oomoo`@00003Ool0
000000H000Eoo`03001oogoo00]oo`P0009oo`<00004Ool007ooOol20002Ool2000EOol00`00Oomo
o`07Ool001Ioo`03001oogoo00Qoo`8000Eoo`80009oo`05001oogoo001oo`0200000goo00000006
00000goo0000000500000goo001oo`0JOol>00000goo0000000;00000goo000000020002Ool70006
Ool00`00Oomoo`0<Ool200000goo0000000200000goo00000002000017oo001oogoo0P000Woo00<0
07ooOol057oo00<007ooOol01Woo000FOol00`00Oomoo`08Ool20005Ool20002Ool01@00Oomoo`00
Ool02`0000=oo`0000001@0000=oo`00Ool06Woo5@0000=oo`00Ool00P0000=oo`0000001@000Woo
1`001Woo00<007ooOol037oo0P0000=oo`0000000P0000Aoo`000000009oo`03001oogoo00800003
Ool0000001Eoo`03001oogoo00Ioo`005Woo0P002Goo0P001Goo0P000goo00<007oo00000Woo2P00
00=oo`0000001@0000=oo`00Ool06Goo00<007oo00001P0000=oo`0000001@0000=oo`0000001000
00Eoo`00000007oo0080009oo`/000Moo`03001oogoo00aoo`800003Ool007oo00800005Ool00000
001oo`0200001Goo001oo`00Ool00P0057oo00<007ooOol01Woo000FOol00`00Oomoo`09Ool20004
Ool20003Ool00`00Ool00002OolA00000goo0000000JOol@000017oo000000000Woo100000=oo`00
00000`000Woo0`0000Aoo`00001oo`@000Moo`03001oogoo00aoo`800003Ool007oo00800005Ool0
0000001oo`0200001Woo001oo`00Ool001Aoo`03001oogoo00Ioo`005Woo00<007ooOol02Goo0P00
17oo0P000goo00<007oo00000Woo1`0000=oo`0000000`0000=oo`0000000`0000=oo`00Ool05goo
4@0000Aoo`000000009oo`04001oo`000002Ool3000017oo001oogoo0`0000Ioo`00001oo`00Ool2
0007Ool00`00Oomoo`0<Ool4000017oo000007oo0`0000Aoo`00Oomoo`800003Ool0000001=oo`03
001oogoo00Ioo`005Woo00<007ooOol02Goo0P001Goo00H007ooOomoo`00Ool200001Goo00000000
Ool00`0000Eoo`00000007oo00L00003Ool007oo01Moo`800003Ool0000000d00005Ool00000Ool0
0002Ool300000goo0000000200000goo001oo`0500000goo000000040007Ool00`00Oomoo`0;Ool0
0`00Ool00009000017oo001oogoo0P0000=oo`0000004Woo00<007ooOol01Woo000EOol00`00Oomo
o`0:Ool20005Ool01P00Oomoogoo001oo`800004Ool00000Ool800000goo00000007000GOolA0000
17oo000000000Woo00D007ooOol007oo00<00005Ool00000001oo`0=0007Ool00`00Oomoo`0<Ool4
000017oo000007oo0`0000Qoo`00001oo`00Ool007oo0P004Goo00<007ooOol01Woo000EOol00`00
Oomoo`0:Ool20005Ool01@00Oomoogoo00000Woo00D007oo000007oo00<00003Ool0000000800003
Ool0000000H00003Ool007oo01Aoo`/00003Ool0000000D00004Ool00000Ool200000goo001oo`02
Ool300000goo00000004000017oo000007oo1`001goo00<007ooOol037oo100000Aoo`00001oo`<0
0004Ool007ooOol20002Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool001Eoo`8000]oo`8000Eoo`80
009oo`04001oogoo0002Ool500000goo0000000<00000goo001oo`0@Ool300000goo001oo`070000
0goo001oo`0900001Goo001oogoo00000goo00D007oo000007oo00H00003Ool0000000P000Moo`03
001oogoo00aoo`@00003Ool0000000@00007Ool007oo001oo`00Ool00P0047oo00<007ooOol01Woo
000EOol00`00Oomoo`0:Ool30004Ool20002Ool01000Oomoo`000Woo100000Aoo`00001oo`<00003
Ool0000000P000ioo`<00003Ool007oo00h00005Ool00000001oo`0200000goo001oo`02Ool01000
Oomoo`000goo0P0000Eoo`00000007oo00800003Ool0000000P000Moo`03001oogoo00aoo`H00005
Ool00000001oo`0200001Goo001oo`00Ool00P0047oo00<007ooOol01Goo000EOol00`00Oomoo`0:
Ool30004Ool20003Ool00`00Ool00002Ool200000goo001oo`0?00000goo0000000:Ool30003Ool0
0`00Ool0000300000goo0000000300000goo0000000200000goo001oo`0400001Goo001oogoo0000
0Woo0P0017oo0P0000Eoo`00000007oo00800003Ool0000000P000Moo`03001oogoo00aoo`<00004
Ool00000Ool300001goo00000000Ool007oo0080011oo`03001oogoo00Eoo`005Goo00<007ooOol0
2Woo00<007oo000017oo0P000goo00<007oo00000Woo0P0000Eoo`00000007oo00D00003Ool00000
00H00004Ool000000005Ool30005Ool01000Ool007oo0P0000=oo`000000200000=oo`0000001000
00Eoo`00001oo`0000=oo`03001oogoo00=oo`@00004Ool00000Ool6000017oo000007oo0`001goo
00<007ooOol02goo0P0000=oo`000000200000Eoo`00Ool007oo008000moo`03001oogoo00Eoo`00
5Goo00<007ooOol02Woo00<007oo000017oo0P000goo00D007oo000007oo00H00003Ool0000000l0
0003Ool0000000<000Eoo`<00003Ool007oo01000003Ool0000000800005Ool007ooOol00002Ool2
0005Ool00`00Ool0000200000goo0000000200000goo00000002000017oo000007oo0`001goo00<0
07ooOol02goo1P0000Eoo`00000007oo00<00003Ool007oo00<000ioo`03001oogoo00Eoo`005Goo
0P0037oo0P001Goo00H007ooOomoo`00Ool200000goo0000000300000goo0000000B00000goo0000
00060002Ool200000goo00000003000017oo000007oo300000Eoo`00001oo`0000=oo`8000Aoo`80
0003Ool007oo00800003Ool0000000800003Ool007oo00800004Ool00000Ool40006Ool00`00Oomo
o`0:Ool200000goo001oo`0200000goo0000000300001Goo001oo`00Ool00P003Woo00<007ooOol0
1Goo000DOol2000=Ool20005Ool00`00Oomoo`02Ool01@00Ool00000Ool00P0000Eoo`00000007oo
00@00003Ool007oo00T00004Ool000000006Ool300000goo00000004000017oo000007oo1@0000Eo
o`00000007oo0080009oo`04001oogoo0002Ool20005Ool00`00Ool00003Ool300000goo00000003
00000goo0000000300000goo000000020005Ool00`00Oomoo`0;Ool600001Goo00000000Ool00P00
00Aoo`00001oo`<000eoo`03001oogoo00Eoo`002Goo0`000Woo00<007ooOol00goo00<007ooOol0
37oo00<007oo000017oo00<007ooOol00Woo00D007oo000007oo00D00003Ool000000140009oo`H0
0003Ool0000000T00003Ool0000000H00003Ool0000000800005Ool00000Ool00003Ool20004Ool2
00000goo001oo`04Ool2000017oo000007oo0P0000=oo`00000020001Goo00<007ooOol02Woo1000
00Aoo`00001oo`D00005Ool007oo001oo`02000=Ool00`00Oomoo`05Ool000Yoo`06001oogoo001o
o`0017oo00<007ooOol037oo00<007oo000017oo0P000goo00@007ooOol0009oo`<00004Ool00000
Ool800000goo001oo`0300000goo0000000?00001Goo00000000Ool01`0000Aoo`00001oo`<00005
Ool007ooOol00002Ool20005Ool00`00Ool00007Ool200000goo0000000300000goo000000080005
Ool00`00Oomoo`09Ool700001Goo00000000Ool00P0000Aoo`00001oo`<000aoo`03001oogoo00Eo
o`0027oo100000Aoo`00Ool000Aoo`03001oogoo00eoo`8000Aoo`8000=oo`03001oogoo00800003
Ool0000000<00003Ool007oo00@00003Ool007oo00@00005Ool00000001oo`0>00001Goo00000000
Ool00P0000=oo`0000001@0000Ioo`00000007oo0002Ool01000Oomoogoo0P0017oo0P0000=oo`00
Ool01goo0P0000=oo`0000000`0000=oo`00000020001Goo00<007ooOol02Goo100000Aoo`00001o
o`D00008Ool007oo001oo`00Ool000]oo`03001oogoo00Eoo`0027oo00<007oo00000Woo00<007oo
000017oo00<007ooOol03Goo0P001Goo0P000goo00@007ooOol0009oo`<00003Ool0000000H00003
Ool0000000800004Ool007ooOol>00000goo00000002000017oo000007oo0`0000Eoo`00000007oo
00H0009oo`03001oogoo008000Eoo`03001oo`0000Yoo`<00003Ool0000000800003Ool0000000D0
0004Ool000000004Ool00`00Oomoo`08Ool4000017oo000007oo0`0000Aoo`00001oo`800004Ool0
0000000<Ool00`00Oomoo`04Ool000Uoo`80009oo`03001oo`0000Aoo`03001oogoo00eoo`03001o
o`0000Aoo`8000=oo`03001oogoo00800003Ool0000000<00003Ool007oo00P00003Ool000000080
009oo`X00003Ool0000000H00005Ool00000001oo`0200000goo0000000200000goo00000002Ool0
1000Oomoogoo0P0017oo00<007oo000037oo0`0000=oo`0000000P0000Eoo`00000007oo00P000=o
o`03001oogoo00Moo`03001oo`0000D00003Ool0000000<00008Ool007oo001oo`00Ool000]oo`03
001oogoo00Aoo`002Woo00D007ooOomoo`0000Aoo`80011oo`8000Eoo`8000=oo`03001oogoo00H0
0005Ool007oo001oo`0800000goo000000030003Ool300000goo0000000500000goo000000050000
0goo001oo`050002Ool01000Oomoo`000goo0P0017oo0P0000=oo`00Ool03Goo0P0000=oo`000000
40000Woo00<007ooOol01goo100000Aoo`00001oo`<00004Ool00000Ool2000017oo000000002goo
00<007ooOol017oo000COol00`00Oomoo`0?Ool30004Ool20003Ool500000goo0000000200001Goo
00000000Ool02@0000=oo`0000003@0000=oo`0000001P0000=oo`0000001@000Woo0P000Woo00@0
07ooOomoo`8000Aoo`03001oo`00011oo`80009oo`@00003Ool0000000X0009oo`03001oogoo00Io
o`800003Ool007oo0080009oo`D00008Ool007oo001oo`00Ool000Yoo`03001oogoo00Aoo`004goo
00<007ooOol03goo0`001Goo100000Eoo`00Oomoo`00009oo`@00005Ool00000001oo`0200000goo
000000040002OolE00000goo000000050002Ool300000goo001oo`02Ool20004Ool3000BOol20002
Ool200000goo001oo`0300000goo000000080007Ool01000Ool007oo0P0000Aoo`00001oo`<00004
Ool007ooOol2000017oo000000002Woo00<007ooOol017oo000COol00`00Oomoo`0@Ool20002Ool5
0003Ool01@00Oomoogoo00000Woo1@0000Aoo`00Oomoo`L00004Ool000000005Ool>00000goo0000
00050003Ool01000Ool000000goo0P001Goo00<007oo00004goo0P000Woo200000=oo`0000002000
1Woo00<007oo00000`0000Aoo`00001oo`H00008Ool007oo001oo`00Ool000Uoo`03001oogoo00Ao
o`004goo00<007ooOol047oo100017oo0P000goo00<007ooOol00P000Woo0P0000Eoo`00001oo`00
00=oo`P00003Ool0000001800004Ool00000Ool20003Ool01000Oomoo`000goo0P001Goo00<007oo
00005Goo0`0000Moo`00000007oo001oo`0300000goo000000090002Ool01000Oomoo`000Woo00<0
07oo00000P0000Ioo`00000007oo0002Ool2000017oo000000002Goo00<007ooOol017oo000COol0
0`00Oomoo`0>Ool300000goo001oo`04Ool20004Ool01000Oomoo`000Woo0`0000=oo`0000000`00
0Woo600000Aoo`00001oo`D000=oo`03001oogoo0080009oo`03001oo`0000Aoo`03001oo`0001Qo
o`80009oo`800003Ool0000000<00003Ool0000000X0009oo`800004Ool00000Ool300001Goo0000
0000Ool00P0000Eoo`00Ool007oo008000Uoo`03001oogoo00Aoo`004goo0P0037oo0`000Woo00@0
07oo000000Eoo`8000=oo`05001oogooOol00002Ool300000goo001oo`030002Ool700000goo0000
000;000017oo000007oo1P000Woo0P000Woo00L007oo001oo`00Ool00004Ool200000goo001oo`0H
Ool20002Ool500000goo0000000800000goo000000040002Ool01000Oomoogoo0P0000Aoo`000000
009oo`03001oo`0000800004Ool007oo0008Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`<0
00Ioo`03001oo`0000Eoo`8000Aoo`03001oogoo0080009oo`<00003Ool0000000@0009oo`/00003
Ool0000000H00005Ool00000001oo`030002Ool20002Ool00`00Oomoo`0200000goo001oo`04Ool0
0`00Ool0000KOol20002Ool300000goo001oo`0<0005Ool20003Ool2000017oo000000000Woo0P00
00=oo`0000000Woo0P002Goo00<007ooOol00goo000BOol00`00Oomoo`05Ool40009Ool00`00Ool0
0006Ool20003Ool01@00Oomoogoo00000goo0`000Woo00<007oo00000`000Woo400000Aoo`00001o
o`D0009oo`05001oogooOol00003Ool00`00Ool00005Ool00`00Ool0000NOol20002Ool200000goo
0000000900000goo000000050003Ool300000goo000000020002Ool00`00Ool00002000017oo001o
o`0027oo00<007ooOol00goo000BOol00`00Oomoo`02Ool3000>Ool00`00Ool00006Ool20003Ool0
1@00Oomoogoo00000goo100000Aoo`00001oo`H000Qoo`L00003Ool0000000<000=oo`05001oogoo
Ool00003Ool30005Ool00`00Ool0000POol20002Ool2000017oo000007oo2@0000Aoo`00000000Eo
o`<0009oo`<0009oo`03001oo`000080009oo`8000Qoo`03001oogoo00=oo`004Woo00<007oo0000
0P004Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol00P0017oo0`000Woo0P0000Aoo`00
001oo`d0009oo`H000=oo`05001oogooOol00003Ool00`00Ool00005Ool00`00Ool0000ROol20002
Ool300000goo001oo`0<0004Ool40002Ool30002Ool00`00Oomoo`03000017oo001oo`001goo00<0
07ooOol00goo000BOol2000EOol00`00Ool00006Ool20004Ool00`00Oomoo`020004Ool40002Ool=
0002Ool90002Ool20003Ool01P00Oomoogoo001oo`8000Aoo`03001oo`0002Eoo`80009oo`800004
Ool00000Ool40002Ool;0002Ool40002Ool00`00Oomoo`030002Ool20007Ool00`00Oomoo`03Ool0
01=oo`8001Eoo`8000Moo`8000Aoo`03001oogoo00<000=oo`D000Aoo`/0009oo`D000=oo`8000=o
o`09001oogooOol007oo001oo`0000=oo`<002Moo`80009oo`800005Ool00000001oo`040002Ool9
0002Ool40003Ool00`00Ool000020002Ool20007Ool00`00Oomoo`03Ool001=oo`<001Aoo`03001o
o`0000Moo`8000Aoo`04001oogooOol20004Ool80007Ool80003Ool30002Ool20003Ool00`00Ool0
0002Ool00`00Oomoo`03000YOol300001Goo00000000Ool00P000Woo10000Woo00<007oo00000P00
17oo10000goo00<007oo00000P000Woo0P001goo00<007ooOol00goo000FOol00`00Oomoo`0BOol3
0007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03OolB0004Ool40002Ool00`00Oomo
o`02Ool00`00Ool00003Ool00`00Ool00002000/Ool20002Ool200001Goo00000000Ool01@0000=o
o`00Ool01Goo1@000goo00<007oo00000P000Woo00<007oo00001Woo00<007ooOol00goo000GOol2
000COol30007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20007Ool:0006Ool40002Ool20003Ool4
0004Ool4000^Ool3000017oo000007oo0`000Woo1`000Woo100000=oo`0000000goo00<007ooOol0
0P000goo0P001Woo00<007ooOol00goo000HOol2000COol30006Ool20005Ool00`00Oomoo`03Ool3
000AOol50003Ool00`00Oomoo`02Ool00`00Ool00006Ool3000`Ool300001Goo00000000Ool00`00
00=oo`00000030000goo0P000Woo0`000Woo0P001goo00<007ooOol00Woo000JOol00`00Oomoo`0@
Ool01000Ool000001Woo0`0017oo0P001Woo10002Goo1P0017oo0P0017oo00<007oo00001Woo0`00
<Woo100000Eoo`00000007oo0080009oo`T0009oo`04001oogooOol20002Ool30002Ool20007Ool0
0`00Oomoo`02Ool001]oo`80015oo`03001oo`0000Moo`03001oo`0000Eoo`<000Eoo`d000Ioo`80
00Aoo`@000Ioo`03001oo`0003Aoo`@00003Ool0000000@000Eoo`L000Aoo`04001oogooOol30002
Ool20007Ool00`00Oomoo`02Ool001aoo`80015oo`03001oo`0000Moo`@000Ioo`8001Aoo`8000Eo
o`03001oo`0000Moo`04001oo`00000fOol400000goo000000040004Ool00`00Oomoo`06Ool20003
Ool30002Ool30006Ool00`00Oomoo`02Ool001ioo`03001oogoo00ioo`04001oogoo0008Ool30007
Ool60009Ool50006Ool30007Ool01@00Ool007oo0000=goo00D007oo000007oo00L000=oo`03001o
ogoo00Eoo`8000=oo`<000=oo`8000Ioo`03001oogoo009oo`007goo00<007ooOol03Woo00@007oo
000000Uoo`8000aoo`T000Uoo`<000Moo`@0009oo`03001oogoo03Ioo`@00003Ool0000000T000=o
o`@000=oo`800003Ool007oo009oo`8000Ioo`03001oogoo009oo`0087oo0P003goo00@007oo0000
00Uoo`<001Yoo`<000Qoo`<000Aoo`03001oogoo03Qoo`@00003Ool007oo00`000Eoo`<000Aoo`80
00Ioo`03001oogoo009oo`008Woo00<007ooOol03Goo10002Woo10004goo1@002Goo0`001Goo00<0
07ooOol0>Woo0`0000Aoo`00001oo`@0009oo`03001oogoo00Ioo`03001oo`0000Aoo`8000Ioo`03
001oogoo009oo`008goo00<007ooOol03Woo10002Woo1P0027oo2P002Goo0P0000=oo`00Ool01Goo
00<007ooOol0?7oo0P000Woo0P0000=oo`00000010001Goo0`0000=oo`00Ool00goo0P001Woo00<0
07ooOol00Woo000TOol2000?Ool200000goo001oo`0;Ool;00000goo00000004000;Ool40007Ool0
0`00Oomoo`0mOol30002Ool200000goo000000090002Ool01000Oomoogoo0`001goo00<007ooOol0
0Goo000IOol30003Ool00`00Oomoo`03Ool2000?Ool5000?Ool7000?Ool40009Ool00`00Oomoo`0o
Ool30002Ool20003Ool50003Ool00`00Oomoo`02Ool30007Ool00`00Oomoo`01Ool001Uoo`03001o
ogoo009oo`03001oo`0000Ioo`03001oogoo00eoo`03001oo`0000<0025oo`D000Yoo`03001oogoo
045oo`<0009oo`D000Aoo`8000Eoo`<000Moo`03001oogoo005oo`0057oo0`000goo00L007ooOomo
o`00Ool00007Ool2000>Ool2000017oo000000007Woo0`0000=oo`00Ool02goo00<007ooOol0@goo
0`001Goo10001goo0`001goo00<007ooOol00Goo000JOol01`00Oomoogoo001oo`0000Qoo`8000mo
o`04001oogooOol2000JOol300000goo0000000=Ool00`00Oomoo`15Ool30004Ool00`00Oomoo`07
Ool30007Ool00`00Oomoo`01Ool001Uoo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo00eo
o`8000=oo`@001=oo`<0009oo`8000moo`03001oogoo04Moo`<000=oo`03001oogoo00Eoo`<000Qo
o`03001oogoo005oo`006Woo00<007ooOol00Woo00<007ooOol02Woo0P003goo0`000Woo20001goo
1`0000Aoo`000000015oo`03001oogoo04Uoo`H000Aoo`800003Ool007oo00Qoo`03001oogoo005o
o`00;Goo0P004Goo10001Goo2@000goo100057oo00<007ooOol0Bgoo20000Woo00<007ooOol027oo
00<007ooOol00Goo000_Ool00`00Ool0000BOol30007Ool7000HOol00`00Oomoo`1@Ool5000<Ool1
0001Ool1Ool0031oo`8001Eoo`L001moo`03001oogoo055oo`03001oogoo00eoo`40005oo`5oo`00
<Goo0P00>Woo00<007ooOol0DGoo00<007ooOol03Goo0@000Goo0Goo000cOol00`00Oomoo`0gOol0
0`00Oomoo`1BOol00`00Oomoo`0<Ool10001Ool1Ool003Aoo`8003Moo`03001oogoo05=oo`03001o
ogoo00]oo`40005oo`5oo`00=7oo00<007oo0000=Woo00<007ooOol0E7oo00<007ooOol02Woo0@00
0Goo0Goo000gOol00`00Oomoo`0cOol00`00Oomoo`1EOol00`00Oomoo`09Ool10001Ool1Ool003Qo
o`8003=oo`03001oogoo05Ioo`03001oogoo00Qoo`40005oo`5oo`00>Woo00<007ooOol0<7oo00<0
07ooOol0Egoo00<007ooOol01goo0@000Goo0Goo000]Ool50002Ool00`00Oomoo`04Ool2000`Ool0
0`00Oomoo`1HOol00`00Oomoo`07Ool10001Ool002moo`07001oogooOol007oo00001Woo0P00;goo
00<007ooOol0F7oo00<007ooOol01goo0@000Goo000YOol30003Ool01`00Oomoogoo001oo`0000Qo
o`03001oogoo02aoo`03001oogoo05Uoo`03001oogoo00Ioo`40005oo`00;goo00L007ooOomoo`00
Ool00009Ool2000/Ool00`00Oomoo`1JOol00`00Oomoo`05Ool10001Ool002moo`07001oogooOol0
07oo00002Woo00<007ooOol0:Woo00<007ooOol0Fgoo00<007ooOol017oo0@000Goo000^Ool20004
Ool00`00Oomoo`0:Ool3000YOol00`00Oomoo`1LOol00`00Oomoo`03Ool10001Ool004=oo`03001o
ogoo02Moo`03001oogoo05eoo`03001oogoo009oo`40005oo`00@goo0P00:7oo00<007ooOol0GWoo
00D007ooOomoo`00005oo`00AGoo0P009Woo00<007ooOol0Ggoo00@007ooOol0005oo`00Agoo00<0
07ooOol08goo00<007ooOol0Ggoo00@007ooOomoo`400000B7oo00<007ooOol08Goo00<007ooOol0
HGoo00<007ooOol00@000019Ool2000QOol00`00Oomoo`1ROol10001Ool1000004Yoo`80021oo`03
001oogoo06=oo`800000C7oo00<007ooOol07Goo00<007ooOol0HWoo0`000012Ool00`00Oomoo`08
Ool2000MOol00`00Oomoo`1NOol40003Ool0045oo`03001oo`0000Yoo`8001aoo`03001oogoo05Yo
o`@000Moo`00@Goo00<007oo000037oo0P006Woo00<007ooOol0EGoo1@002goo0011Ool00`00Ool0
000=Ool2000IOol00`00Oomoo`1AOol4000@Ool0045oo`03001oo`0000moo`8001Moo`03001oogoo
04eoo`@001Aoo`00@Woo00<007ooOol03goo00<007ooOol05Goo00<007ooOol0BGoo100067oo001D
Ool3000EOol00`00Oomoo`14Ool5000LOol005Moo`8001=oo`03001oogoo041oo`@0025oo`00F7oo
00<007ooOol04Goo00<007ooOol0?7oo10009Goo001IOol2000AOol00`00Oomoo`0gOol5000YOol0
05]oo`03001oogoo00ioo`03001oogoo03=oo`@002ioo`00Fgoo0P003goo00<007ooOol0;goo1000
<Woo001MOol2000=Ool00`00Oomoo`0[Ool4000fOol004moo`D0009oo`03001oogoo00Eoo`8000ao
o`03001oogoo02Ioo`D003Yoo`00@7oo0P003goo00L007ooOomoo`00Ool00008Ool2000:Ool00`00
Oomoo`0ROol4000oOol0045oo`03001oogoo00eoo`07001oogooOol007oo00002Goo0P002Goo00<0
07ooOol07Woo1000@goo0011Ool00`00Oomoo`0=Ool01`00Oomoogoo001oo`0000]oo`8000Moo`03
001oogoo01Uoo`D004Moo`00@7oo00<007oo00003Woo00L007ooOomoo`00Ool0000<Ool00`00Oomo
o`05Ool00`00Oomoo`0EOol4001<Ool0041oo`03001oo`0000eoo`8000Aoo`03001oogoo00]oo`<0
00Eoo`03001oogoo015oo`@0051oo`00?goo0P0000=oo`0000008goo00<007ooOol00Woo00<007oo
Ool03Goo1000E7oo001WOol20003Ool00`00Oomoo`08Ool5001HOol006Uoo`800003Ool007oo00Eo
o`@005eoo`00JWoo0`000Woo1000HGoo001/Ool3001UOol00=Aoo`00H7oo0`000goo00<007ooOol0
Jgoo001POol00`00Oomoo`02Ool00`00Ool0001/Ool0065oo`07001oogooOol007oo0000K7oo001Q
Ool01`00Oomoogoo001oo`0006aoo`00H7oo00<007oo00000Woo00<007oo0000K7oo001QOol00`00
Oomoo`02Ool00`00Oomoo`1[Ool00=Aoo`00e7oo003DOol00=Aoo`00e7oo0000\
\>"],
  ImageRangeCache->{{{0, 211.688}, {255.438, 0}} -> {0.00932886, -0.0432611, 
  0.00403485, 0.00403485}}]
}, Open  ]],

Cell[BoxData[
    \(NDSolve[{\(x'\)[t] \[Equal] x[t] - y[t] - x[t]\^3, 
        \(y'\)[t] \[Equal] x[t] + y[t] - y[t]\^3, x[0] \[Equal] 1.5, 
        \(y[0] \[Equal] \)}, {x[t], y[t]}, {t, 0, 5}]\)], "Input"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ip1 = 
      ImplicitPlot[x - y - x\^3 \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 2}]
        \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
.5 .5 L
s
.13423 .98077 m
.13942 .95072 L
.14114 .94071 L
.14822 .90064 L
.15575 .86058 L
.16377 .82051 L
.17237 .78045 L
.17949 .74929 L
.18147 .74038 L
.19095 .70032 L
.20151 .66026 L
.2134 .62019 L
.21955 .60127 L
.22606 .58013 L
.24073 .54006 L
.25962 .5 L
.25962 .5 L
.27994 .45994 L
.29968 .43879 L
.32158 .41987 L
.33974 .41097 L
.37981 .40986 L
.40506 .41987 L
.41987 .42877 L
.45888 .45994 L
.45994 .46105 L
.5 .5 L
.5 .5 L
.54006 .53895 L
.54112 .54006 L
.58013 .57123 L
.59494 .58013 L
.62019 .59014 L
.66026 .58903 L
.67842 .58013 L
.70032 .56121 L
.72006 .54006 L
.74038 .5 L
.74038 .5 L
.75927 .45994 L
.77394 .41987 L
.78045 .39873 L
.7866 .37981 L
.79849 .33974 L
.80905 .29968 L
.81853 .25962 L
.82051 .25071 L
.82763 .21955 L
.83623 .17949 L
.84425 .13942 L
Mistroke
.85178 .09936 L
.85886 .05929 L
.86058 .04928 L
.86577 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{287.938, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004O00017a000`40O003h00Oogoo87oo003oOolP
Ool001Eoo`<003eoo`D003aoo`03001oogoo03aoo`D003ioo`<000Aoo`005Goo00<007ooOol0?goo
00<007ooOol0>goo00<007oo0000?goo00<007ooOol0?Woo00<007ooOol017oo000@Ool30003Ool0
0`00Oomoo`0hOol30003Ool00`00Oomoo`0kOol00`00Ool0000oOol00`00Oomoo`0oOol00`00Oomo
o`03Ool001Ioo`03001oogoo03ioo`03001oogoo03]oo`03001oo`0003moo`03001oogoo03moo`03
001oogoo00=oo`005Goo00<007oo0000?goo00<007ooOol0>goo00<007oo0000?goo00<007ooOol0
?Woo00<007oo000017oo000FOol00`00Oomoo`0mOol2000nOol00`00Oomoo`0mOol20011Ool00`00
Oomoo`03Ool00?moob1oo`00ogoo87oo003oOolPOol00?moob1oo`00ogoo87oo000?Oooo000A0000
00moo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00=oo`003goo00<007ooOol00Woo00<007ooOol0?Woo00<0
07ooOol0?goo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol00goo000?Ool00`00Oomoo`3o
Ool>Ool000Qoo`<000Aoo`03001oogoo0?moo`ioo`0027oo00<007ooOol017oo00<007ooOol0ogoo
3Woo0003Ool30003Ool00`00Oomoo`03Ool3003XOol00`00Oomoo`0ROol000Uoo`03001oogoo00=o
o`03001oogoo0>Qoo`03001oogoo029oo`0027oo00<007oo000017oo00<007ooOol0j7oo00<007oo
Ool08Woo0009Ool00`00Oomoo`03Ool00`00Oomoo`3XOol00`00Oomoo`0ROol000moo`03001oogoo
0>Moo`03001oogoo02=oo`003goo00<007ooOol0igoo00<007ooOol08goo000?Ool00`00Oomoo`3W
Ool00`00Oomoo`0SOol000moo`03001oogoo0>Moo`03001oogoo02=oo`003goo00<007ooOol0igoo
00<007ooOol08goo000?Ool00`00Oomoo`3WOol00`00Oomoo`0SOol000moo`03001oogoo0>Ioo`03
001oogoo02Aoo`003goo00<007ooOol0iWoo00<007ooOol097oo000?Ool00`00Oomoo`3VOol00`00
Oomoo`0TOol000moo`800>Moo`03001oogoo02Aoo`003goo00<007ooOol0iGoo00<007ooOol09Goo
000?Ool00`00Oomoo`3UOol00`00Oomoo`0UOol000moo`03001oogoo0>Eoo`03001oogoo02Eoo`00
3goo00<007ooOol0iGoo00<007ooOol09Goo000?Ool00`00Oomoo`3UOol00`00Oomoo`0UOol000mo
o`03001oogoo0>Aoo`03001oogoo02Ioo`003goo00<007ooOol0i7oo00<007ooOol09Woo000?Ool0
0`00Oomoo`3TOol00`00Oomoo`0VOol000moo`03001oogoo0>Aoo`03001oogoo02Ioo`003goo00<0
07ooOol0i7oo00<007ooOol09Woo000?Ool00`00Oomoo`3SOol00`00Oomoo`0WOol000moo`03001o
ogoo0>=oo`03001oogoo02Moo`003goo0P00i7oo00<007ooOol09goo000?Ool00`00Oomoo`3SOol0
0`00Oomoo`0WOol000moo`03001oogoo0>=oo`03001oogoo02Moo`003goo00<007ooOol0hgoo00<0
07ooOol09goo000?Ool00`00Oomoo`3ROol00`00Oomoo`0XOol000moo`03001oogoo0>9oo`03001o
ogoo02Qoo`003goo00<007ooOol0hWoo00<007ooOol0:7oo000?Ool00`00Oomoo`3ROol00`00Oomo
o`0XOol000moo`03001oogoo0>9oo`03001oogoo02Qoo`003goo00<007ooOol0hGoo00<007ooOol0
:Goo000?Ool00`00Oomoo`3QOol00`00Oomoo`0YOol000moo`03001oogoo0>5oo`03001oogoo02Uo
o`003goo00<007ooOol0hGoo00<007ooOol0:Goo000?Ool2003ROol00`00Oomoo`0YOol000moo`03
001oogoo0>5oo`03001oogoo02Uoo`003goo00<007ooOol0h7oo00<007ooOol0:Woo000?Ool00`00
Oomoo`3POol00`00Oomoo`0ZOol000moo`03001oogoo0>1oo`03001oogoo02Yoo`003goo00<007oo
Ool0h7oo00<007ooOol0:Woo000?Ool00`00Oomoo`3POol00`00Oomoo`0ZOol000moo`03001oogoo
0=moo`03001oogoo02]oo`003goo00<007ooOol0ggoo00<007ooOol0:goo000?Ool00`00Oomoo`3O
Ool00`00Oomoo`0[Ool000moo`03001oogoo0=moo`03001oogoo02]oo`003goo00<007ooOol0ggoo
00<007ooOol0:goo000?Ool00`00Oomoo`3OOol00`00Oomoo`0[Ool000moo`800=moo`03001oogoo
02aoo`003goo00<007ooOol0gWoo00<007ooOol0;7oo000?Ool00`00Oomoo`3NOol00`00Oomoo`0/
Ool000moo`03001oogoo0=ioo`03001oogoo02aoo`003goo00<007ooOol0gWoo00<007ooOol0;7oo
000?Ool00`00Oomoo`3MOol00`00Oomoo`0]Ool000moo`03001oogoo0=eoo`03001oogoo02eoo`00
3goo00<007ooOol0gGoo00<007ooOol0;Goo000?Ool00`00Oomoo`3MOol00`00Oomoo`0]Ool000mo
o`03001oogoo0=aoo`03001oogoo02ioo`003goo00<007ooOol0g7oo00<007ooOol0;Woo0007Ool5
0003Ool00`00Oomoo`3LOol00`00Oomoo`0^Ool000Uoo`03001oogoo00=oo`03001oogoo0=]oo`03
001oogoo02moo`000goo0`000goo00<007ooOol00goo0`00fgoo00<007ooOol0;goo0009Ool00`00
Oomoo`03Ool00`00Oomoo`3KOol00`00Oomoo`0_Ool000Uoo`03001oogoo00=oo`03001oogoo0=]o
o`03001oogoo02moo`0027oo0P001Goo00<007ooOol0fWoo00<007ooOol0<7oo000?Ool00`00Oomo
o`3JOol00`00Oomoo`0`Ool000moo`03001oogoo0=Yoo`03001oogoo031oo`003goo00<007ooOol0
fWoo00<007ooOol0<7oo000?Ool00`00Oomoo`3JOol00`00Oomoo`0`Ool000moo`03001oogoo0=Yo
o`03001oogoo031oo`003goo00<007ooOol0fGoo00<007ooOol0<Goo000?Ool00`00Oomoo`3IOol0
0`00Oomoo`0aOol000moo`03001oogoo0=Uoo`03001oogoo035oo`003goo00<007ooOol0fGoo00<0
07ooOol0<Goo000?Ool2003IOol00`00Oomoo`0bOol000moo`03001oogoo0=Qoo`03001oogoo039o
o`003goo00<007ooOol0f7oo00<007ooOol0<Woo000?Ool00`00Oomoo`3HOol00`00Oomoo`0bOol0
00moo`03001oogoo0=Moo`03001oogoo03=oo`003goo00<007ooOol0egoo00<007ooOol0<goo000?
Ool00`00Oomoo`3GOol00`00Oomoo`0cOol000moo`03001oogoo0=Moo`03001oogoo03=oo`003goo
00<007ooOol0eWoo00<007ooOol0=7oo000?Ool00`00Oomoo`3FOol00`00Oomoo`0dOol000moo`03
001oogoo0=Ioo`03001oogoo03Aoo`003goo00<007ooOol0eGoo00<007ooOol0=Goo000?Ool00`00
Oomoo`3EOol00`00Oomoo`0eOol000moo`800=Ioo`03001oogoo03Eoo`003goo00<007ooOol0e7oo
00<007ooOol0=Woo000?Ool00`00Oomoo`3DOol00`00Oomoo`0fOol000moo`03001oogoo0==oo`03
001oogoo03Moo`003goo00<007ooOol0dgoo00<007ooOol0=goo000?Ool00`00Oomoo`3COol00`00
Oomoo`0gOol000moo`03001oogoo0=9oo`03001oogoo03Qoo`003goo00<007ooOol0dWoo00<007oo
Ool0>7oo000?Ool00`00Oomoo`3BOol00`00Oomoo`0hOol000moo`03001oogoo0=9oo`03001oogoo
03Qoo`003goo00<007ooOol0dGoo00<007ooOol0>Goo000?Ool00`00Oomoo`3AOol00`00Oomoo`0i
Ool000moo`03001oogoo0=5oo`03001oogoo03Uoo`003goo0P00dWoo00<007ooOol0>Goo000?Ool0
0`00Oomoo`3@Ool00`00Oomoo`0jOol000moo`03001oogoo05Qoo`h006Yoo`03001oogoo03Yoo`00
3goo00<007ooOol0EWoo0P003Woo1000IGoo00<007ooOol0>goo000?Ool00`00Oomoo`1DOol2000D
Ool2001SOol00`00Oomoo`0kOol000moo`03001oogoo05=oo`03001oogoo01Ioo`80065oo`03001o
ogoo03]oo`003goo00<007ooOol0DWoo00<007ooOol06Goo00<007ooOol0GGoo00<007ooOol0?7oo
000?Ool00`00Oomoo`1AOol00`00Oomoo`0KOol00`00Oomoo`1LOol00`00Oomoo`0lOol000moo`03
001oogoo051oo`03001oogoo01eoo`8005aoo`03001oogoo03aoo`003goo00<007ooOol0Cgoo00<0
07ooOol087oo00<007ooOol0F7oo00<007ooOol0?Goo000?Ool00`00Oomoo`1>Ool00`00Oomoo`0R
Ool00`00Oomoo`1GOol00`00Oomoo`0mOol000moo`03001oogoo04eoo`03001oogoo02Aoo`8005Io
o`03001oogoo03ioo`003goo00<007ooOol0C7oo00<007ooOol09goo00<007ooOol0Dgoo00<007oo
Ool0?Woo000?Ool2001<Ool00`00Oomoo`0YOol00`00Oomoo`1BOol00`00Oomoo`0nOol000moo`03
001oogoo04Yoo`03001oogoo02]oo`80055oo`03001oogoo03moo`003goo00<007ooOol0BGoo00<0
07ooOol0;Woo00<007ooOol0CWoo00<007ooOol0?goo000?Ool00`00Oomoo`18Ool00`00Oomoo`0_
Ool00`00Oomoo`1>Ool00`00Oomoo`0oOol000moo`03001oogoo04Qoo`03001oogoo031oo`03001o
ogoo04aoo`03001oogoo041oo`003goo00<007ooOol0Agoo00<007ooOol0<Woo00<007ooOol0Bgoo
00<007ooOol0@7oo000?Ool00`00Oomoo`17Ool00`00Oomoo`0cOol00`00Oomoo`19Ool00`00Oomo
o`11Ool000moo`03001oogoo04Ioo`03001oogoo03Eoo`03001oogoo04Qoo`03001oogoo045oo`00
3goo00<007ooOol0AWoo00<007ooOol0=Woo0P00Agoo00<007ooOol0@Woo000?Ool00`00Oomoo`15
Ool00`00Oomoo`0iOol00`00Oomoo`14Ool00`00Oomoo`12Ool000moo`03001oogoo04Eoo`03001o
ogoo03Yoo`03001oogoo049oo`03001oogoo04=oo`002Goo00<007ooOol00goo00<007ooOol0A7oo
00<007ooOol0?7oo00<007ooOol0@Goo00<007ooOol0@goo0008Ool00`00Ool00004Ool00`00Oomo
o`14Ool00`00Oomoo`0mOol00`00Oomoo`0oOol00`00Oomoo`14Ool000Qoo`03001oo`0000Aoo`<0
04=oo`80041oo`03001oogoo03ioo`03001oogoo04Aoo`0027oo00<007oo000017oo00<007ooOol0
@goo00<007ooOol0@7oo00<007ooOol0?7oo00<007ooOol0AGoo0008Ool00`00Ool00004Ool00`00
Oomoo`12Ool00`00Oomoo`12Ool00`00Oomoo`0kOol00`00Oomoo`15Ool000Uoo`03001oogoo00=o
o`03001oogoo049oo`03001oogoo04=oo`03001oogoo03Uoo`03001oogoo04Ioo`003goo00<007oo
Ool0@Goo00<007ooOol0AGoo00<007ooOol0>7oo00<007ooOol0AWoo000?Ool00`00Oomoo`11Ool0
0`00Oomoo`16Ool00`00Oomoo`0fOol00`00Oomoo`17Ool000moo`03001oogoo041oo`03001oogoo
04Qoo`03001oogoo03Eoo`03001oogoo04Moo`003goo00<007ooOol0@7oo00<007ooOol0BGoo00<0
07ooOol0<goo00<007ooOol0B7oo000?Ool00`00Oomoo`0oOol00`00Oomoo`1;Ool00`00Oomoo`0b
Ool00`00Oomoo`18Ool000moo`03001oogoo03moo`03001oogoo04aoo`03001oogoo031oo`03001o
ogoo04Uoo`003goo00<007ooOol0?Woo00<007ooOol0CWoo00<007ooOol0;goo00<007ooOol0BGoo
000?Ool00`00Oomoo`0nOol00`00Oomoo`1?Ool00`00Oomoo`0]Ool00`00Oomoo`1:Ool000moo`03
001oogoo03ioo`03001oogoo051oo`03001oogoo02]oo`03001oogoo04]oo`003goo0P00?Woo00<0
07ooOol0DWoo00<007ooOol0:Goo00<007ooOol0C7oo000?Ool00`00Oomoo`0mOol00`00Oomoo`1C
Ool00`00Oomoo`0WOol00`00Oomoo`1=Ool000moo`03001oogoo03eoo`03001oogoo05Aoo`8002Mo
o`03001oogoo04eoo`003goo00<007ooOol0?7oo00<007ooOol0Egoo00<007ooOol08goo00<007oo
Ool0CWoo000?Ool00`00Oomoo`0lOol00`00Oomoo`1HOol00`00Oomoo`0QOol00`00Oomoo`1?Ool0
00moo`03001oogoo03]oo`03001oogoo05Yoo`03001oogoo01moo`03001oogoo051oo`003goo00<0
07ooOol0>goo00<007ooOol0Fgoo00<007ooOol07Goo00<007ooOol0DGoo000?Ool00`00Oomoo`0k
Ool00`00Oomoo`1LOol2000KOol2001DOol000moo`03001oogoo03Yoo`03001oogoo05moo`8001Qo
o`03001oogoo05Aoo`003goo00<007ooOol0>Woo00<007ooOol0HGoo0P0057oo0P00Egoo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`1SOol2000@Ool2001IOol000moo`03001oogoo03Yoo`03001oogoo
06Eoo`8000Moo`L005]oo`003goo00<007ooOol0>Goo00<007ooOol0J7oo1`00HWoo000?Ool2000j
Ool00`00Oomoo`3AOol000moo`03001oogoo03Uoo`03001oogoo0=5oo`003goo00<007ooOol0>Goo
00<007ooOol0dGoo000?Ool00`00Oomoo`0iOol00`00Oomoo`3AOol000moo`03001oogoo03Qoo`03
001oogoo0=9oo`003goo00<007ooOol0>7oo00<007ooOol0dWoo000?Ool00`00Oomoo`0gOol00`00
Oomoo`3COol000moo`03001oogoo03Moo`03001oogoo0==oo`003goo00<007ooOol0=goo00<007oo
Ool0dgoo000?Ool00`00Oomoo`0fOol00`00Oomoo`3DOol000moo`03001oogoo03Ioo`03001oogoo
0=Aoo`003goo00<007ooOol0=Woo00<007ooOol0e7oo000?Ool00`00Oomoo`0fOol00`00Oomoo`3D
Ool000moo`8003Ioo`03001oogoo0=Eoo`003goo00<007ooOol0=Goo00<007ooOol0eGoo000?Ool0
0`00Oomoo`0eOol00`00Oomoo`3EOol000moo`03001oogoo03Eoo`03001oogoo0=Eoo`003goo00<0
07ooOol0=7oo00<007ooOol0eWoo000?Ool00`00Oomoo`0dOol00`00Oomoo`3FOol000moo`03001o
ogoo03Aoo`03001oogoo0=Ioo`003goo00<007ooOol0<goo00<007ooOol0egoo000?Ool00`00Oomo
o`0cOol00`00Oomoo`3GOol000moo`03001oogoo03=oo`03001oogoo0=Moo`003goo00<007ooOol0
<goo00<007ooOol0egoo000?Ool00`00Oomoo`0bOol00`00Oomoo`3HOol000moo`03001oogoo039o
o`03001oogoo0=Qoo`003goo0P00<goo00<007ooOol0f7oo000?Ool00`00Oomoo`0bOol00`00Oomo
o`3HOol000moo`03001oogoo035oo`03001oogoo0=Uoo`003goo00<007ooOol0<Goo00<007ooOol0
fGoo000?Ool00`00Oomoo`0aOol00`00Oomoo`3IOol000moo`03001oogoo031oo`03001oogoo0=Yo
o`003goo00<007ooOol0<7oo00<007ooOol0fWoo000?Ool00`00Oomoo`0`Ool00`00Oomoo`3JOol0
00moo`03001oogoo02moo`03001oogoo0=]oo`003goo00<007ooOol0;goo00<007ooOol0fgoo000?
Ool00`00Oomoo`0_Ool00`00Oomoo`3KOol000Moo`D000=oo`03001oogoo02moo`03001oogoo0=]o
o`002Goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol0g7oo0009Ool00`00Oomoo`03Ool3
000^Ool00`00Oomoo`3LOol000Uoo`03001oogoo00=oo`03001oogoo02ioo`03001oogoo0=aoo`00
2Goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol0g7oo0008Ool20005Ool00`00Oomoo`0^
Ool00`00Oomoo`3LOol000moo`03001oogoo02ioo`03001oogoo0=aoo`003goo00<007ooOol0;Goo
00<007ooOol0gGoo000?Ool00`00Oomoo`0]Ool00`00Oomoo`3MOol000moo`03001oogoo02eoo`03
001oogoo0=eoo`003goo00<007ooOol0;Goo00<007ooOol0gGoo000?Ool00`00Oomoo`0/Ool00`00
Oomoo`3NOol000moo`03001oogoo02aoo`03001oogoo0=ioo`003goo00<007ooOol0;7oo00<007oo
Ool0gWoo000?Ool00`00Oomoo`0/Ool00`00Oomoo`3NOol000moo`03001oogoo02]oo`03001oogoo
0=moo`003goo0P00;7oo00<007ooOol0ggoo000?Ool00`00Oomoo`0[Ool00`00Oomoo`3OOol000mo
o`03001oogoo02]oo`03001oogoo0=moo`003goo00<007ooOol0:Woo00<007ooOol0h7oo000?Ool0
0`00Oomoo`0ZOol00`00Oomoo`3POol000moo`03001oogoo02Yoo`03001oogoo0>1oo`003goo00<0
07ooOol0:Woo00<007ooOol0h7oo000?Ool00`00Oomoo`0YOol00`00Oomoo`3QOol000moo`03001o
ogoo02Uoo`03001oogoo0>5oo`003goo00<007ooOol0:Goo00<007ooOol0hGoo000?Ool00`00Oomo
o`0YOol00`00Oomoo`3QOol000moo`03001oogoo02Qoo`03001oogoo0>9oo`003goo00<007ooOol0
:7oo00<007ooOol0hWoo000?Ool2000YOol00`00Oomoo`3ROol000moo`03001oogoo02Qoo`03001o
ogoo0>9oo`003goo00<007ooOol0:7oo00<007ooOol0hWoo000?Ool00`00Oomoo`0XOol00`00Oomo
o`3ROol000moo`03001oogoo02Moo`03001oogoo0>=oo`003goo00<007ooOol09goo00<007ooOol0
hgoo000?Ool00`00Oomoo`0WOol00`00Oomoo`3SOol000moo`03001oogoo02Moo`03001oogoo0>=o
o`003goo00<007ooOol09goo00<007ooOol0hgoo000?Ool00`00Oomoo`0VOol00`00Oomoo`3TOol0
00moo`03001oogoo02Ioo`03001oogoo0>Aoo`003goo00<007ooOol09Woo00<007ooOol0i7oo000?
Ool00`00Oomoo`0VOol00`00Oomoo`3TOol000moo`8002Moo`03001oogoo0>Aoo`003goo00<007oo
Ool09Woo00<007ooOol0i7oo000?Ool00`00Oomoo`0UOol00`00Oomoo`3UOol000moo`03001oogoo
02Eoo`03001oogoo0>Eoo`003goo00<007ooOol09Goo00<007ooOol0iGoo000?Ool00`00Oomoo`0U
Ool00`00Oomoo`3UOol000moo`03001oogoo02Eoo`03001oogoo0>Eoo`003goo00<007ooOol097oo
00<007ooOol0iWoo000?Ool00`00Oomoo`0TOol00`00Oomoo`3VOol000moo`03001oogoo02Aoo`03
001oogoo0>Ioo`003goo00<007ooOol097oo00<007ooOol0iWoo000?Ool00`00Oomoo`0TOol00`00
Oomoo`3VOol000moo`03001oogoo02Aoo`03001oogoo0>Ioo`003goo0P0097oo00<007ooOol0igoo
000?Ool00`00Oomoo`0SOol00`00Oomoo`3WOol000moo`03001oogoo02=oo`03001oogoo0>Moo`00
3goo00<007ooOol08goo00<007ooOol0igoo000?Ool00`00Oomoo`0SOol00`00Oomoo`3WOol000mo
o`03001oogoo02=oo`03001oogoo0>Moo`003goo00<007ooOol08goo00<007ooOol0igoo000?Ool0
0`00Oomoo`0ROol00`00Oomoo`3XOol000moo`03001oogoo029oo`03001oogoo0>Qoo`003goo00<0
07ooOol08Woo00<007ooOol0j7oo000?Ool00`00Oomoo`0ROol00`00Oomoo`3XOol000Qoo`<000Ao
o`03001oogoo025oo`03001oogoo0>Uoo`0027oo00<007ooOol017oo00<007ooOol08Goo00<007oo
Ool0jGoo0009Ool00`00Oomoo`03Ool3000QOol00`00Oomoo`3YOol000Uoo`03001oogoo00=oo`03
001oogoo0?moo`ioo`0027oo00<007oo000017oo00<007ooOol0ogoo3Woo0009Ool00`00Oomoo`03
Ool00`00Oomoo`3oOol>Ool000moo`03001oogoo0?moo`ioo`003goo00<007ooOol0ogoo3Woo003o
OolPOol00001\
\>"],
  ImageRangeCache->{{{0, 286.938}, {286.938, 0}} -> {-2.31586, -2.29288, 
  0.01532, 0.01532}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ip2 = 
      ImplicitPlot[x\^2 + y\^2 \[Equal] 1, {x, \(-1\), 1}, {y, \(-1\), 1}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.5 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -24 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-1)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(0.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .5 m
.98077 .5 L
s
.01923 .5 m
.01923 .5 L
s
.98077 .5 m
.97909 .54006 L
.97403 .58013 L
.96548 .62019 L
.95326 .66026 L
.94071 .69225 L
.93705 .70032 L
.91637 .74038 L
.90064 .7658 L
.89051 .78045 L
.86058 .81801 L
.85835 .82051 L
.82051 .85835 L
.81801 .86058 L
.78045 .89051 L
.7658 .90064 L
.74038 .91637 L
.70032 .93705 L
.69225 .94071 L
.66026 .95326 L
.62019 .96548 L
.58013 .97403 L
.54006 .97909 L
.5 .98077 L
s
.01923 .5 m
.02091 .54006 L
.02597 .58013 L
.03452 .62019 L
.04674 .66026 L
.05929 .69225 L
.06295 .70032 L
.08363 .74038 L
.09936 .7658 L
.10949 .78045 L
.13942 .81801 L
.14165 .82051 L
.17949 .85835 L
.18199 .86058 L
.21955 .89051 L
.2342 .90064 L
.25962 .91637 L
.29968 .93705 L
.30775 .94071 L
.33974 .95326 L
.37981 .96548 L
.41987 .97403 L
.45994 .97909 L
.5 .98077 L
s
.98077 .5 m
.97909 .45994 L
.97403 .41987 L
.96548 .37981 L
.95326 .33974 L
.94071 .30775 L
.93705 .29968 L
.91637 .25962 L
.90064 .2342 L
.89051 .21955 L
.86058 .18199 L
.85835 .17949 L
.82051 .14165 L
.81801 .13942 L
.78045 .10949 L
.7658 .09936 L
.74038 .08363 L
.70032 .06295 L
.69225 .05929 L
.66026 .04674 L
.62019 .03452 L
.58013 .02597 L
.54006 .02091 L
.5 .01923 L
s
.01923 .5 m
.02091 .45994 L
.02597 .41987 L
.03452 .37981 L
.04674 .33974 L
.05929 .30775 L
.06295 .29968 L
.08363 .25962 L
.09936 .2342 L
.10949 .21955 L
.13942 .18199 L
.14165 .17949 L
.17949 .14165 L
.18199 .13942 L
.21955 .10949 L
.2342 .09936 L
.25962 .08363 L
.29968 .06295 L
.30775 .05929 L
.33974 .04674 L
.37981 .03452 L
.41987 .02597 L
.45994 .02091 L
.5 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
87oo1@00=Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0=7oo00<007ooOol0=goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol0=7oo1@0017oo000ROol00`00Oomoo`0eOol00`00
Ool00007Ool00`00Ool0000dOol00`00Ool0000gOol00`00Ool00007Ool00`00Ool0000gOol00`00
Oomoo`04Ool001aoo`<000=oo`03001oogoo031oo`<0009oo`03001oo`0000Uoo`03001oogoo039o
o`03001oo`0003Moo`03001oo`0000Uoo`03001oogoo03Eoo`03001oogoo00Aoo`008Woo00<007oo
Ool0=Goo00<007oo00001goo0P00=Goo00<007oo0000=goo00<007oo00001goo0P00>7oo00<007oo
Ool017oo000ROol00`00Oomoo`0eOol00`00Ool00007Ool00`00Oomoo`0dOol00`00Ool0000gOol0
0`00Ool00007Ool00`00Oomoo`0gOol00`00Oomoo`04Ool0025oo`8003Qoo`03001oogoo00Ioo`<0
03Eoo`03001oogoo03Moo`03001oogoo00Ioo`<003Ioo`8000Ioo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol001]oool000H000006goo00<007ooOol00Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol00goo
000KOol00`00Oomoo`02Ool00`00Oomoo`0kOol00`00Oomoo`0lOol00`00Oomoo`0kOol00`00Oomo
o`0lOol00`00Oomoo`03Ool001=oo`D000=oo`03001oogoo0?moo`=oo`005Goo00<007ooOol00goo
00<007ooOol0ogoo0goo000?Ool30003Ool00`00Oomoo`03Ool2001kOol;001mOol001Eoo`03001o
ogoo00=oo`03001oogoo071oo`X000]oo`X007=oo`005Goo00<007ooOol00goo00<007ooOol0J7oo
20007goo1`00K7oo000DOol20005Ool00`00Oomoo`1ROol6000^Ool6001VOol001]oo`03001oogoo
05ioo`@003Yoo`@0069oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1G
Ool40019Ool3001KOol001]oo`03001oogoo05Eoo`80051oo`<005Qoo`006goo00<007ooOol0Dgoo
0P00EGoo0P00EWoo000KOol00`00Oomoo`1AOol2001IOol2001DOol001]oo`03001oogoo04moo`80
05eoo`80059oo`006goo00<007ooOol0CGoo0P00HGoo0`00Cgoo000KOol00`00Oomoo`1:Ool3001V
Ool2001=Ool001]oo`8004Uoo`8006]oo`8004]oo`006goo00<007ooOol0AWoo0P00Kgoo0P00BGoo
000KOol00`00Oomoo`14Ool2001cOol20017Ool001]oo`03001oogoo049oo`8007Moo`8004Eoo`00
6goo00<007ooOol0@7oo0P00Ngoo00<007ooOol0@Woo000KOol00`00Oomoo`0nOol2001nOol20012
Ool001]oo`03001oogoo03eoo`03001oogoo081oo`80041oo`006goo00<007ooOol0>goo0P00QGoo
0P00?Woo000KOol00`00Oomoo`0jOol00`00Oomoo`27Ool00`00Oomoo`0kOol001]oo`03001oogoo
03Uoo`03001oogoo08Uoo`03001oogoo03Yoo`006goo00<007ooOol0=goo0P00SGoo00<007ooOol0
>Goo000KOol00`00Oomoo`0fOol00`00Oomoo`2>Ool00`00Oomoo`0hOol001]oo`8003Eoo`80099o
o`8003Qoo`006goo00<007ooOol0<goo00<007ooOol0U7oo00<007ooOol0=Goo000KOol00`00Oomo
o`0bOol00`00Oomoo`2FOol2000eOol001]oo`03001oogoo031oo`8009]oo`03001oogoo039oo`00
6goo00<007ooOol0;goo00<007ooOol0W7oo00<007ooOol0<Goo000KOol00`00Oomoo`0]Ool2002P
Ool2000aOol001]oo`03001oogoo02aoo`03001oogoo0:9oo`03001oogoo02ioo`006goo00<007oo
Ool0:goo00<007ooOol0Y7oo00<007ooOol0;Goo000KOol00`00Oomoo`0ZOol00`00Oomoo`2VOol0
0`00Oomoo`0/Ool001]oo`03001oogoo02Uoo`03001oogoo0:Qoo`03001oogoo02]oo`006goo00<0
07ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0:Woo000KOol00`00Oomoo`0WOol00`00Oomoo`2/
Ool00`00Oomoo`0YOol001]oo`03001oogoo02Ioo`03001oogoo0:ioo`03001oogoo02Qoo`006goo
0P009goo00<007ooOol0[goo00<007ooOol09goo000KOol00`00Oomoo`0UOol00`00Oomoo`2aOol0
0`00Oomoo`0VOol001]oo`03001oogoo02Aoo`03001oogoo0;=oo`03001oogoo02Eoo`006goo00<0
07ooOol08goo00<007ooOol0]Goo00<007ooOol097oo000KOol00`00Oomoo`0ROol00`00Oomoo`2g
Ool00`00Oomoo`0SOol001]oo`03001oogoo025oo`03001oogoo0;Qoo`03001oogoo02=oo`006goo
00<007ooOol087oo00<007ooOol0^Woo00<007ooOol08Woo000KOol00`00Oomoo`0OOol00`00Oomo
o`2lOol00`00Oomoo`0QOol001]oo`03001oogoo01ioo`03001oogoo0;ioo`03001oogoo021oo`00
6goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol07goo000KOol00`00Oomoo`0MOol00`00
Oomoo`30Ool00`00Oomoo`0OOol001]oo`03001oogoo01aoo`03001oogoo0<9oo`03001oogoo01io
o`006goo0P0077oo00<007ooOol0a7oo00<007ooOol07Goo000KOol00`00Oomoo`0JOol00`00Oomo
o`36Ool00`00Oomoo`0LOol001]oo`03001oogoo01Uoo`03001oogoo0<Qoo`03001oogoo01]oo`00
6goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol06Woo000KOol00`00Oomoo`0HOol00`00
Oomoo`3:Ool00`00Oomoo`0JOol001]oo`03001oogoo01Moo`03001oogoo0<aoo`03001oogoo01Uo
o`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo000KOol00`00Oomoo`0FOol0
0`00Oomoo`3?Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001oogoo0<moo`03001oogoo
01Moo`006goo00<007ooOol05Goo00<007ooOol0dGoo00<007ooOol05Woo000KOol00`00Oomoo`0D
Ool00`00Oomoo`3BOol00`00Oomoo`0FOol000]oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo01=oo`03001oogoo0=Aoo`03001oogoo01Eoo`002Woo00<007oo00001goo
00<007oo000017oo00<007ooOol04goo00<007ooOol0e7oo00<007ooOol05Goo0005Ool30002Ool0
0`00Ool00009Ool00`00Oomoo`02Ool2000COol00`00Oomoo`3FOol00`00Oomoo`0DOol000Yoo`03
001oo`0000Moo`8000Eoo`03001oogoo015oo`03001oogoo0=Moo`03001oogoo01Aoo`002Woo00<0
07oo00001goo00<007ooOol017oo00<007ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000;
Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`0@Ool00`00Oomoo`3IOol00`00Oomoo`0COol001]o
o`03001oogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<007ooOol03goo00<007oo
Ool0fgoo00<007ooOol04Woo000KOol00`00Oomoo`0?Ool00`00Oomoo`3LOol00`00Oomoo`0AOol0
01]oo`03001oogoo00ioo`03001oogoo0=eoo`03001oogoo015oo`006goo00<007ooOol03Woo00<0
07ooOol0gWoo00<007ooOol047oo000KOol00`00Oomoo`0=Ool00`00Oomoo`3OOol00`00Oomoo`0@
Ool001]oo`03001oogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol037oo
00<007ooOol0hGoo00<007ooOol03goo000KOol2000=Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool0
01]oo`03001oogoo00aoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol02goo00<0
07ooOol0i7oo00<007ooOol03Goo000KOol00`00Oomoo`0;Ool00`00Oomoo`3TOol00`00Oomoo`0=
Ool001]oo`03001oogoo00Yoo`03001oogoo0>Eoo`03001oogoo00eoo`006goo00<007ooOol02Woo
00<007ooOol0iWoo00<007ooOol037oo000KOol00`00Oomoo`0:Ool00`00Oomoo`3VOol00`00Oomo
o`0<Ool001]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`006goo00<007ooOol0
2Goo00<007ooOol0j7oo00<007ooOol02goo000KOol00`00Oomoo`09Ool00`00Oomoo`3XOol00`00
Oomoo`0;Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007oo
Ool027oo00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol0
0`00Oomoo`0:Ool001]oo`8000Uoo`03001oogoo0>]oo`03001oogoo00Uoo`006goo00<007ooOol0
1goo00<007ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00
Oomoo`08Ool001]oo`03001oogoo00Moo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007oo
Ool01goo00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool0
0`00Oomoo`07Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<0
07ooOol01Woo00<007ooOol0kgoo00<007ooOol01goo000KOol00`00Oomoo`05Ool00`00Oomoo`3`
Ool00`00Oomoo`07Ool001]oo`03001oogoo00Eoo`03001oogoo0?5oo`03001oogoo00Ioo`006goo
00<007ooOol01Goo00<007ooOol0lGoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomo
o`3bOol00`00Oomoo`06Ool001]oo`8000Eoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo00<0
07ooOol017oo00<007ooOol0lWoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomoo`3c
Ool00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo
00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomo
o`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`00
6goo00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00
Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eo
o`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool0
0`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo
00Aoo`006goo0P000goo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00
Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Ao
o`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool0
0`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo
00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02
Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Moo`03001o
ogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo000EOol00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`0057oo00<007oo000017oo0P000goo00<0
07ooOol0mgoo00<007ooOol00goo000DOol00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`3g
Ool00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo0?Moo`03001o
ogoo00=oo`005Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo
000KOol00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001]oo`03001oogoo009oo`03
001oogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol0
17oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009o
o`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007oo
Ool017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo
009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<0
07ooOol017oo000KOol20003Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009o
o`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007oo
Ool017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`05Ool001]oo`03001oogoo
00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo00<0
07ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001o
ogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo
00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03
001oogoo00Aoo`03001oogoo0?=oo`03001oogoo00Eoo`006goo00<007ooOol017oo00<007ooOol0
lWoo00<007ooOol01Woo000KOol20005Ool00`00Oomoo`3bOol00`00Oomoo`06Ool001]oo`03001o
ogoo00Aoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo00<007ooOol01Goo00<007ooOol0lGoo
00<007ooOol01Woo000KOol00`00Oomoo`05Ool00`00Oomoo`3aOol00`00Oomoo`06Ool001]oo`03
001oogoo00Eoo`03001oogoo0?1oo`03001oogoo00Moo`006goo00<007ooOol01Woo00<007ooOol0
kgoo00<007ooOol01goo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool00`00Oomoo`07Ool001]o
o`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<007ooOol01goo00<007oo
Ool0kGoo00<007ooOol027oo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00Oomoo`08Ool0
01]oo`03001oogoo00Moo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007ooOol01goo00<0
07ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`08Ool00`00Oomoo`3[Ool00`00Oomoo`09
Ool001]oo`8000Uoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007ooOol027oo00<007oo
Ool0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol00`00Oomoo`0:Ool0
01]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`006goo00<007ooOol02Goo00<0
07ooOol0j7oo00<007ooOol02goo000KOol00`00Oomoo`09Ool00`00Oomoo`3XOol00`00Oomoo`0;
Ool001]oo`03001oogoo00Yoo`03001oogoo0>Ioo`03001oogoo00aoo`006goo00<007ooOol02Woo
00<007ooOol0iWoo00<007ooOol037oo000KOol00`00Oomoo`0:Ool00`00Oomoo`3UOol00`00Oomo
o`0=Ool001]oo`03001oogoo00]oo`03001oogoo0>Aoo`03001oogoo00eoo`006goo00<007ooOol0
2goo00<007ooOol0i7oo00<007ooOol03Goo000KOol00`00Oomoo`0<Ool00`00Oomoo`3ROol00`00
Oomoo`0>Ool001]oo`8000eoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol037oo
00<007ooOol0hGoo00<007ooOol03goo000KOol00`00Oomoo`0=Ool00`00Oomoo`3POol00`00Oomo
o`0?Ool001]oo`03001oogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol0
3Woo00<007ooOol0gWoo00<007ooOol047oo000KOol00`00Oomoo`0>Ool00`00Oomoo`3NOol00`00
Oomoo`0@Ool001]oo`03001oogoo00moo`03001oogoo0=aoo`03001oogoo015oo`006goo00<007oo
Ool03goo00<007ooOol0g7oo00<007ooOol04Goo000KOol00`00Oomoo`0@Ool00`00Oomoo`3JOol0
0`00Oomoo`0BOol001]oo`03001oogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<0
07ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`3HOol00`00Oomoo`0COol000Yoo`03001o
o`0000Moo`03001oo`0000Aoo`03001oogoo019oo`03001oogoo0=Ioo`03001oogoo01Aoo`002Woo
00<007oo00002Goo00<007ooOol00Woo0P004goo00<007ooOol0eWoo00<007ooOol057oo000:Ool0
0`00Ool00007Ool20005Ool00`00Oomoo`0COol00`00Oomoo`3DOol00`00Oomoo`0EOol000Yoo`03
001oo`0000Moo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo0==oo`03001oogoo01Eoo`00
2goo00<007ooOol01Woo0`0017oo00<007ooOol057oo00<007ooOol0dWoo00<007ooOol05Woo000K
Ool00`00Oomoo`0EOol00`00Oomoo`3@Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001o
ogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo
000KOol00`00Oomoo`0GOol00`00Oomoo`3<Ool00`00Oomoo`0IOol001]oo`03001oogoo01Qoo`03
001oogoo0<Yoo`03001oogoo01Yoo`006goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol0
6Woo000KOol00`00Oomoo`0IOol00`00Oomoo`38Ool00`00Oomoo`0KOol001]oo`03001oogoo01Yo
o`03001oogoo0<Ioo`03001oogoo01aoo`006goo0P0077oo00<007ooOol0a7oo00<007ooOol07Goo
000KOol00`00Oomoo`0KOol00`00Oomoo`34Ool00`00Oomoo`0MOol001]oo`03001oogoo01aoo`03
001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0NOol00`00Oomoo`2nOol00`00Oomoo`0POol001]oo`03001oogoo01mo
o`03001oogoo0;aoo`03001oogoo025oo`006goo00<007ooOol07goo00<007ooOol0_7oo00<007oo
Ool08Goo000KOol00`00Oomoo`0POol00`00Oomoo`2jOol00`00Oomoo`0ROol001]oo`03001oogoo
025oo`800;Uoo`03001oogoo02=oo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol0
97oo000KOol00`00Oomoo`0TOol00`00Oomoo`2cOol00`00Oomoo`0UOol001]oo`03001oogoo02Eo
o`03001oogoo0;5oo`03001oogoo02Ioo`006goo00<007ooOol09Woo00<007ooOol0[goo00<007oo
Ool09goo000KOol2000WOol00`00Oomoo`2^Ool00`00Oomoo`0XOol001]oo`03001oogoo02Moo`03
001oogoo0:aoo`03001oogoo02Uoo`006goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0
:Woo000KOol00`00Oomoo`0YOol00`00Oomoo`2XOol00`00Oomoo`0[Ool001]oo`03001oogoo02Yo
o`03001oogoo0:Ioo`03001oogoo02aoo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007oo
Ool0;Goo000KOol00`00Oomoo`0/Ool00`00Oomoo`2ROol00`00Oomoo`0^Ool001]oo`03001oogoo
02eoo`03001oogoo0:1oo`03001oogoo02moo`006goo00<007ooOol0;Woo0P00WWoo0P00<Woo000K
Ool00`00Oomoo`0`Ool00`00Oomoo`2JOol00`00Oomoo`0bOol001]oo`03001oogoo035oo`03001o
ogoo09Qoo`03001oogoo03=oo`006goo00<007ooOol0<Woo00<007ooOol0UWoo00<007ooOol0=7oo
000KOol2000dOol2002DOol2000gOol001]oo`03001oogoo03Eoo`03001oogoo091oo`03001oogoo
03Moo`006goo00<007ooOol0=Woo0P00Sgoo00<007ooOol0>7oo000KOol00`00Oomoo`0hOol2002;
Ool2000kOol001]oo`03001oogoo03Yoo`03001oogoo08Moo`03001oogoo03]oo`006goo00<007oo
Ool0>goo0P00QGoo0P00?Woo000KOol00`00Oomoo`0mOol00`00Oomoo`20Ool20010Ool001]oo`03
001oogoo03ioo`8007ioo`80049oo`006goo00<007ooOol0@7oo00<007ooOol0NWoo00<007ooOol0
@Woo000KOol00`00Oomoo`11Ool2001hOol20015Ool001]oo`03001oogoo04=oo`8007Aoo`8004Mo
o`006goo00<007ooOol0AGoo0P00LGoo00<007ooOol0Agoo000KOol00`00Oomoo`17Ool2001]Ool2
001:Ool001]oo`8004Yoo`8006Uoo`8004aoo`006goo00<007ooOol0Bgoo0P00IWoo00<007ooOol0
C7oo000KOol00`00Oomoo`1=Ool2001QOol3001?Ool001]oo`03001oogoo04moo`<005]oo`<0059o
o`006goo00<007ooOol0DWoo0P00EWoo0`00EGoo000KOol00`00Oomoo`1DOol3001@Ool3001HOol0
01]oo`03001oogoo05Moo`@004Uoo`<005]oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000K
Ool00`00Oomoo`1NOol4000jOol4001ROol001]oo`03001oogoo069oo`H002ioo`H006Ioo`004goo
1@000goo00<007ooOol0J7oo1@0097oo1@00K7oo000EOol00`00Oomoo`03Ool00`00Oomoo`1]Ool5
000JOol5001aOol001Eoo`03001oogoo00=oo`8007=ooaX007Ioo`005Goo00<007ooOol00goo00<0
07ooOol0ogoo0goo000EOol00`00Oomoo`03Ool00`00Oomoo`3oOol3Ool001Aoo`8000Eoo`03001o
ogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.2582, -1.19814, 0.00800769, 
  0.00800769}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ip4 = 
      ImplicitPlot[
        x\^2 + y\^2 \[Equal] 2, {x, \(-\@2\), \@2}, {y, \(-\@2\), \@2}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.339955 0.5 0.339955 [
[.16004 -0.0125 -6 -9 ]
[.16004 -0.0125 6 0 ]
[.33002 -0.0125 -12 -9 ]
[.33002 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66998 -0.0125 -9 -9 ]
[.66998 -0.0125 9 0 ]
[.83996 -0.0125 -3 -9 ]
[.83996 -0.0125 3 0 ]
[-0.0125 .16004 -12 -4.5 ]
[-0.0125 .16004 0 4.5 ]
[-0.0125 .33002 -24 -4.5 ]
[-0.0125 .33002 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66998 -18 -4.5 ]
[-0.0125 .66998 0 4.5 ]
[-0.0125 .83996 -6 -4.5 ]
[-0.0125 .83996 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16004 0 m
.16004 .00625 L
s
[(-1)] .16004 -0.0125 0 1 Mshowa
.33002 0 m
.33002 .00625 L
s
[(-0.5)] .33002 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66998 0 m
.66998 .00625 L
s
[(0.5)] .66998 -0.0125 0 1 Mshowa
.83996 0 m
.83996 .00625 L
s
[(1)] .83996 -0.0125 0 1 Mshowa
.125 Mabswid
.19404 0 m
.19404 .00375 L
s
.22804 0 m
.22804 .00375 L
s
.26203 0 m
.26203 .00375 L
s
.29603 0 m
.29603 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.39801 0 m
.39801 .00375 L
s
.43201 0 m
.43201 .00375 L
s
.466 0 m
.466 .00375 L
s
.534 0 m
.534 .00375 L
s
.56799 0 m
.56799 .00375 L
s
.60199 0 m
.60199 .00375 L
s
.63598 0 m
.63598 .00375 L
s
.70397 0 m
.70397 .00375 L
s
.73797 0 m
.73797 .00375 L
s
.77196 0 m
.77196 .00375 L
s
.80596 0 m
.80596 .00375 L
s
.12605 0 m
.12605 .00375 L
s
.09205 0 m
.09205 .00375 L
s
.05806 0 m
.05806 .00375 L
s
.02406 0 m
.02406 .00375 L
s
.87395 0 m
.87395 .00375 L
s
.90795 0 m
.90795 .00375 L
s
.94194 0 m
.94194 .00375 L
s
.97594 0 m
.97594 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16004 m
.00625 .16004 L
s
[(-1)] -0.0125 .16004 1 0 Mshowa
0 .33002 m
.00625 .33002 L
s
[(-0.5)] -0.0125 .33002 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .66998 m
.00625 .66998 L
s
[(0.5)] -0.0125 .66998 1 0 Mshowa
0 .83996 m
.00625 .83996 L
s
[(1)] -0.0125 .83996 1 0 Mshowa
.125 Mabswid
0 .19404 m
.00375 .19404 L
s
0 .22804 m
.00375 .22804 L
s
0 .26203 m
.00375 .26203 L
s
0 .29603 m
.00375 .29603 L
s
0 .36402 m
.00375 .36402 L
s
0 .39801 m
.00375 .39801 L
s
0 .43201 m
.00375 .43201 L
s
0 .466 m
.00375 .466 L
s
0 .534 m
.00375 .534 L
s
0 .56799 m
.00375 .56799 L
s
0 .60199 m
.00375 .60199 L
s
0 .63598 m
.00375 .63598 L
s
0 .70397 m
.00375 .70397 L
s
0 .73797 m
.00375 .73797 L
s
0 .77196 m
.00375 .77196 L
s
0 .80596 m
.00375 .80596 L
s
0 .12605 m
.00375 .12605 L
s
0 .09205 m
.00375 .09205 L
s
0 .05806 m
.00375 .05806 L
s
0 .02406 m
.00375 .02406 L
s
0 .87395 m
.00375 .87395 L
s
0 .90795 m
.00375 .90795 L
s
0 .94194 m
.00375 .94194 L
s
0 .97594 m
.00375 .97594 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .5 m
.97909 .54006 L
.97403 .58013 L
.96548 .62019 L
.95326 .66026 L
.94071 .69225 L
.93705 .70032 L
.91637 .74038 L
.90064 .7658 L
.89051 .78045 L
.86058 .81801 L
.85835 .82051 L
.82051 .85835 L
.81801 .86058 L
.78045 .89051 L
.7658 .90064 L
.74038 .91637 L
.70032 .93705 L
.69225 .94071 L
.66026 .95326 L
.62019 .96548 L
.58013 .97403 L
.54006 .97909 L
.5 .98077 L
s
.98077 .5 m
.97909 .45994 L
.97403 .41987 L
.96548 .37981 L
.95326 .33974 L
.94071 .30775 L
.93705 .29968 L
.91637 .25962 L
.90064 .2342 L
.89051 .21955 L
.86058 .18199 L
.85835 .17949 L
.82051 .14165 L
.81801 .13942 L
.78045 .10949 L
.7658 .09936 L
.74038 .08363 L
.70032 .06295 L
.69225 .05929 L
.66026 .04674 L
.62019 .03452 L
.58013 .02597 L
.54006 .02091 L
.5 .01923 L
.45994 .02091 L
.41987 .02597 L
.37981 .03452 L
.33974 .04674 L
.30775 .05929 L
.29968 .06295 L
.25962 .08363 L
.2342 .09936 L
.21955 .10949 L
.18199 .13942 L
.17949 .14165 L
.14165 .17949 L
.13942 .18199 L
.10949 .21955 L
.09936 .2342 L
.08363 .25962 L
.06295 .29968 L
.05929 .30775 L
.04674 .33974 L
.03452 .37981 L
.02597 .41987 L
.02091 .45994 L
.01923 .5 L
.02091 .54006 L
.02597 .58013 L
.03452 .62019 L
Mistroke
.04674 .66026 L
.05929 .69225 L
.06295 .70032 L
.08363 .74038 L
.09936 .7658 L
.10949 .78045 L
.13942 .81801 L
.14165 .82051 L
.17949 .85835 L
.18199 .86058 L
.21955 .89051 L
.2342 .90064 L
.25962 .91637 L
.29968 .93705 L
.30775 .94071 L
.33974 .95326 L
.37981 .96548 L
.41987 .97403 L
.45994 .97909 L
.5 .98077 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
A7oo1@0097oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo00<007ooOol097oo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo1@00:Goo0016Ool00`00Oomoo`0SOol00`00
Ool00007Ool00`00Ool0000ROol00`00Ool0000TOol00`00Ool00007Ool00`00Ool0000UOol00`00
Oomoo`0YOol0041oo`<000=oo`03001oogoo01ioo`<0009oo`03001oo`0000Uoo`03001oogoo021o
o`03001oo`0002Aoo`03001oo`0000Uoo`03001oogoo02=oo`03001oogoo02Uoo`00AWoo00<007oo
Ool08goo00<007oo00001goo0P008goo00<007oo000097oo00<007oo00001goo0P009Woo00<007oo
Ool0:Goo0016Ool00`00Oomoo`0SOol00`00Ool00007Ool00`00Oomoo`0ROol00`00Ool0000TOol0
0`00Ool00007Ool00`00Oomoo`0UOol00`00Oomoo`0YOol004Eoo`8002Ioo`03001oogoo00Ioo`<0
02=oo`03001oogoo02Aoo`03001oogoo00Ioo`<002Aoo`8002]oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol001]oool000H000006goo00<007ooOol00goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo000KOol00`00Oomoo`0VOol00`00Oomo
o`0YOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0XOol001]oo`03
001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`1jOol;001mOol001]o
o`80075oo`X000]oo`X007=oo`006goo00<007ooOol0J7oo20007goo1`00K7oo000KOol00`00Oomo
o`1ROol6000^Ool6001VOol001]oo`03001oogoo05ioo`@003Yoo`@0069oo`006goo00<007ooOol0
Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1GOol40019Ool3001KOol001]oo`03001oogoo05Eo
o`80051oo`<005Qoo`006goo00<007ooOol0Dgoo0P00EGoo0P00EWoo000KOol00`00Oomoo`1AOol2
001IOol2001DOol001]oo`80051oo`8005eoo`80059oo`006goo00<007ooOol0CGoo0P00HGoo0`00
Cgoo000KOol00`00Oomoo`1:Ool3001VOol2001=Ool001]oo`03001oogoo04Qoo`8006]oo`8004]o
o`006goo00<007ooOol0AWoo0P00Kgoo0P00BGoo000KOol00`00Oomoo`14Ool2001cOol20017Ool0
01]oo`03001oogoo049oo`8007Moo`8004Eoo`006goo00<007ooOol0@7oo0P00Ngoo00<007ooOol0
@Woo000KOol00`00Oomoo`0nOol2001nOol20012Ool001]oo`8003ioo`03001oogoo081oo`80041o
o`006goo00<007ooOol0>goo0P00QGoo0P00?Woo000KOol00`00Oomoo`0jOol00`00Oomoo`27Ool0
0`00Oomoo`0kOol001]oo`03001oogoo03Uoo`03001oogoo08Uoo`03001oogoo03Yoo`006goo00<0
07ooOol0=goo0P00SGoo00<007ooOol0>Goo000KOol00`00Oomoo`0fOol00`00Oomoo`2>Ool00`00
Oomoo`0hOol001]oo`03001oogoo03Aoo`80099oo`8003Qoo`006goo00<007ooOol0<goo00<007oo
Ool0U7oo00<007ooOol0=Goo000KOol00`00Oomoo`0bOol00`00Oomoo`2FOol2000eOol001]oo`80
035oo`8009]oo`03001oogoo039oo`006goo00<007ooOol0;goo00<007ooOol0W7oo00<007ooOol0
<Goo000KOol00`00Oomoo`0]Ool2002POol2000aOol001]oo`03001oogoo02aoo`03001oogoo0:9o
o`03001oogoo02ioo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007ooOol0;Goo000KOol0
0`00Oomoo`0ZOol00`00Oomoo`2VOol00`00Oomoo`0/Ool001]oo`03001oogoo02Uoo`03001oogoo
0:Qoo`03001oogoo02]oo`004goo1@000goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0
:Woo000EOol00`00Oomoo`03Ool00`00Oomoo`0WOol00`00Oomoo`2/Ool00`00Oomoo`0YOol000mo
o`<000=oo`03001oogoo00=oo`8002Moo`03001oogoo0:ioo`03001oogoo02Qoo`005Goo00<007oo
Ool00goo00<007ooOol09Woo00<007ooOol0[goo00<007ooOol09goo000EOol00`00Oomoo`03Ool0
0`00Oomoo`0UOol00`00Oomoo`2aOol00`00Oomoo`0VOol001Aoo`8000Eoo`03001oogoo02Aoo`03
001oogoo0;=oo`03001oogoo02Eoo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol0
97oo000KOol00`00Oomoo`0ROol00`00Oomoo`2gOol00`00Oomoo`0SOol001]oo`03001oogoo025o
o`03001oogoo0;Qoo`03001oogoo02=oo`006goo00<007ooOol087oo00<007ooOol0^Woo00<007oo
Ool08Woo000KOol00`00Oomoo`0OOol00`00Oomoo`2lOol00`00Oomoo`0QOol001]oo`8001moo`03
001oogoo0;ioo`03001oogoo021oo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0MOol00`00Oomoo`30Ool00`00Oomoo`0OOol001]oo`03001oogoo01ao
o`03001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol06goo00<007ooOol0a7oo00<007oo
Ool07Goo000KOol00`00Oomoo`0JOol00`00Oomoo`36Ool00`00Oomoo`0LOol001]oo`03001oogoo
01Uoo`03001oogoo0<Qoo`03001oogoo01]oo`006goo00<007ooOol067oo00<007ooOol0bWoo00<0
07ooOol06Woo000KOol2000IOol00`00Oomoo`3:Ool00`00Oomoo`0JOol001]oo`03001oogoo01Mo
o`03001oogoo0<aoo`03001oogoo01Uoo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007oo
Ool067oo000KOol00`00Oomoo`0FOol00`00Oomoo`3?Ool00`00Oomoo`0GOol001]oo`03001oogoo
01Ioo`03001oogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05Goo00<007ooOol0dGoo00<0
07ooOol05Woo000KOol00`00Oomoo`0DOol00`00Oomoo`3BOol00`00Oomoo`0FOol001]oo`03001o
ogoo01=oo`03001oogoo0=Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0e7oo
00<007ooOol05Goo000KOol2000COol00`00Oomoo`3FOol00`00Oomoo`0DOol001]oo`03001oogoo
015oo`03001oogoo0=Moo`03001oogoo01Aoo`006goo00<007ooOol04Goo00<007ooOol0f7oo00<0
07ooOol04goo000KOol00`00Oomoo`0@Ool00`00Oomoo`3IOol00`00Oomoo`0COol001]oo`03001o
ogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<007ooOol03goo00<007ooOol0fgoo
00<007ooOol04Woo000KOol00`00Oomoo`0?Ool00`00Oomoo`3LOol00`00Oomoo`0AOol001]oo`03
001oogoo00ioo`03001oogoo0=eoo`03001oogoo015oo`006goo00<007ooOol03Woo00<007ooOol0
gWoo00<007ooOol047oo000KOol2000>Ool00`00Oomoo`3OOol00`00Oomoo`0@Ool001]oo`03001o
ogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol037oo00<007ooOol0hGoo
00<007ooOol03goo000KOol00`00Oomoo`0<Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool001]oo`03
001oogoo00aoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol02goo00<007ooOol0
i7oo00<007ooOol03Goo000KOol00`00Oomoo`0;Ool00`00Oomoo`3TOol00`00Oomoo`0=Ool000]o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo0>Eo
o`03001oogoo00eoo`002Woo00<007oo00001goo00<007oo000017oo00<007ooOol02Woo00<007oo
Ool0iWoo00<007ooOol037oo0005Ool30002Ool00`00Ool00009Ool00`00Oomoo`02Ool2000;Ool0
0`00Oomoo`3VOol00`00Oomoo`0<Ool000Yoo`03001oo`0000Moo`8000Eoo`03001oogoo00Uoo`03
001oogoo0>Qoo`03001oogoo00]oo`002Woo00<007oo00001goo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol0j7oo00<007ooOol02goo000;Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`09
Ool00`00Oomoo`3XOol00`00Oomoo`0;Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001o
ogoo00Yoo`006goo00<007ooOol027oo00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomo
o`08Ool00`00Oomoo`3ZOol00`00Oomoo`0:Ool001]oo`03001oogoo00Qoo`03001oogoo0>]oo`03
001oogoo00Uoo`006goo00<007ooOol01goo00<007ooOol0k7oo00<007ooOol02Goo000KOol20008
Ool00`00Oomoo`3]Ool00`00Oomoo`08Ool001]oo`03001oogoo00Moo`03001oogoo0>eoo`03001o
ogoo00Qoo`006goo00<007ooOol01goo00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomo
o`06Ool00`00Oomoo`3_Ool00`00Oomoo`07Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03
001oogoo00Moo`006goo00<007ooOol01Woo00<007ooOol0kgoo00<007ooOol01goo000KOol00`00
Oomoo`05Ool00`00Oomoo`3`Ool00`00Oomoo`07Ool001]oo`03001oogoo00Eoo`03001oogoo0?5o
o`03001oogoo00Ioo`006goo00<007ooOol01Goo00<007ooOol0lGoo00<007ooOol01Woo000KOol2
0005Ool00`00Oomoo`3bOol00`00Oomoo`06Ool001]oo`03001oogoo00Aoo`03001oogoo0?9oo`03
001oogoo00Ioo`006goo00<007ooOol017oo00<007ooOol0lWoo00<007ooOol01Woo000KOol00`00
Oomoo`04Ool00`00Oomoo`3cOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Ao
o`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol0
0`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo
0?Aoo`03001oogoo00Eoo`006goo0P0017oo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00
Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Ao
o`03001oogoo00Eoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol0
0`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo
0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000K
Ool00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001o
ogoo0?Ioo`03001oogoo00Aoo`006goo0P000goo00<007ooOol0mWoo00<007ooOol017oo000KOol0
0`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo
0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000K
Ool00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001o
ogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo
000EOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03
001oo`0000Aoo`03001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`0057oo00<007oo0000
17oo0P000goo00<007ooOol0mgoo00<007ooOol00goo000DOol00`00Ool00004Ool00`00Oomoo`02
Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03001oogoo009oo`03001o
ogoo0?Moo`03001oogoo00=oo`005Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0mgoo
00<007ooOol00goo000KOol00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001]oo`03
001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0
mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]o
o`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo0P000goo00<007ooOol0mWoo
00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03
001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0
mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]o
o`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007oo
Ool0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`05Ool0
01]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo0P0017oo00<007ooOol0
m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]o
o`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007oo
Ool0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool0
01]oo`03001oogoo00Aoo`03001oogoo0?=oo`03001oogoo00Eoo`006goo00<007ooOol017oo00<0
07ooOol0lWoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomoo`3bOol00`00Oomoo`06
Ool001]oo`03001oogoo00Aoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo0P001Woo00<007oo
Ool0lGoo00<007ooOol01Woo000KOol00`00Oomoo`05Ool00`00Oomoo`3aOol00`00Oomoo`06Ool0
01]oo`03001oogoo00Eoo`03001oogoo0?1oo`03001oogoo00Moo`006goo00<007ooOol01Woo00<0
07ooOol0kgoo00<007ooOol01goo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool00`00Oomoo`07
Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<007ooOol01goo
00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00Oomo
o`08Ool001]oo`8000Qoo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007ooOol01goo00<0
07ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`08Ool00`00Oomoo`3[Ool00`00Oomoo`09
Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007ooOol027oo
00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol00`00Oomo
o`0:Ool001]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`002goo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol0j7oo00<007ooOol0
2goo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`09Ool00`00Oomoo`3XOol00`00
Oomoo`0;Ool000Yoo`03001oo`0000Uoo`03001oogoo009oo`8000]oo`03001oogoo0>Ioo`03001o
ogoo00aoo`002Woo00<007oo00001goo0P001Goo00<007ooOol02Woo00<007ooOol0iWoo00<007oo
Ool037oo000:Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`3UOol0
0`00Oomoo`0=Ool000]oo`03001oogoo00Ioo`<000Aoo`03001oogoo00]oo`03001oogoo0>Aoo`03
001oogoo00eoo`006goo00<007ooOol02goo00<007ooOol0i7oo00<007ooOol03Goo000KOol00`00
Oomoo`0<Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool001]oo`03001oogoo00aoo`03001oogoo0>9o
o`03001oogoo00ioo`006goo00<007ooOol037oo00<007ooOol0hGoo00<007ooOol03goo000KOol0
0`00Oomoo`0=Ool00`00Oomoo`3POol00`00Oomoo`0?Ool001]oo`8000ioo`03001oogoo0>1oo`03
001oogoo00moo`006goo00<007ooOol03Woo00<007ooOol0gWoo00<007ooOol047oo000KOol00`00
Oomoo`0>Ool00`00Oomoo`3NOol00`00Oomoo`0@Ool001]oo`03001oogoo00moo`03001oogoo0=ao
o`03001oogoo015oo`006goo00<007ooOol03goo00<007ooOol0g7oo00<007ooOol04Goo000KOol0
0`00Oomoo`0@Ool00`00Oomoo`3JOol00`00Oomoo`0BOol001]oo`03001oogoo011oo`03001oogoo
0=Yoo`03001oogoo019oo`006goo00<007ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000K
Ool00`00Oomoo`0AOol00`00Oomoo`3HOol00`00Oomoo`0COol001]oo`8001=oo`03001oogoo0=Io
o`03001oogoo01Aoo`006goo00<007ooOol04Woo00<007ooOol0eWoo00<007ooOol057oo000KOol0
0`00Oomoo`0COol00`00Oomoo`3DOol00`00Oomoo`0EOol001]oo`03001oogoo01Aoo`03001oogoo
0==oo`03001oogoo01Eoo`006goo00<007ooOol057oo00<007ooOol0dWoo00<007ooOol05Woo000K
Ool00`00Oomoo`0EOol00`00Oomoo`3@Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001o
ogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo
000KOol00`00Oomoo`0GOol00`00Oomoo`3<Ool00`00Oomoo`0IOol001]oo`8001Uoo`03001oogoo
0<Yoo`03001oogoo01Yoo`006goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol06Woo000K
Ool00`00Oomoo`0IOol00`00Oomoo`38Ool00`00Oomoo`0KOol001]oo`03001oogoo01Yoo`03001o
ogoo0<Ioo`03001oogoo01aoo`006goo00<007ooOol06goo00<007ooOol0a7oo00<007ooOol07Goo
000KOol00`00Oomoo`0KOol00`00Oomoo`34Ool00`00Oomoo`0MOol001]oo`03001oogoo01aoo`03
001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0NOol00`00Oomoo`2nOol00`00Oomoo`0POol001]oo`80021oo`03001o
ogoo0;aoo`03001oogoo025oo`006goo00<007ooOol07goo00<007ooOol0_7oo00<007ooOol08Goo
000KOol00`00Oomoo`0POol00`00Oomoo`2jOol00`00Oomoo`0ROol001]oo`03001oogoo025oo`80
0;Uoo`03001oogoo02=oo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol097oo000K
Ool00`00Oomoo`0TOol00`00Oomoo`2cOol00`00Oomoo`0UOol001=oo`D000=oo`03001oogoo02Eo
o`03001oogoo0;5oo`03001oogoo02Ioo`005Goo00<007ooOol00goo00<007ooOol09Woo00<007oo
Ool0[goo00<007ooOol09goo000EOol00`00Oomoo`03Ool2000WOol00`00Oomoo`2^Ool00`00Oomo
o`0XOol001Eoo`03001oogoo00=oo`03001oogoo02Moo`03001oogoo0:aoo`03001oogoo02Uoo`00
5Goo00<007ooOol00goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0:Woo000DOol20005
Ool00`00Oomoo`0YOol00`00Oomoo`2XOol00`00Oomoo`0[Ool001]oo`03001oogoo02Yoo`03001o
ogoo0:Ioo`03001oogoo02aoo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007ooOol0;Goo
000KOol00`00Oomoo`0/Ool00`00Oomoo`2ROol00`00Oomoo`0^Ool001]oo`03001oogoo02eoo`03
001oogoo0:1oo`03001oogoo02moo`006goo00<007ooOol0;Woo0P00WWoo0P00<Woo000KOol2000a
Ool00`00Oomoo`2JOol00`00Oomoo`0bOol001]oo`03001oogoo035oo`03001oogoo09Qoo`03001o
ogoo03=oo`006goo00<007ooOol0<Woo00<007ooOol0UWoo00<007ooOol0=7oo000KOol00`00Oomo
o`0cOol2002DOol2000gOol001]oo`03001oogoo03Eoo`03001oogoo091oo`03001oogoo03Moo`00
6goo00<007ooOol0=Woo0P00Sgoo00<007ooOol0>7oo000KOol00`00Oomoo`0hOol2002;Ool2000k
Ool001]oo`03001oogoo03Yoo`03001oogoo08Moo`03001oogoo03]oo`006goo00<007ooOol0>goo
0P00QGoo0P00?Woo000KOol2000nOol00`00Oomoo`20Ool20010Ool001]oo`03001oogoo03ioo`80
07ioo`80049oo`006goo00<007ooOol0@7oo00<007ooOol0NWoo00<007ooOol0@Woo000KOol00`00
Oomoo`11Ool2001hOol20015Ool001]oo`03001oogoo04=oo`8007Aoo`8004Moo`006goo00<007oo
Ool0AGoo0P00LGoo00<007ooOol0Agoo000KOol00`00Oomoo`17Ool2001]Ool2001:Ool001]oo`03
001oogoo04Uoo`8006Uoo`8004aoo`006goo00<007ooOol0Bgoo0P00IWoo00<007ooOol0C7oo000K
Ool2001>Ool2001QOol3001?Ool001]oo`03001oogoo04moo`<005]oo`<0059oo`006goo00<007oo
Ool0DWoo0P00EWoo0`00EGoo000KOol00`00Oomoo`1DOol3001@Ool3001HOol001]oo`03001oogoo
05Moo`@004Uoo`<005]oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1N
Ool4000jOol4001ROol001]oo`03001oogoo069oo`H002ioo`H006Ioo`006goo00<007ooOol0J7oo
1@0097oo1@00K7oo000KOol2001^Ool5000JOol5001aOol001]oo`03001oogoo079ooaX007Ioo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.77936, -1.69442, 0.0113246, 
  0.0113246}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[ip1, ip2, ip3, ip4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
s
.13771 .97619 m
.14286 .94643 L
.14455 .93651 L
.15157 .89683 L
.15902 .85714 L
.16697 .81746 L
.17549 .77778 L
.18254 .74691 L
.18451 .7381 L
.19389 .69841 L
.20435 .65873 L
.21613 .61905 L
.22222 .60031 L
.22867 .57937 L
.2432 .53968 L
.2619 .5 L
.2619 .5 L
.28204 .46032 L
.30159 .43937 L
.32328 .42063 L
.34127 .41182 L
.38095 .41071 L
.40597 .42063 L
.42063 .42945 L
.45927 .46032 L
.46032 .46142 L
.5 .5 L
.5 .5 L
.53968 .53858 L
.54073 .53968 L
.57937 .57055 L
.59403 .57937 L
.61905 .58929 L
.65873 .58818 L
.67672 .57937 L
.69841 .56063 L
.71796 .53968 L
.7381 .5 L
.7381 .5 L
.7568 .46032 L
.77133 .42063 L
.77778 .39969 L
.78387 .38095 L
.79565 .34127 L
.80611 .30159 L
.81549 .2619 L
.81746 .25309 L
.82451 .22222 L
.83303 .18254 L
.84098 .14286 L
Mistroke
.84843 .10317 L
.85545 .06349 L
.85714 .05357 L
.86229 .02381 L
Mfstroke
.7381 .5 m
.7381 .5 L
s
.2619 .5 m
.2619 .5 L
s
.7381 .5 m
.73726 .51984 L
.73476 .53968 L
.73052 .55952 L
.72447 .57937 L
.71825 .59521 L
.71644 .59921 L
.7062 .61905 L
.69841 .63164 L
.69339 .63889 L
.67857 .65749 L
.67747 .65873 L
.65873 .67747 L
.65749 .67857 L
.63889 .69339 L
.63164 .69841 L
.61905 .7062 L
.59921 .71644 L
.59521 .71825 L
.57937 .72447 L
.55952 .73052 L
.53968 .73476 L
.51984 .73726 L
.5 .7381 L
s
.2619 .5 m
.26274 .51984 L
.26524 .53968 L
.26948 .55952 L
.27553 .57937 L
.28175 .59521 L
.28356 .59921 L
.2938 .61905 L
.30159 .63164 L
.30661 .63889 L
.32143 .65749 L
.32253 .65873 L
.34127 .67747 L
.34251 .67857 L
.36111 .69339 L
.36836 .69841 L
.38095 .7062 L
.40079 .71644 L
.40479 .71825 L
.42063 .72447 L
.44048 .73052 L
.46032 .73476 L
.48016 .73726 L
.5 .7381 L
s
.7381 .5 m
.73726 .48016 L
.73476 .46032 L
.73052 .44048 L
.72447 .42063 L
.71825 .40479 L
.71644 .40079 L
.7062 .38095 L
.69841 .36836 L
.69339 .36111 L
.67857 .34251 L
.67747 .34127 L
.65873 .32253 L
.65749 .32143 L
.63889 .30661 L
.63164 .30159 L
.61905 .2938 L
.59921 .28356 L
.59521 .28175 L
.57937 .27553 L
.55952 .26948 L
.53968 .26524 L
.51984 .26274 L
.5 .2619 L
s
.2619 .5 m
.26274 .48016 L
.26524 .46032 L
.26948 .44048 L
.27553 .42063 L
.28175 .40479 L
.28356 .40079 L
.2938 .38095 L
.30159 .36836 L
.30661 .36111 L
.32143 .34251 L
.32253 .34127 L
.34127 .32253 L
.34251 .32143 L
.36111 .30661 L
.36836 .30159 L
.38095 .2938 L
.40079 .28356 L
.40479 .28175 L
.42063 .27553 L
.44048 .26948 L
.46032 .26524 L
.48016 .26274 L
.5 .2619 L
s
.02381 .13771 m
.05357 .14286 L
.06349 .14455 L
.10317 .15157 L
.14286 .15902 L
.18254 .16697 L
.22222 .17549 L
.25309 .18254 L
.2619 .18451 L
.30159 .19389 L
.34127 .20435 L
.38095 .21613 L
.39969 .22222 L
.42063 .22867 L
.46032 .2432 L
.5 .2619 L
.5 .2619 L
.53968 .28204 L
.56063 .30159 L
.57937 .32328 L
.58818 .34127 L
.58929 .38095 L
.57937 .40597 L
.57055 .42063 L
.53968 .45927 L
.53858 .46032 L
.5 .5 L
.5 .5 L
.46142 .53968 L
.46032 .54073 L
.42945 .57937 L
.42063 .59403 L
.41071 .61905 L
.41182 .65873 L
.42063 .67672 L
.43937 .69841 L
.46032 .71796 L
.5 .7381 L
.5 .7381 L
.53968 .7568 L
.57937 .77133 L
.60031 .77778 L
.61905 .78387 L
.65873 .79565 L
.69841 .80611 L
.7381 .81549 L
.74691 .81746 L
.77778 .82451 L
.81746 .83303 L
.85714 .84098 L
Mistroke
.89683 .84843 L
.93651 .85545 L
.94643 .85714 L
.97619 .86229 L
Mfstroke
.83672 .5 m
.83554 .52806 L
.832 .55612 L
.82601 .58418 L
.81745 .61224 L
.80866 .63464 L
.8061 .6403 L
.79161 .66836 L
.7806 .68616 L
.7735 .69642 L
.75254 .72272 L
.75098 .72448 L
.72448 .75098 L
.72272 .75254 L
.69642 .7735 L
.68616 .7806 L
.66836 .79161 L
.6403 .8061 L
.63464 .80866 L
.61224 .81745 L
.58418 .82601 L
.55612 .832 L
.52806 .83554 L
.5 .83672 L
s
.83672 .5 m
.83554 .47194 L
.832 .44388 L
.82601 .41582 L
.81745 .38776 L
.80866 .36536 L
.8061 .3597 L
.79161 .33164 L
.7806 .31384 L
.7735 .30358 L
.75254 .27728 L
.75098 .27552 L
.72448 .24902 L
.72272 .24746 L
.69642 .2265 L
.68616 .2194 L
.66836 .20839 L
.6403 .1939 L
.63464 .19134 L
.61224 .18255 L
.58418 .17399 L
.55612 .168 L
.52806 .16446 L
.5 .16328 L
.47194 .16446 L
.44388 .168 L
.41582 .17399 L
.38776 .18255 L
.36536 .19134 L
.3597 .1939 L
.33164 .20839 L
.31384 .2194 L
.30358 .2265 L
.27728 .24746 L
.27552 .24902 L
.24902 .27552 L
.24746 .27728 L
.2265 .30358 L
.2194 .31384 L
.20839 .33164 L
.1939 .3597 L
.19134 .36536 L
.18255 .38776 L
.17399 .41582 L
.168 .44388 L
.16446 .47194 L
.16328 .5 L
.16446 .52806 L
.168 .55612 L
.17399 .58418 L
Mistroke
.18255 .61224 L
.19134 .63464 L
.1939 .6403 L
.20839 .66836 L
.2194 .68616 L
.2265 .69642 L
.24746 .72272 L
.24902 .72448 L
.27552 .75098 L
.27728 .75254 L
.30358 .7735 L
.31384 .7806 L
.33164 .79161 L
.3597 .8061 L
.36536 .80866 L
.38776 .81745 L
.41582 .82601 L
.44388 .832 L
.47194 .83554 L
.5 .83672 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OSgoo00<007ooOol0
SWoo002?Ool00`00Oomoo`2>Ool008moo`03001oogoo08ioo`00Sgoo00<007ooOol0SWoo002?Ool0
0`00Oomoo`2>Ool008Moo`<000Eoo`03001oogoo08ioo`00Qgoo00<007ooOol01Goo00<007ooOol0
SWoo0022Ool30003Ool00`00Oomoo`04Ool3001UOol00`00Oomoo`0VOol008Qoo`03001oogoo00Ao
o`03001oogoo06Eoo`03001oogoo02Ioo`00Qgoo00<007oo00001Goo00<007ooOol0IGoo00<007oo
Ool09Woo0028Ool00`00Oomoo`04Ool00`00Oomoo`1UOol00`00Oomoo`0VOol008moo`03001oogoo
06Eoo`03001oogoo02Ioo`00Sgoo00<007ooOol0I7oo00<007ooOol09goo002?Ool00`00Oomoo`1T
Ool00`00Oomoo`0WOol008moo`03001oogoo06Aoo`03001oogoo02Moo`00Sgoo00<007ooOol0I7oo
00<007ooOol09goo002?Ool00`00Oomoo`1TOol00`00Oomoo`0WOol008moo`03001oogoo06Aoo`03
001oogoo02Moo`00Sgoo00<007ooOol0Hgoo00<007ooOol0:7oo002?Ool00`00Oomoo`1SOol00`00
Oomoo`0XOol008moo`03001oogoo06=oo`03001oogoo02Qoo`00Sgoo0P00I7oo00<007ooOol0:7oo
002?Ool00`00Oomoo`1ROol00`00Oomoo`0YOol008moo`03001oogoo069oo`03001oogoo02Uoo`00
Sgoo00<007ooOol0HWoo00<007ooOol0:Goo002?Ool00`00Oomoo`1ROol00`00Oomoo`0YOol008mo
o`03001oogoo069oo`03001oogoo02Uoo`00Sgoo00<007ooOol0HWoo00<007ooOol0:Goo002?Ool0
0`00Oomoo`1QOol00`00Oomoo`0ZOol008moo`03001oogoo065oo`03001oogoo02Yoo`00Sgoo00<0
07ooOol0HGoo00<007ooOol0:Woo002?Ool00`00Oomoo`1QOol00`00Oomoo`0ZOol008moo`03001o
ogoo065oo`03001oogoo02Yoo`00Sgoo00<007ooOol0H7oo00<007ooOol0:goo002?Ool00`00Oomo
o`1POol00`00Oomoo`0[Ool008moo`80065oo`03001oogoo02]oo`00Sgoo00<007ooOol0H7oo00<0
07ooOol0:goo002?Ool00`00Oomoo`1POol00`00Oomoo`0[Ool008moo`03001oogoo061oo`03001o
ogoo02]oo`00Sgoo00<007ooOol0Ggoo00<007ooOol0;7oo0006Ool50024Ool00`00Oomoo`1OOol0
0`00Oomoo`0/Ool000]oo`H007ioo`03001oogoo05moo`03001oogoo02aoo`004Goo1000NWoo00<0
07ooOol0Ggoo00<007ooOol0;7oo000EOol6001dOol00`00Oomoo`1OOol00`00Oomoo`0/Ool001]o
o`H006ioo`03001oogoo05ioo`03001oogoo02eoo`008Goo1P00J7oo00<007ooOol0GWoo00<007oo
Ool0;Goo000WOol5001SOol00`00Oomoo`1NOol00`00Oomoo`0]Ool002aoo`H005Yoo`P005aoo`03
001oogoo02eoo`00<Woo1000CWoo20000goo0P000goo2000E7oo00<007ooOol0;Goo000fOol40012
Ool8000;Ool00`00Oomoo`0:Ool8001<Ool00`00Oomoo`0]Ool003Yoo`@003Qoo`H001=oo`03001o
ogoo019oo`D004Ioo`03001oogoo02ioo`00?Woo1000<Woo0P006Goo00<007ooOol05goo0`00@goo
00<007ooOol0;Woo0012Ool4000[Ool3000KOol00`00Oomoo`0JOol20011Ool00`00Oomoo`0^Ool0
04Ioo`L0025oo`<001ioo`03001oogoo01aoo`<003ioo`03001oogoo02ioo`00CGoo10006Goo1000
8Goo00<007ooOol07goo1000>Woo00<007ooOol0;Woo001AOol4000COol2000UOol00`00Oomoo`0S
Ool2000gOol00`00Oomoo`0_Ool005Eoo`<000moo`03001oogoo02Eoo`03001oogoo02Eoo`8003Eo
o`03001oogoo02moo`00F7oo10002Goo0P00:7oo00<007ooOol09goo0P00<goo00<007ooOol0;goo
001LOol40003Ool2000ZOol00`00Oomoo`0YOol2000aOol00`00Oomoo`0_Ool0061oo`<002aoo`03
001oogoo02]oo`8002ioo`03001oogoo031oo`00Ggoo0P000Woo0`00:Goo00<007ooOol0;Goo00<0
07ooOol0:goo00<007ooOol0<7oo001MOol20007Ool3000VOol00`00Oomoo`0^Ool2000[Ool00`00
Oomoo`0`Ool005]oo`8000aoo`<002=oo`80035oo`8002Uoo`03001oogoo031oo`00FWoo00<007oo
Ool03goo10007goo00<007ooOol0<Woo00<007ooOol09Goo00<007ooOol0<Goo001IOol00`00Oomo
o`0DOol4000KOol00`00Oomoo`0cOol00`00Oomoo`0TOol00`00Oomoo`0aOol005Qoo`03001oogoo
01Uoo`<001Qoo`03001oogoo03Aoo`03001oogoo02=oo`03001oogoo035oo`00Egoo00<007ooOol0
7Goo0`005Goo00<007ooOol0=Goo00<007ooOol08Woo00<007ooOol0<Goo001FOol00`00Oomoo`0Q
Ool3000BOol00`00Oomoo`0fOol2000QOol00`00Oomoo`0bOol005Aoo`8002Moo`<000moo`03001o
ogoo03Qoo`03001oogoo01ioo`03001oogoo039oo`00Dgoo00<007ooOol0:Woo0`0037oo00<007oo
Ool0>Goo00<007ooOol07Goo00<007ooOol0<Woo001BOol00`00Oomoo`0^Ool2000:Ool00`00Oomo
o`0jOol2000MOol00`00Oomoo`0bOol0051oo`8003=oo`8000Qoo`03001oogoo03aoo`03001oogoo
01Uoo`03001oogoo03=oo`00Cgoo00<007ooOol0=Goo0P001Woo00<007ooOol0?Goo00<007ooOol0
67oo00<007ooOol0<goo001>Ool00`00Oomoo`0hOol20004Ool00`00Oomoo`0nOol00`00Oomoo`0G
Ool00`00Oomoo`0cOol004eoo`03001oogoo03Ioo`L0009oo`03001oogoo03moo`03001oogoo01Io
o`03001oogoo03=oo`00C7oo00<007ooOol0>Goo00<007ooOol00Woo0`00@Woo00<007ooOol05Goo
00<007ooOol0<goo001;Ool00`00Oomoo`0dOol30002OolA000kOol00`00Oomoo`0DOol00`00Oomo
o`0cOol004Yoo`03001oogoo03Eoo`D00003Ool007oo00Eoo`04001oo`000005Ool6000fOol00`00
Oomoo`0COol00`00Oomoo`0cOol004Uoo`03001oogoo035oo`D000Ioo`03001oogoo00Aoo`04001o
ogooOol20009Ool4000cOol00`00Oomoo`0AOol00`00Oomoo`0dOol004Qoo`03001oogoo02moo`<0
00Yoo`8000Ioo`03001oogoo00=oo`8000]oo`<0035oo`03001oogoo011oo`03001oogoo03Aoo`00
Agoo00<007ooOol0;Goo0`005Goo00<007ooOol01Goo0P0037oo1000;Woo00<007ooOol03goo00<0
07ooOol0=7oo0016Ool00`00Oomoo`0[Ool3000HOol00`00Oomoo`07Ool2000>Ool2000]Ool00`00
Oomoo`0>Ool00`00Oomoo`0dOol004Eoo`03001oogoo02]oo`03001oogoo01Uoo`03001oogoo00Uo
o`03001oogoo00eoo`8002]oo`03001oogoo00eoo`03001oogoo03Eoo`00AGoo00<007ooOol0:Goo
0P0077oo00<007ooOol02Woo00<007ooOol03Woo0P00:Woo00<007ooOol037oo00<007ooOol0=Goo
0014Ool00`00Oomoo`0XOol2000NOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool2000YOol00`00Oomo
o`0;Ool00`00Oomoo`0eOol004=oo`03001oogoo02Moo`80021oo`03001oogoo00aoo`03001oogoo
011oo`8002Qoo`03001oogoo00Yoo`03001oogoo03Eoo`00@Woo00<007ooOol09Woo0P008Woo00<0
07ooOol03Goo00<007ooOol04Goo0P009Woo00<007ooOol02Goo00<007ooOol0=Woo0012Ool00`00
Oomoo`0TOol2000TOol00`00Oomoo`0>Ool00`00Oomoo`0BOol2000UOol00`00Oomoo`08Ool00`00
Oomoo`0fOol0045oo`03001oogoo02=oo`8002Ioo`03001oogoo00moo`03001oogoo01=oo`03001o
ogoo02=oo`03001oogoo00Moo`03001oogoo03Ioo`00@7oo00<007ooOol08goo00<007ooOol09Woo
0P004Goo00<007ooOol04goo00<007ooOol08goo00<007ooOol01Goo00<007ooOol0=goo000oOol0
0`00Oomoo`0SOol00`00Oomoo`0WOol00`00Oomoo`0AOol00`00Oomoo`0COol00`00Oomoo`0SOol0
0`00Oomoo`04Ool00`00Oomoo`0gOol003ioo`03001oogoo02=oo`03001oogoo02Qoo`03001oogoo
019oo`03001oogoo01=oo`03001oogoo02=oo`03001oogoo00=oo`03001oogoo03Moo`00?Goo00<0
07ooOol08goo00<007ooOol0:Goo00<007ooOol04goo00<007ooOol04goo00<007ooOol08goo00<0
07ooOol00Woo00<007ooOol0=goo000mOol00`00Oomoo`0QOol2000/Ool00`00Oomoo`0DOol00`00
Oomoo`0COol2000SOol01@00Oomoogoo0000>Woo000lOol00`00Oomoo`0QOol00`00Oomoo`0/Ool0
0`00Oomoo`0DOol00`00Oomoo`0EOol00`00Oomoo`0QOol01000Oomoo`00>Woo000lOol00`00Oomo
o`0POol00`00Oomoo`0]Ool00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0POol01000Oomo
o`00>Woo000kOol00`00Oomoo`0POol00`00Oomoo`0^Ool00`00Oomoo`0EOol00`00Oomoo`0FOol0
0`00Oomoo`0POol00`00Ool0000jOol003Yoo`03001oogoo021oo`03001oogoo02moo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo01moo`8003]oo`00>Woo00<007ooOol07goo00<007ooOol0
<7oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol07goo00<007ooOol0>Goo000iOol00`00
Oomoo`0POol00`00Oomoo`0`Ool00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0OOol00`00
Oomoo`0iOol003Uoo`03001oogoo01moo`03001oogoo035oo`03001oogoo01Ioo`03001oogoo01Qo
o`03001oogoo01eoo`03001oo`0003Yoo`00>7oo00<007ooOol07goo00<007ooOol0<Woo00<007oo
Ool05Woo00<007ooOol06Goo00<007ooOol077oo00<007oo0000>Woo000hOol00`00Oomoo`0NOol0
0`00Oomoo`0cOol00`00Oomoo`0FOol00`00Oomoo`0JOol00`00Oomoo`0KOol01000Oomoo`00>Goo
000gOol00`00Oomoo`0NOol00`00Oomoo`0dOol2000GOol00`00Oomoo`0KOol00`00Oomoo`0IOol0
1@00Oomoogoo0000>Goo000gOol00`00Oomoo`0MOol00`00Oomoo`0eOol00`00Oomoo`0FOol00`00
Oomoo`0LOol00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0fOol003Ioo`03001oogoo01eo
o`03001oogoo03Ioo`03001oogoo01Moo`03001oogoo01]oo`03001oogoo01Qoo`03001oogoo00=o
o`03001oogoo03Eoo`00=Woo00<007ooOol07Goo00<007ooOol0=Woo00<007ooOol05goo00<007oo
Ool077oo00<007ooOol05Woo00<007ooOol017oo00<007ooOol0=Goo000eOol00`00Oomoo`0MOol0
0`00Oomoo`0gOol00`00Oomoo`0GOol00`00Oomoo`0LOol00`00Oomoo`0FOol00`00Oomoo`05Ool0
0`00Oomoo`0dOol003Eoo`03001oogoo01eoo`03001oogoo03Moo`03001oogoo01Moo`03001oogoo
01eoo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo03Aoo`00=Goo00<007ooOol077oo00<0
07ooOol0>7oo00<007ooOol05goo00<007ooOol07Goo00<007ooOol057oo00<007ooOol01Woo00<0
07ooOol0=7oo000eOol00`00Oomoo`0LOol00`00Oomoo`0hOol00`00Oomoo`0GOol00`00Oomoo`0N
Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0dOol003Aoo`03001oogoo01aoo`03001o
ogoo03Uoo`03001oogoo01Moo`03001oogoo01ioo`03001oogoo01=oo`03001oogoo00Moo`03001o
ogoo03=oo`00=7oo00<007ooOol077oo00<007ooOol0>Goo00<007ooOol05Woo00<007ooOol087oo
00<007ooOol04Woo00<007ooOol01goo00<007ooOol0<goo000dOol00`00Oomoo`0KOol00`00Oomo
o`0jOol00`00Oomoo`0FOol00`00Oomoo`0POol00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomo
o`0cOol003=oo`03001oogoo01aoo`03001oogoo03Yoo`03001oogoo01Eoo`03001oogoo029oo`03
001oogoo011oo`03001oogoo00Uoo`03001oogoo039oo`00<goo00<007ooOol06goo00<007ooOol0
>goo00<007ooOol05Goo00<007ooOol08Woo00<007ooOol047oo00<007ooOol02Goo00<007ooOol0
<Woo000bOol00`00Oomoo`0LOol00`00Oomoo`0kOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00
Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomoo`0bOol0039oo`03001oogoo01]oo`03001oogoo03ao
o`8001Eoo`03001oogoo02Eoo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo035oo`00<Woo
00<007ooOol06goo00<007ooOol05Goo1`0087oo00<007ooOol04goo00<007ooOol09Woo00<007oo
Ool03Goo00<007ooOol02goo00<007ooOol0<Goo000aOol00`00Oomoo`0KOol00`00Oomoo`0>Ool8
0007Ool2000NOol00`00Oomoo`0BOol00`00Oomoo`0WOol00`00Oomoo`0=Ool00`00Oomoo`0<Ool0
0`00Oomoo`0`Ool0035oo`03001oogoo01]oo`03001oogoo00aoo`80015oo`8001aoo`03001oogoo
019oo`03001oogoo02Qoo`03001oogoo00]oo`03001oogoo00eoo`03001oogoo031oo`00<Goo00<0
07ooOol06goo00<007ooOol02Woo0P005Goo0P006Woo00<007ooOol04Goo00<007ooOol0:Goo00<0
07ooOol02goo00<007ooOol03Goo00<007ooOol0<7oo000aOol00`00Oomoo`0KOol00`00Oomoo`09
Ool00`00Oomoo`0GOol2000HOol00`00Oomoo`0@Ool00`00Oomoo`0ZOol00`00Oomoo`0;Ool00`00
Oomoo`0=Ool00`00Oomoo`0`Ool0035oo`03001oogoo01Yoo`03001oogoo00Uoo`03001oogoo01Yo
o`03001oogoo01Eoo`03001oogoo00moo`03001oogoo02aoo`03001oogoo00Uoo`03001oogoo00io
o`03001oogoo031oo`00<7oo00<007ooOol06goo00<007ooOol027oo00<007ooOol077oo00<007oo
Ool057oo00<007ooOol03goo00<007ooOol0;7oo00<007ooOol02Goo00<007ooOol03Woo00<007oo
Ool0<7oo000`Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0NOol00`00Oomoo`0COol0
0`00Oomoo`0>Ool00`00Oomoo`0]Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0_Ool0
031oo`03001oogoo01Yoo`03001oogoo00Moo`03001oogoo021oo`8001=oo`03001oogoo00eoo`03
001oogoo02moo`03001oogoo00Moo`03001oogoo011oo`03001oogoo02moo`00<7oo00<007ooOol0
6Woo00<007ooOol01Woo00<007ooOol08goo00<007ooOol047oo00<007ooOol037oo00<007ooOol0
<7oo00<007ooOol01goo00<007ooOol047oo00<007ooOol0;goo000`Ool00`00Oomoo`0JOol00`00
Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0aOol00`00
Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0_Ool0031oo`03001oogoo01Yoo`03001oogoo00Ao
o`03001oogoo02Moo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo039oo`03001oogoo00Io
o`03001oogoo015oo`03001oogoo02moo`00<7oo00<007ooOol06Goo00<007ooOol017oo00<007oo
Ool0:Goo00<007ooOol03Goo0P002goo00<007ooOol0<Woo00<007ooOol01Woo00<007ooOol04Goo
00<007ooOol0;goo000`Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`0[Ool2000=Ool0
0`00Oomoo`09Ool00`00Oomoo`0dOol00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`0_Ool0
00Moo`<002Eoo`03001oogoo01Uoo`D00003Ool007oo02moo`03001oogoo00Yoo`03001oogoo00Qo
o`03001oogoo03Aoo`D000=oo`03001oogoo019oo`03001oogoo02Eoo`<000Moo`001goo00<007oo
Ool09Goo00<007ooOol06Woo0P000Woo00<007ooOol0<7oo0P002Woo00<007ooOol027oo00<007oo
Ool0=Goo0P001Goo00<007ooOol04goo00<007ooOol097oo00<007ooOol01goo0002Ool30003Ool0
0`00Oomoo`0TOol00`00Oomoo`0EOol30002Ool20002Ool00`00Oomoo`0bOol00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`0fOol20004Ool00`00Oomoo`0DOol00`00Oomoo`0UOol00`00Oomo
o`06Ool000Qoo`03001oogoo02Aoo`03001oogoo01Yoo`800003Ool007oo03Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo03Moo`8000Aoo`03001oogoo01Aoo`03001oogoo02Eoo`03001o
ogoo00Ioo`001goo00<007oo00009Goo00<007ooOol06Goo00D007oo001oo`0003Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo03Uoo`05001oogooOol0000GOol00`00Oomoo`0TOol00`00
Ool00007Ool000Qoo`03001oogoo02Aoo`03001oogoo01Uoo`@003Uoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo03Uoo`8000=oo`03001oogoo01Eoo`03001oogoo02Eoo`03001oogoo00Io
o`00;goo00<007ooOol06Goo00@007ooOol003Yoo`03001oogoo00=oo`03001oogoo00=oo`03001o
ogoo03]oo`04001oogoo000HOol00`00Oomoo`0^Ool002moo`03001oogoo01Uoo`03001oo`0003ao
o`03001oogoo009oo`03001oogoo009oo`03001oogoo03aoo`04001oogoo000HOol00`00Oomoo`0^
Ool002ioo`03001oogoo01Yoo`03001oo`0003eoo`05001oogooOol00003Ool00`00Oomoo`0mOol0
0`00Ool0000IOol00`00Oomoo`0^Ool002ioo`03001oogoo01Yoo`8003moo`04001oogoo0002Ool0
0`00Oomoo`0nOol00`00Ool0000JOol00`00Oomoo`0]Ool002ioo`03001oogoo01Yoo`80041oo`05
001oo`00Ool00011Ool2000KOol00`00Oomoo`0]Ool002ioo`03001oogoo01Yoo`03001oogoo041o
o`<0049oo`8001]oo`03001oogoo02eoo`00o`008@000006Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`09Ool2000=Ool00`00Oomoo`0:Ool2000<Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool3000<Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool2000;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool000Ioo`03001oogoo02Eoo`03001oogoo01Uoo`80045o
o`05001oo`00Ool00010Ool2000LOol00`00Oomoo`0UOol00`00Oomoo`05Ool002ioo`03001oogoo
01Qoo`03001oo`00041oo`04001oogoo0002Ool00`00Oomoo`0mOol2000LOol00`00Oomoo`0]Ool0
02ioo`03001oogoo01Qoo`03001oo`0003moo`05001oogooOol00003Ool00`00Oomoo`0kOol00`00
Ool0000KOol00`00Oomoo`0^Ool002moo`03001oogoo01Ioo`04001oogoo000nOol00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0jOol00`00Ool0000KOol00`00Oomoo`0^Ool002moo`03001o
ogoo01Ioo`04001oogoo000mOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0hOol01000
Oomoo`006goo00<007ooOol0;Woo000_Ool00`00Oomoo`0EOol01@00Oomoogoo0000?7oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol0=goo00@007ooOol001]oo`03001oogoo02ioo`00;goo
00<007ooOol05Goo00D007ooOomoo`0003]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
03Eoo`05001oogooOol0000KOol00`00Oomoo`0^Ool002moo`03001oogoo01Aoo`03001oogoo00=o
o`03001oogoo03Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo03Aoo`04001oogoo000L
Ool00`00Oomoo`0^Ool002moo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo03Ioo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo039oo`05001oogooOol0000LOol00`00Oomoo`0^Ool0
02moo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo03Eoo`03001oogoo00Qoo`03001oogoo
00Qoo`80039oo`05001oogooOol0000LOol00`00Oomoo`0^Ool002moo`03001oogoo01=oo`03001o
ogoo00Aoo`03001oogoo03Eoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo02ioo`03001o
ogoo009oo`03001oogoo01Uoo`03001oogoo02moo`00<7oo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol0=7oo00<007ooOol02Goo00<007ooOol02goo0P00;Goo00<007ooOol00goo00<007oo
Ool06Goo00<007ooOol0;goo000`Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0cOol0
0`00Oomoo`0:Ool2000>Ool00`00Oomoo`0YOol00`00Oomoo`03Ool00`00Oomoo`0JOol00`00Oomo
o`0_Ool0031oo`03001oogoo015oo`03001oogoo00Ioo`03001oogoo039oo`03001oogoo00Yoo`03
001oogoo00ioo`03001oogoo02Moo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo02moo`00
<7oo00<007ooOol047oo00<007ooOol01goo00<007ooOol0<Goo00<007ooOol02goo00<007ooOol0
3goo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol06Woo00<007ooOol0;goo000`Ool00`00
Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0`Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00
Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`0JOol00`00Oomoo`0_Ool0031oo`03001oogoo011o
o`03001oogoo00Moo`03001oogoo02moo`03001oogoo00eoo`03001oogoo015oo`80029oo`03001o
ogoo00Moo`03001oogoo01Yoo`03001oogoo02moo`00<7oo00<007ooOol03goo00<007ooOol02Goo
00<007ooOol0;Goo00<007ooOol03Woo00<007ooOol04goo00<007ooOol07Woo00<007ooOol01goo
00<007ooOol06goo00<007ooOol0;goo000`Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomo
o`0/Ool00`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomoo`0LOol00`00Oomoo`08Ool00`00Oomo
o`0JOol00`00Oomoo`0`Ool0035oo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo02aoo`03
001oogoo00moo`03001oogoo01Eoo`8001]oo`03001oogoo00Uoo`03001oogoo01Yoo`03001oogoo
031oo`00<Goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol0:Woo00<007ooOol047oo00<0
07ooOol05goo00<007ooOol05goo00<007ooOol02Goo00<007ooOol06goo00<007ooOol0<7oo000a
Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`0YOol00`00Oomoo`0AOol00`00Oomoo`0H
Ool2000EOol2000<Ool00`00Oomoo`0KOol00`00Oomoo`0`Ool0035oo`03001oogoo00eoo`03001o
ogoo00]oo`03001oogoo02Qoo`03001oogoo019oo`03001oogoo01Yoo`80015oo`8000ioo`03001o
ogoo01]oo`03001oogoo031oo`00<Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol09goo
00<007ooOol04goo00<007ooOol077oo0P0027oo1`003goo00<007ooOol077oo00<007ooOol0<7oo
000bOol00`00Oomoo`0;Ool00`00Oomoo`0=Ool00`00Oomoo`0VOol00`00Oomoo`0COol00`00Oomo
o`0NOol8000FOol00`00Oomoo`0KOol00`00Oomoo`0aOol0039oo`03001oogoo00]oo`03001oogoo
00eoo`03001oogoo02Eoo`03001oogoo01Aoo`8003eoo`03001oogoo01]oo`03001oogoo035oo`00
<Woo00<007ooOol02Woo00<007ooOol03goo00<007ooOol097oo00<007ooOol057oo00<007ooOol0
>goo00<007ooOol06goo00<007ooOol0<Woo000cOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00
Oomoo`0SOol00`00Oomoo`0EOol00`00Oomoo`0jOol00`00Oomoo`0LOol00`00Oomoo`0bOol003=o
o`03001oogoo00Uoo`03001oogoo011oo`03001oogoo029oo`03001oogoo01Eoo`03001oogoo03Yo
o`03001oogoo01aoo`03001oogoo039oo`00=7oo00<007ooOol027oo00<007ooOol047oo00<007oo
Ool08Goo00<007ooOol05Woo00<007ooOol0>Goo00<007ooOol077oo00<007ooOol0<goo000dOol0
0`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`0POol00`00Oomoo`0FOol00`00Oomoo`0iOol0
0`00Oomoo`0LOol00`00Oomoo`0cOol003Aoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo
01moo`03001oogoo01Moo`03001oogoo03Qoo`03001oogoo01eoo`03001oogoo03=oo`00=Goo00<0
07ooOol01Woo00<007ooOol04goo00<007ooOol07Woo00<007ooOol05goo00<007ooOol0>7oo00<0
07ooOol077oo00<007ooOol0=7oo000eOol00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0N
Ool00`00Oomoo`0GOol00`00Oomoo`0gOol00`00Oomoo`0MOol00`00Oomoo`0dOol003Eoo`03001o
ogoo00Eoo`03001oogoo01Eoo`03001oogoo01eoo`03001oogoo01Moo`03001oogoo03Moo`03001o
ogoo01eoo`03001oogoo03Aoo`00=Goo00<007ooOol01Goo00<007ooOol05Goo00<007ooOol07Goo
00<007ooOol05goo00<007ooOol0=Woo00<007ooOol07Woo00<007ooOol0=7oo000fOol00`00Oomo
o`04Ool00`00Oomoo`0FOol00`00Oomoo`0LOol00`00Oomoo`0GOol00`00Oomoo`0fOol00`00Oomo
o`0MOol00`00Oomoo`0eOol003Ioo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo01aoo`03
001oogoo01Moo`03001oogoo03Eoo`03001oogoo01ioo`03001oogoo03Eoo`00=goo00<007ooOol0
0Woo00<007ooOol067oo00<007ooOol06goo00<007ooOol05goo00<007ooOol0=Goo00<007ooOol0
7Goo00<007ooOol0=Woo000gOol00`00Oomoo`02Ool00`00Oomoo`0IOol00`00Oomoo`0KOol00`00
Oomoo`0FOol2000eOol00`00Oomoo`0MOol00`00Oomoo`0gOol003Qoo`04001oogoo000MOol00`00
Oomoo`0JOol00`00Oomoo`0FOol00`00Oomoo`0cOol00`00Oomoo`0NOol00`00Oomoo`0gOol003Qo
o`04001oogoo000NOol00`00Oomoo`0IOol00`00Oomoo`0FOol00`00Oomoo`0bOol00`00Oomoo`0N
Ool00`00Oomoo`0hOol003Uoo`03001oo`0001moo`03001oogoo01Qoo`03001oogoo01Ioo`03001o
ogoo035oo`03001oogoo01moo`03001oogoo03Qoo`00>Goo0P008Goo00<007ooOol05goo00<007oo
Ool05Woo00<007ooOol0<7oo00<007ooOol07goo00<007ooOol0>Goo000jOol00`00Oomoo`0OOol0
0`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0`Ool00`00Oomoo`0OOol00`00Oomoo`0iOol0
03Yoo`03001oogoo021oo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo02moo`03001oogoo
01moo`03001oogoo03Yoo`00>Goo00<007oo00008Woo00<007ooOol05Woo00<007ooOol05Goo00<0
07ooOol0;Woo00<007ooOol087oo00<007ooOol0>Woo000iOol01000Oomoo`008Woo00<007ooOol0
5Goo00<007ooOol05Goo00<007ooOol0;Goo00<007ooOol087oo00<007ooOol0>goo000iOol01000
Oomoo`008goo00<007ooOol05Goo00<007ooOol057oo00<007ooOol0;7oo00<007ooOol08Goo00<0
07ooOol0>goo000iOol01@00Oomoogoo00008goo0P005Goo00<007ooOol057oo00<007ooOol0:Woo
0P008goo00<007ooOol0?7oo000hOol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`0COol0
0`00Oomoo`0COol00`00Oomoo`0YOol00`00Oomoo`0SOol00`00Oomoo`0lOol003Qoo`03001oogoo
00=oo`03001oogoo02=oo`03001oogoo01=oo`03001oogoo019oo`03001oogoo02Qoo`03001oogoo
02=oo`03001oogoo03eoo`00>7oo00<007ooOol017oo00<007ooOol08goo00<007ooOol04goo00<0
07ooOol04Goo00<007ooOol09goo00<007ooOol08goo00<007ooOol0?Woo000hOol00`00Oomoo`05
Ool00`00Oomoo`0SOol00`00Oomoo`0COol00`00Oomoo`0@Ool2000WOol00`00Oomoo`0SOol00`00
Oomoo`0oOol003Moo`03001oogoo00Moo`03001oogoo02=oo`8001Aoo`03001oogoo00moo`03001o
ogoo02Eoo`03001oogoo02=oo`03001oogoo041oo`00=goo00<007ooOol027oo00<007ooOol097oo
0P004goo00<007ooOol03Woo00<007ooOol08goo0P009Goo00<007ooOol0@Goo000gOol00`00Oomo
o`08Ool00`00Oomoo`0VOol2000BOol00`00Oomoo`0=Ool00`00Oomoo`0QOol2000VOol00`00Oomo
o`12Ool003Ioo`03001oogoo00Yoo`03001oogoo02Moo`80015oo`03001oogoo00aoo`03001oogoo
01moo`8002Qoo`03001oogoo049oo`00=Woo00<007ooOol02goo00<007ooOol0:7oo0P0047oo00<0
07ooOol02goo00<007ooOol07Goo0P00:Goo00<007ooOol0@goo000fOol00`00Oomoo`0<Ool00`00
Oomoo`0YOol2000?Ool00`00Oomoo`0:Ool00`00Oomoo`0KOol2000ZOol00`00Oomoo`14Ool003Io
o`03001oogoo00aoo`03001oogoo02]oo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo01Uo
o`8002]oo`03001oogoo04Eoo`00=Goo00<007ooOol03Woo00<007ooOol0:goo0`003Goo0P002Goo
00<007ooOol05goo0P00;Goo00<007ooOol0AGoo000eOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool3
000<Ool20007Ool00`00Oomoo`0COol4000^Ool00`00Oomoo`16Ool003Eoo`03001oogoo011oo`03
001oogoo02moo`<000]oo`8000Eoo`03001oogoo011oo`<0035oo`03001oogoo04Moo`00=Goo00<0
07ooOol04Goo00<007ooOol0<Goo1@0017oo1P000goo00<007ooOol037oo1000<goo00<007ooOol0
B7oo000dOol00`00Oomoo`0COol00`00Oomoo`0eOol500000goo001oo`02Ool200000goo001oo`07
Ool6000fOol00`00Oomoo`19Ool003Aoo`03001oogoo01Aoo`03001oogoo03Uooa4003]oo`03001o
ogoo04Yoo`00=7oo00<007ooOol05Goo00<007ooOol0>Goo00<007ooOol017oo0`00@7oo00<007oo
Ool0Bgoo000dOol00`00Oomoo`0FOol00`00Oomoo`0hOol00`00Oomoo`04Ool00`00Oomoo`02000m
Ool00`00Oomoo`1<Ool003Aoo`03001oogoo01Moo`03001oogoo03Ioo`8000Ioo`03001oogoo009o
o`8003Yoo`03001oogoo04eoo`00=7oo00<007ooOol067oo00<007ooOol0?Goo00<007ooOol017oo
0P00=goo00<007ooOol0CWoo000dOol00`00Oomoo`0IOol2000mOol00`00Oomoo`06Ool2000dOol0
0`00Oomoo`1?Ool003=oo`03001oogoo01aoo`03001oogoo03Yoo`03001oogoo00Qoo`80031oo`80
059oo`00<goo00<007ooOol07Goo00<007ooOol0>Goo00<007ooOol02Woo0`00;7oo00<007ooOol0
DWoo000cOol00`00Oomoo`0NOol2000iOol00`00Oomoo`0=Ool3000XOol00`00Oomoo`1COol003=o
o`03001oogoo021oo`03001oogoo03Ioo`03001oogoo011oo`<002=oo`8005Ioo`00<Woo00<007oo
Ool08Woo00<007ooOol0=Goo00<007ooOol04goo0`007goo00<007ooOol0EWoo000bOol00`00Oomo
o`0SOol00`00Oomoo`0dOol00`00Oomoo`0FOol3000KOol00`00Oomoo`1GOol0039oo`03001oogoo
02Aoo`03001oogoo03=oo`03001oogoo01Uoo`@001Ioo`03001oogoo05Qoo`00<Woo00<007ooOol0
9Goo00<007ooOol0<Woo00<007ooOol07Goo10004Goo00<007ooOol0FGoo000aOol00`00Oomoo`0W
Ool2000bOol2000ROol3000<Ool2001LOol0035oo`03001oogoo02Uoo`80031oo`03001oogoo02Ao
o`<000Moo`8005ioo`00<Goo00<007ooOol0:goo0P00;Woo00<007ooOol09goo0`000goo00<007oo
Ool0GWoo000aOol00`00Oomoo`0]Ool2000/Ool00`00Oomoo`0ZOol3001QOol0031oo`03001oogoo
031oo`8002Yoo`03001oogoo02Uoo`80009oo`@005eoo`00<7oo00<007ooOol0<Woo0P00:7oo00<0
07ooOol09goo0P0027oo1000FGoo000`Ool00`00Oomoo`0dOol00`00Oomoo`0UOol00`00Oomoo`0U
Ool2000>Ool3001FOol0031oo`03001oogoo03Eoo`8002Eoo`03001oogoo02=oo`8001=oo`@0059o
o`00;goo00<007ooOol0>7oo10008Goo00<007ooOol07goo10006Goo1000CWoo000_Ool00`00Oomo
o`0lOol3000NOol00`00Oomoo`0LOol3000QOol70017Ool002moo`03001oogoo03moo`<001]oo`03
001oogoo01Yoo`8002]oo`@004=oo`00;goo00<007ooOol0@Woo0P006Goo00<007ooOol05goo0`00
<Goo1000?goo000^Ool00`00Oomoo`15Ool6000COol00`00Oomoo`0BOol5000hOol4000kOol002io
o`03001oogoo04]oo`P000]oo`03001oogoo00Yoo`P0045oo`@003Moo`00;Woo00<007ooOol0Dgoo
20000goo0P000goo2000CGoo1@00<Woo000^Ool00`00Oomoo`1KOol8001JOol6000/Ool002ioo`03
001oogoo05ioo`03001oogoo069oo`D002Moo`00;Woo00<007ooOol0GWoo00<007ooOol0Igoo1P00
8Goo000]Ool00`00Oomoo`1OOol00`00Oomoo`1]Ool5000LOol002eoo`03001oogoo05moo`03001o
ogoo079oo`H001Ioo`00;Goo00<007ooOol0Ggoo00<007ooOol0N7oo20003Woo000]Ool00`00Oomo
o`1OOol00`00Oomoo`20Ool4000:Ool002eoo`03001oogoo05moo`03001oogoo08Aoo`<000Moo`00
;7oo00<007ooOol0H7oo00<007ooOol0SWoo000/Ool00`00Oomoo`1POol00`00Oomoo`2>Ool002ao
o`03001oogoo061oo`03001oogoo08ioo`00;7oo00<007ooOol0H7oo00<007ooOol0SWoo000/Ool0
0`00Oomoo`1POol2002?Ool002aoo`03001oogoo061oo`03001oogoo08ioo`00:goo00<007ooOol0
HGoo00<007ooOol0SWoo000[Ool00`00Oomoo`1QOol00`00Oomoo`2>Ool002]oo`03001oogoo065o
o`03001oogoo08ioo`00:goo00<007ooOol0HGoo00<007ooOol0SWoo000[Ool00`00Oomoo`1QOol0
0`00Oomoo`2>Ool002]oo`03001oogoo065oo`03001oogoo08ioo`00:Woo00<007ooOol0HWoo00<0
07ooOol0SWoo000ZOol00`00Oomoo`1ROol00`00Oomoo`2>Ool002Yoo`03001oogoo069oo`03001o
ogoo08ioo`00:Woo00<007ooOol0HWoo00<007ooOol0SWoo000ZOol00`00Oomoo`1ROol00`00Oomo
o`2>Ool002Yoo`03001oogoo069oo`03001oogoo08ioo`00:Goo00<007ooOol0Hgoo0P00Sgoo000Y
Ool00`00Oomoo`1SOol00`00Oomoo`2>Ool002Uoo`03001oogoo06=oo`03001oogoo08ioo`00:Goo
00<007ooOol0Hgoo00<007ooOol0SWoo000YOol00`00Oomoo`1SOol00`00Oomoo`2>Ool002Uoo`03
001oogoo06=oo`03001oogoo08ioo`00:Goo00<007ooOol0Hgoo00<007ooOol0SWoo000YOol00`00
Oomoo`1SOol00`00Oomoo`2>Ool002Qoo`03001oogoo06Aoo`03001oogoo08ioo`00:7oo00<007oo
Ool0I7oo00<007ooOol0SWoo000XOol00`00Oomoo`1TOol00`00Oomoo`2>Ool002Qoo`03001oogoo
06Aoo`03001oogoo08ioo`009goo00<007ooOol0GGoo0`001Goo00<007ooOol0SWoo000WOol00`00
Oomoo`1MOol00`00Oomoo`05Ool00`00Oomoo`2>Ool002Moo`03001oogoo05ioo`03001oogoo00Ao
o`<008ioo`00R7oo00<007ooOol017oo00<007ooOol0SWoo0027Ool00`00Ool00005Ool00`00Oomo
o`2>Ool008Qoo`03001oogoo00Aoo`03001oogoo08ioo`00Sgoo00<007ooOol0SWoo002?Ool00`00
Oomoo`2>Ool008moo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.10002, -2.10002, 0.0146343, 
  0.0146343}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ip3 = 
      ImplicitPlot[x + y - y\^3 \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 2}]
        \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .13423 m
.04928 .13942 L
.05929 .14114 L
.09936 .14822 L
.13942 .15575 L
.17949 .16377 L
.21955 .17237 L
.25071 .17949 L
.25962 .18147 L
.29968 .19095 L
.33974 .20151 L
.37981 .2134 L
.39873 .21955 L
.41987 .22606 L
.45994 .24073 L
.5 .25962 L
.5 .25962 L
.54006 .27994 L
.56121 .29968 L
.58013 .32158 L
.58903 .33974 L
.59014 .37981 L
.58013 .40506 L
.57123 .41987 L
.54006 .45888 L
.53895 .45994 L
.5 .5 L
.5 .5 L
.46105 .54006 L
.45994 .54112 L
.42877 .58013 L
.41987 .59494 L
.40986 .62019 L
.41097 .66026 L
.41987 .67842 L
.43879 .70032 L
.45994 .72006 L
.5 .74038 L
.5 .74038 L
.54006 .75927 L
.58013 .77394 L
.60127 .78045 L
.62019 .7866 L
.66026 .79849 L
.70032 .80905 L
.74038 .81853 L
.74929 .82051 L
.78045 .82763 L
.82051 .83623 L
.86058 .84425 L
Mistroke
.90064 .85178 L
.94071 .85886 L
.95072 .86058 L
.98077 .86577 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`005Goo0`00?Goo1@00?7oo00<007ooOol0?7oo1@00?Woo0`001Goo000EOol00`00
Oomoo`0oOol00`00Oomoo`0kOol00`00Ool0000oOol00`00Oomoo`0nOol00`00Oomoo`05Ool0011o
o`<000=oo`03001oogoo03Qoo`<000=oo`03001oogoo03]oo`03001oo`0003moo`03001oogoo03mo
o`03001oogoo00Aoo`005Woo00<007ooOol0?Woo00<007ooOol0>goo00<007oo0000?goo00<007oo
Ool0?goo00<007ooOol017oo000EOol00`00Ool0000oOol00`00Oomoo`0kOol00`00Ool0000oOol0
0`00Oomoo`0nOol00`00Ool00005Ool001Ioo`03001oogoo03eoo`8003ioo`03001oogoo03eoo`80
045oo`03001oogoo00Aoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol000mo
ool0018000003goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol017oo000?Ool00`00Oomoo`02Ool00`00Oomo
o`0nOol00`00Oomoo`0oOol00`00Oomoo`0nOol00`00Oomoo`0nOol00`00Oomoo`04Ool000moo`03
001oogoo0?moo`moo`0027oo0`0017oo00<007ooOol0ogoo3goo0008Ool00`00Oomoo`04Ool00`00
Oomoo`3oOol?Ool000=oo`<000=oo`03001oogoo00=oo`<00?moo`moo`002Goo00<007ooOol00goo
00<007ooOol0ogoo3goo0008Ool00`00Ool00004Ool00`00Oomoo`3oOol?Ool000Uoo`03001oogoo
00=oo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo0P00ogoo47oo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool2003oOol@Ool000moo`03001oogoo
0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo
0?moo`moo`003goo00<007ooOol00Woo1@00ogoo27oo000?Ool00`00Oomoo`07Ool5003oOol3Ool0
00moo`03001oogoo00aoo`@00?ioo`003goo00<007ooOol047oo1P00n7oo000?Ool00`00Oomoo`0F
Ool5003cOol000moo`03001oogoo01]oo`H00>eoo`003goo00<007ooOol08Goo1@00j7oo000?Ool0
0`00Oomoo`0VOol6003ROol000moo`8002eoo`D00=eoo`003goo00<007ooOol0<Goo1P00egoo000?
Ool00`00Oomoo`0gOol5003BOol000moo`03001oogoo03aoo`@00<ioo`003goo00<007ooOol0@7oo
0`00bgoo000?Ool00`00Oomoo`13Ool30038Ool000moo`03001oogoo04Ioo`H00<9oo`003goo00<0
07ooOol0C7oo1000_Woo000?Ool00`00Oomoo`1@Ool4002jOol000moo`03001oogoo05Aoo`@00;Io
o`003goo00<007ooOol0F7oo0`00/goo000?Ool00`00Oomoo`1KOol4002_Ool000moo`03001oogoo
05moo`@00:]oo`003goo0P00I7oo0`00Z7oo000?Ool00`00Oomoo`1VOol2002VOol000moo`03001o
ogoo06Qoo`<00:=oo`003goo00<007ooOol0Jgoo0`00X7oo000?Ool00`00Oomoo`1^Ool3002MOol0
00moo`03001oogoo075oo`<009Yoo`003goo00<007ooOol0M7oo0P00V7oo000?Ool00`00Oomoo`1f
Ool3002EOol000moo`03001oogoo07Uoo`<0099oo`003goo00<007ooOol0O7oo0P00T7oo000?Ool0
0`00Oomoo`1nOol2002>Ool000Moo`D000=oo`03001oogoo081oo`8008aoo`002Goo00<007ooOol0
0goo00<007ooOol0PWoo0P00RWoo0003Ool30003Ool00`00Oomoo`03Ool30024Ool30027Ool000Uo
o`03001oogoo00=oo`03001oogoo08Moo`8008Eoo`002Goo00<007ooOol00goo00<007ooOol0RGoo
0P00Pgoo0008Ool20005Ool00`00Oomoo`2;Ool20021Ool000moo`03001oogoo08eoo`8007moo`00
3goo00<007ooOol0Sgoo0P00OGoo000?Ool00`00Oomoo`2AOol00`00Oomoo`1jOol000moo`03001o
ogoo099oo`03001oogoo07Uoo`003goo00<007ooOol0TWoo00<007ooOol0NGoo000?Ool00`00Oomo
o`2COol00`00Oomoo`1hOol000moo`03001oogoo09Aoo`03001oogoo07Moo`003goo00<007ooOol0
UGoo00<007ooOol0MWoo000?Ool00`00Oomoo`2FOol00`00Oomoo`1eOol000moo`8009Qoo`03001o
ogoo07Aoo`003goo00<007ooOol0Ugoo00<007ooOol0M7oo000?Ool00`00Oomoo`2HOol00`00Oomo
o`1cOol000moo`03001oogoo09Uoo`03001oogoo079oo`003goo00<007ooOol0VWoo00<007ooOol0
LGoo000?Ool00`00Oomoo`2KOol00`00Oomoo`1`Ool000moo`03001oogoo09]oo`03001oogoo071o
o`003goo00<007ooOol0W7oo00<007ooOol0Kgoo000?Ool00`00Oomoo`2LOol00`00Oomoo`1_Ool0
00moo`03001oogoo09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo00<007ooOol0KWoo000?
Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo09eoo`03001oogoo06ioo`003goo
0P00WWoo00<007ooOol0KWoo000?Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo
09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo00<007ooOol0KWoo000?Ool00`00Oomoo`2M
Ool00`00Oomoo`1^Ool000moo`03001oogoo09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo
00<007ooOol0KWoo000?Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo09aoo`03
001oogoo06moo`003goo00<007ooOol0W7oo00<007ooOol0Kgoo000?Ool00`00Oomoo`2KOol00`00
Oomoo`1`Ool000moo`03001oogoo09]oo`03001oogoo071oo`003goo00<007ooOol0VWoo00<007oo
Ool0LGoo000?Ool2002KOol00`00Oomoo`1aOol000moo`03001oogoo09Uoo`03001oogoo079oo`00
3goo00<007ooOol0VGoo00<007ooOol0LWoo000?Ool00`00Oomoo`2HOol00`00Oomoo`1cOol000mo
o`03001oogoo09Qoo`03001oogoo07=oo`003goo00<007ooOol0Ugoo00<007ooOol0M7oo000?Ool0
0`00Oomoo`2GOol00`00Oomoo`1dOol000moo`03001oogoo09Ioo`03001oogoo07Eoo`003goo00<0
07ooOol0UGoo00<007ooOol0MWoo000?Ool00`00Oomoo`2DOol00`00Oomoo`1gOol000moo`03001o
ogoo09Aoo`03001oogoo07Moo`003goo00<007ooOol0Tgoo00<007ooOol0N7oo000?Ool00`00Oomo
o`2BOol00`00Oomoo`1iOol000moo`80099oo`03001oogoo07Yoo`003goo00<007ooOol0TGoo00<0
07ooOol0NWoo000?Ool00`00Oomoo`2?Ool2001mOol000moo`03001oogoo08ioo`03001oogoo07eo
o`003goo00<007ooOol0SGoo00<007ooOol0OWoo000?Ool00`00Oomoo`2<Ool00`00Oomoo`1oOol0
00moo`03001oogoo08]oo`03001oogoo081oo`003goo00<007ooOol0RWoo00<007ooOol0PGoo000?
Ool00`00Oomoo`2:Ool00`00Oomoo`21Ool000moo`03001oogoo08Uoo`03001oogoo089oo`003goo
00<007ooOol0R7oo00<007ooOol0Pgoo0009Ool00`00Oomoo`03Ool00`00Oomoo`27Ool00`00Oomo
o`24Ool000Qoo`03001oo`0000Aoo`03001oogoo08Ioo`03001oogoo08Eoo`0027oo00<007oo0000
17oo0`00QGoo00<007ooOol0QWoo0008Ool00`00Ool00004Ool00`00Oomoo`24Ool00`00Oomoo`27
Ool000Qoo`03001oo`0000Aoo`03001oogoo08=oo`03001oogoo08Qoo`002Goo00<007ooOol00goo
00<007ooOol0PWoo00<007ooOol0RGoo000?Ool00`00Oomoo`21Ool00`00Oomoo`2:Ool000moo`03
001oogoo081oo`03001oogoo08]oo`003goo00<007ooOol0Ogoo00<007ooOol0S7oo000?Ool00`00
Oomoo`1nOol00`00Oomoo`2=Ool000moo`03001oogoo07eoo`03001oogoo08ioo`003goo00<007oo
Ool0O7oo00<007ooOol0Sgoo000?Ool00`00Oomoo`1kOol00`00Oomoo`2@Ool000moo`03001oogoo
07Yoo`03001oogoo095oo`003goo00<007ooOol0NGoo00<007ooOol0TWoo000?Ool2001iOol00`00
Oomoo`2COol000moo`03001oogoo07Qoo`03001oogoo09=oo`003goo00<007ooOol0Mgoo00<007oo
Ool0U7oo000?Ool00`00Oomoo`1fOol00`00Oomoo`2EOol000moo`03001oogoo07Eoo`03001oogoo
09Ioo`003goo00<007ooOol0M7oo00<007ooOol0Ugoo000?Ool00`00Oomoo`1cOol00`00Oomoo`2H
Ool000moo`03001oogoo07=oo`03001oogoo09Qoo`003goo00<007ooOol0LWoo00<007ooOol0VGoo
000?Ool00`00Oomoo`1aOol00`00Oomoo`2JOol000moo`03001oogoo071oo`03001oogoo09]oo`00
3goo00<007ooOol0L7oo00<007ooOol0Vgoo000?Ool00`00Oomoo`1_Ool00`00Oomoo`2LOol000mo
o`80071oo`03001oogoo09aoo`003goo00<007ooOol0Kgoo00<007ooOol0W7oo000?Ool00`00Oomo
o`1^Ool00`00Oomoo`2MOol000moo`03001oogoo06ioo`03001oogoo09eoo`003goo00<007ooOol0
KGoo00<007ooOol0WWoo000?Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol000moo`03001oogoo06ao
o`03001oogoo09moo`003goo00<007ooOol0K7oo00<007ooOol0Wgoo000?Ool00`00Oomoo`1/Ool0
0`00Oomoo`2OOol000moo`03001oogoo06aoo`03001oogoo09moo`003goo00<007ooOol0K7oo00<0
07ooOol0Wgoo000?Ool00`00Oomoo`1/Ool00`00Oomoo`2OOol000moo`03001oogoo06aoo`03001o
ogoo09moo`003goo0P00KWoo00<007ooOol0WWoo000?Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol0
00moo`03001oogoo06eoo`03001oogoo09ioo`003goo00<007ooOol0KGoo00<007ooOol0WWoo000?
Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol000moo`03001oogoo06eoo`03001oogoo09ioo`003goo
00<007ooOol0KGoo00<007ooOol0WWoo000?Ool00`00Oomoo`1^Ool00`00Oomoo`2MOol000moo`03
001oogoo06ioo`03001oogoo09eoo`003goo00<007ooOol0Kgoo00<007ooOol0W7oo000?Ool00`00
Oomoo`1_Ool00`00Oomoo`2LOol000moo`03001oogoo071oo`03001oogoo09]oo`003goo00<007oo
Ool0LGoo00<007ooOol0VWoo000?Ool2001bOol00`00Oomoo`2JOol000moo`03001oogoo079oo`03
001oogoo09Uoo`003goo00<007ooOol0Lgoo00<007ooOol0V7oo000?Ool00`00Oomoo`1dOol00`00
Oomoo`2GOol000moo`03001oogoo07Eoo`03001oogoo09Ioo`003goo00<007ooOol0MWoo0P00UWoo
000?Ool00`00Oomoo`1hOol00`00Oomoo`2COol000moo`03001oogoo07Uoo`03001oogoo099oo`00
3goo00<007ooOol0NWoo0P00TWoo000?Ool00`00Oomoo`1lOol2002@Ool000moo`03001oogoo07io
o`8008ioo`001goo1@000goo00<007ooOol0P7oo0P00S7oo0009Ool00`00Oomoo`03Ool00`00Oomo
o`22Ool2002:Ool000Uoo`03001oogoo00=oo`<008Aoo`8008Qoo`002Goo00<007ooOol00goo00<0
07ooOol0QWoo0P00QWoo0009Ool00`00Oomoo`03Ool00`00Oomoo`28Ool20024Ool000Qoo`8000Eo
o`03001oogoo08Yoo`80089oo`003goo00<007ooOol0S7oo0P00P7oo000?Ool00`00Oomoo`2>Ool2
001nOol000moo`03001oogoo091oo`8007aoo`003goo00<007ooOol0TWoo0P00NWoo000?Ool00`00
Oomoo`2DOol3001gOol000moo`03001oogoo09Moo`8007Eoo`003goo00<007ooOol0VGoo1@00L7oo
000?Ool00`00Oomoo`2NOol4001/Ool000moo`03001oogoo0:9oo`8006Yoo`003goo00<007ooOol0
Y7oo0`00Igoo000?Ool2002XOol4001SOol000moo`03001oogoo0:]oo`@005moo`003goo00<007oo
Ool0[goo0`00G7oo000?Ool00`00Oomoo`2bOol4001HOol000moo`03001oogoo0;Ioo`@005Aoo`00
3goo00<007ooOol0^Woo0`00DGoo000?Ool00`00Oomoo`2mOol4001=Ool000moo`03001oogoo0<5o
o`@004Uoo`003goo00<007ooOol0aGoo1P00@goo000?Ool00`00Oomoo`3;Ool4000oOol000moo`03
001oogoo0<moo`@003]oo`003goo00<007ooOol0dgoo1000=goo000?Ool00`00Oomoo`3GOol4000c
Ool000moo`800=aoo`@002moo`003goo00<007ooOol0ggoo1P00:Goo000?Ool00`00Oomoo`3UOol5
000TOol000moo`03001oogoo0>Yoo`H001ioo`003goo00<007ooOol0l7oo1@006Goo000?Ool00`00
Oomoo`3eOol5000DOol000moo`03001oogoo0?Yoo`P000aoo`003goo00<007ooOol0ogoo0goo1000
27oo000?Ool00`00Oomoo`3oOol7Ool20006Ool000moo`03001oogoo0?moo`moo`003goo00<007oo
Ool0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo0P00ogoo
47oo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool2003oOol@Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`0027oo0`0017oo00<007ooOol0ogoo
3goo0008Ool00`00Oomoo`04Ool00`00Oomoo`3oOol?Ool000Uoo`03001oogoo00=oo`<00?moo`mo
o`002Goo00<007ooOol00goo00<007ooOol0ogoo3goo0008Ool00`00Ool00004Ool00`00Oomoo`3o
Ool?Ool000Uoo`03001oogoo00=oo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, 
  0.0153165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A fejezet v\[EAcute]g\[EAcute]re", "Section"],

Cell[BoxData[{
    \(\(ClearAll[BendixsonDulac];\)\), "\[IndentingNewLine]", 
    \(BendixsonDulac[fval_, vars_: {x, y}, bval_:  1] := 
      Simplify[Inner[D[#1, #2] &, bval\ fval, vars]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BendixsonDulac[{\(-y\) + x^2 - x\ y, x + x\ y}]\)], "Input"],

Cell[BoxData[
    \(3\ x - y\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BendixsonDulac[{\(-y\) + x^2 - x\ y, x + x\ y}, {x, y}]\)], "Input"],

Cell[BoxData[
    \(3\ x - y\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BendixsonDulac[{\(-y\) + x^2 - x\ y, x + x\ y}, {x, y}, 
      1\/\(\((1 + x)\) \((1 + y)\)\^3\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(x\^2\/\(\((1 + x)\)\^2\ \((1 + y)\)\^3\)\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Ha\ az\ eredmeny\  - \ esetleg\ tovabbi\ feltetellel\ egyutt\  - \ 
      ures\ halmazon\ nem\ teljesiti, \ \[IndentingNewLine]h\ allando\ \
elojelu, \ \[IndentingNewLine]akkor\ nincs\ periodikus\ \(\(megoldas\)\(.\)\)\
\)], "Input"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{527, 843},
WindowMargins->{{Automatic, 77}, {Automatic, -6}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 164, 4, 51, "Input"],
Cell[1943, 59, 144, 2, 49, "Output"]
}, Open  ]],
Cell[2102, 64, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2187, 69, 101, 2, 40, "Input"],
Cell[2291, 73, 39, 1, 29, "Output"]
}, Open  ]],
Cell[2345, 77, 38, 0, 33, "Text"],
Cell[2386, 79, 117, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2528, 85, 85, 1, 30, "Input"],
Cell[2616, 88, 122, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2775, 95, 79, 1, 30, "Input"],
Cell[2857, 98, 122, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3016, 105, 65, 1, 30, "Input"],
Cell[3084, 108, 293, 5, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3414, 118, 102, 2, 30, "Input"],
Cell[3519, 122, 284, 8, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3840, 135, 69, 1, 30, "Input"],
Cell[3912, 138, 1050, 26, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4999, 169, 77, 1, 30, "Input"],
Cell[5079, 172, 82, 1, 29, "Output"]
}, Open  ]],
Cell[5176, 176, 91, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[5292, 181, 147, 3, 30, "Input"],
Cell[5442, 186, 1058, 25, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6537, 216, 242, 5, 30, "Input"],
Cell[6782, 223, 300, 8, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7119, 236, 78, 1, 30, "Input"],
Cell[7200, 239, 310201, 6225, 403, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[317438, 6469, 81, 1, 30, "Input"],
Cell[317522, 6472, 596, 9, 22, "Message"],
Cell[318121, 6483, 156, 3, 29, "Output"]
}, Open  ]],
Cell[318292, 6489, 217, 4, 30, "Input"],
Cell[318512, 6495, 64, 1, 30, "Input"],
Cell[318579, 6498, 161, 3, 31, "Input"],

Cell[CellGroupData[{
Cell[318765, 6505, 43, 1, 30, "Input"],
Cell[318811, 6508, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[318883, 6514, 46, 1, 30, "Input"],
Cell[318932, 6517, 19461, 658, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[338430, 7180, 130, 2, 31, "Input"],
Cell[338563, 7184, 42, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[338642, 7190, 182, 3, 30, "Input"],
Cell[338827, 7195, 373, 6, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[339237, 7206, 210, 4, 30, "Input"],
Cell[339450, 7212, 1109, 19, 115, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[340596, 7236, 55, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[340676, 7240, 571, 9, 64, "Input"],
Cell[341250, 7251, 666, 17, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[341953, 7273, 165, 2, 30, "Input"],
Cell[342121, 7277, 145929, 10112, 265, 111588, 9684, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[488065, 17392, 208, 3, 31, "Input"],
Cell[488276, 17397, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[488346, 17402, 124, 3, 31, "Input"],
Cell[488473, 17407, 17079, 437, 296, 3536, 265, "GraphicsData", "PostScript", \
"Graphics"],
Cell[505555, 17846, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[505729, 17854, 125, 3, 31, "Input"],
Cell[505857, 17859, 19757, 507, 296, 4229, 311, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[525651, 18371, 142, 4, 33, "Input"],
Cell[525796, 18377, 20205, 547, 296, 4613, 350, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[546038, 18929, 57, 1, 30, "Input"],
Cell[546098, 18932, 31641, 818, 296, 7151, 511, "GraphicsData", "PostScript", \
"Graphics"],
Cell[577742, 19752, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[577909, 19760, 124, 3, 31, "Input"],
Cell[578036, 19765, 14230, 398, 296, 3510, 261, "GraphicsData", "PostScript", \
"Graphics"],
Cell[592269, 20165, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[592455, 20174, 51, 0, 73, "Section"],
Cell[592509, 20176, 202, 3, 70, "Input"],

Cell[CellGroupData[{
Cell[592736, 20183, 80, 1, 30, "Input"],
Cell[592819, 20186, 42, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[592898, 20192, 88, 1, 30, "Input"],
Cell[592989, 20195, 42, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[593068, 20201, 130, 2, 66, "Input"],
Cell[593201, 20205, 83, 1, 47, "Output"]
}, Open  ]],
Cell[593299, 20209, 253, 4, 90, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

