(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3030606,     114780]*)
(*NotebookOutlinePosition[   3031285,     114803]*)
(*  CellTagsIndexPosition[   3031241,     114799]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(<< Graphics`Colors`\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["lecseng", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pl = 
        Plot[{2  \[ExponentialE]\^\(-t\), \[ExponentialE]\^\(-t\), \(-\
\[ExponentialE]\^\(-t\)\), \(-2\) \[ExponentialE]\^\(-t\)}, {t, \(-2\), 2}, 
          AxesLabel \[Rule] {t, x}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.0199147 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[1.025 .30902 0 -6.28125 ]
[1.025 .30902 10 6.28125 ]
[.4875 .0103 -18 -4.5 ]
[.4875 .0103 0 4.5 ]
[.4875 .10987 -18 -4.5 ]
[.4875 .10987 0 4.5 ]
[.4875 .20944 -12 -4.5 ]
[.4875 .20944 0 4.5 ]
[.4875 .40859 -6 -4.5 ]
[.4875 .40859 0 4.5 ]
[.4875 .50816 -12 -4.5 ]
[.4875 .50816 0 4.5 ]
[.4875 .60774 -12 -4.5 ]
[.4875 .60774 0 4.5 ]
[.5 .64303 -5 0 ]
[.5 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-1)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.5 .0103 m
.50625 .0103 L
s
[(-15)] .4875 .0103 1 0 Mshowa
.5 .10987 m
.50625 .10987 L
s
[(-10)] .4875 .10987 1 0 Mshowa
.5 .20944 m
.50625 .20944 L
s
[(-5)] .4875 .20944 1 0 Mshowa
.5 .40859 m
.50625 .40859 L
s
[(5)] .4875 .40859 1 0 Mshowa
.5 .50816 m
.50625 .50816 L
s
[(10)] .4875 .50816 1 0 Mshowa
.5 .60774 m
.50625 .60774 L
s
[(15)] .4875 .60774 1 0 Mshowa
.125 Mabswid
.5 .03021 m
.50375 .03021 L
s
.5 .05013 m
.50375 .05013 L
s
.5 .07004 m
.50375 .07004 L
s
.5 .08996 m
.50375 .08996 L
s
.5 .12978 m
.50375 .12978 L
s
.5 .1497 m
.50375 .1497 L
s
.5 .16961 m
.50375 .16961 L
s
.5 .18953 m
.50375 .18953 L
s
.5 .22936 m
.50375 .22936 L
s
.5 .24927 m
.50375 .24927 L
s
.5 .26919 m
.50375 .26919 L
s
.5 .2891 m
.50375 .2891 L
s
.5 .32893 m
.50375 .32893 L
s
.5 .34885 m
.50375 .34885 L
s
.5 .36876 m
.50375 .36876 L
s
.5 .38868 m
.50375 .38868 L
s
.5 .42851 m
.50375 .42851 L
s
.5 .44842 m
.50375 .44842 L
s
.5 .46833 m
.50375 .46833 L
s
.5 .48825 m
.50375 .48825 L
s
.5 .52808 m
.50375 .52808 L
s
.5 .54799 m
.50375 .54799 L
s
.5 .56791 m
.50375 .56791 L
s
.5 .58782 m
.50375 .58782 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55924 L
.10458 .51865 L
.14415 .48655 L
.18221 .46033 L
.22272 .43665 L
.26171 .41737 L
.30316 .40006 L
.34309 .386 L
.3815 .37453 L
.42237 .3642 L
.46172 .35579 L
.49955 .34892 L
.53984 .34271 L
.57861 .33765 L
.61984 .33309 L
.65954 .3294 L
.69774 .32638 L
.73838 .32365 L
.77751 .32143 L
.81909 .31944 L
.85916 .31783 L
.89771 .31651 L
.93871 .31533 L
.97619 .31441 L
s
.02381 .45617 m
.06244 .43413 L
.10458 .41383 L
.14415 .39778 L
.18221 .38467 L
.22272 .37284 L
.26171 .3632 L
.30316 .35454 L
.34309 .34751 L
.3815 .34178 L
.42237 .33661 L
.46172 .33241 L
.49955 .32897 L
.53984 .32586 L
.57861 .32333 L
.61984 .32106 L
.65954 .31921 L
.69774 .3177 L
.73838 .31633 L
.77751 .31523 L
.81909 .31423 L
.85916 .31342 L
.89771 .31276 L
.93871 .31217 L
.97619 .31171 L
s
.02381 .16187 m
.06244 .18391 L
.10458 .2042 L
.14415 .22025 L
.18221 .23336 L
.22272 .2452 L
.26171 .25484 L
.30316 .26349 L
.34309 .27052 L
.3815 .27626 L
.42237 .28143 L
.46172 .28563 L
.49955 .28906 L
.53984 .29217 L
.57861 .2947 L
.61984 .29698 L
.65954 .29883 L
.69774 .30034 L
.73838 .3017 L
.77751 .30281 L
.81909 .3038 L
.85916 .30461 L
.89771 .30527 L
.93871 .30586 L
.97619 .30632 L
s
.02381 .01472 m
.06244 .0588 L
.10458 .09938 L
.14415 .13148 L
.18221 .15771 L
.22272 .18138 L
.26171 .20066 L
.30316 .21797 L
.34309 .23203 L
.3815 .2435 L
.42237 .25383 L
.46172 .26224 L
.49955 .26911 L
.53984 .27532 L
.57861 .28039 L
.61984 .28494 L
.65954 .28864 L
.69774 .29166 L
.73838 .29438 L
.77751 .2966 L
.81909 .29859 L
.85916 .3002 L
.89771 .30152 L
.93871 .30271 L
.97619 .30363 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00N@3oool500000080oooo0P0000050?ooo`03
0000003oool0oooo09H0oooo001k0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo001k0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000009L0oooo000?0?ooo`030000003oool0oooo0640oooo1000
00040?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo09H0oooo000@
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo09H0oooo000A0?ooo`030000003oool0oooo06H0oooo0P0000040?oo
o`<00000103oool00`000000oooo0?ooo`2F0?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo09H0oooo000B0?ooo`030000003oool0oooo0780oooo0P00002G0?ooo`004`3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo09H0oooo000D0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool0UP3oool001D0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`2F0?ooo`005P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09H0
oooo000F0?ooo`030000003oool0oooo06h0oooo0P00002G0?ooo`005`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo09H0oooo000H0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0UP3oool001T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2F0?oo
o`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09H0oooo000K0?ooo`030000
003oool0oooo06T0oooo0P00002G0?ooo`00703oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo09H0oooo000M0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0UP3oool0
01h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2F0?ooo`007`3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo09H0oooo000P0?ooo`030000003oool0oooo06@0oooo
0P00002G0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09H0oooo000R
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0UP3oool002<0oooo00<000000?oo
o`3oool0D`3oool500000080oooo0P0000050?ooo`030000003oool0oooo09H0oooo000T0?ooo`03
0000003oool0oooo05@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0UP3oool002D0oooo0P00001D0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`800000U`3oool002L0oooo00<000000?ooo`3o
ool0B@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0UP3oool002P0oooo00<000000?ooo`3oool0D03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2F0?oo
o`00:@3oool00`000000oooo0?ooo`1>0?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0UP3oool002X0oooo0P00001K0?ooo`030000003oool0oooo09H0oooo000/0?ooo`030000003o
ool0oooo05P0oooo0P00002G0?ooo`00;@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo09H0oooo000^0?ooo`800000E`3oool00`000000oooo0?ooo`2F0?ooo`00<03oool2000005D0
oooo00<000000?ooo`3oool0UP3oool00380oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`2F0?ooo`00<`3oool200000580oooo0P00002G0?ooo`00=@3oool200000500oooo00<00000
0?ooo`3oool0UP3oool003L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2F0?oo
o`003`3oool00`000000oooo0?ooo`0V0?ooo`800000C@3oool00`000000oooo0?ooo`2F0?ooo`00
403oool2000002P0oooo0P00001;0?ooo`030000003oool0oooo09H0oooo000B0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0B03oool2000009L0oooo000C0?ooo`800000:03oool2
000004P0oooo00<000000?ooo`3oool0UP3oool001D0oooo00<000000?ooo`3oool09`3oool20000
04H0oooo00<000000?ooo`3oool0UP3oool001H0oooo0P00000Y0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0UP3oool001P0oooo0P00000X0?ooo`800000@`3oool00`000000oooo
0?ooo`2F0?ooo`006P3oool2000002P0oooo0P0000110?ooo`800000U`3oool001`0oooo0P00000X
0?ooo`800000?`3oool00`000000oooo0?ooo`2F0?ooo`007P3oool2000002P0oooo0P00000m0?oo
o`030000003oool0oooo09H0oooo000P0?ooo`800000:03oool2000003@0oooo0P0000050?ooo`03
0000003oool0oooo09H0oooo000R0?ooo`<000009`3oool200000340oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`2F0?ooo`009@3oool2000002L0oooo0P00000b0?ooo`030000
003oool0oooo0080oooo0P00002G0?ooo`009`3oool3000002H0oooo0P00000W0?ooo`@000000`3o
ool2000000D0oooo00<000000?ooo`3oool0UP3oool002X0oooo0P00000V0?ooo`800000;03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09H0oooo000/0?ooo`<000009@3oool30000
02T0oooo0`0000040?ooo`030000003oool0oooo09H0oooo000_0?ooo`<000009@3oool3000002d0
oooo00<000000?ooo`3oool0UP3oool00380oooo1000000T0?ooo`@00000:@3oool2000009L0oooo
000f0?ooo`<000009@3oool3000002H0oooo00<000000?ooo`3oool0UP3oool003T0oooo0`00000U
0?ooo`<000008`3oool00`000000oooo0?ooo`2F0?ooo`00?03oool4000002@0oooo1000000O0?oo
o`030000003oool0oooo09H0oooo00100?ooo`<000009@3oool3000001`0oooo00<000000?ooo`3o
ool0UP3oool004<0oooo0`00000U0?ooo`<000006@3oool2000009L0oooo00160?ooo`@00000903o
ool4000001D0oooo00<000000?ooo`3oool0UP3oool004X0oooo1000000T0?ooo`@000004@3oool0
0`000000oooo0?ooo`2F0?ooo`00CP3oool5000002<0oooo1@00000<0?ooo`030000003oool0oooo
09H0oooo000@0?ooo`@00000>03oool500000080oooo1@00000S0?ooo`L000001@3oool00`000000
oooo0?ooo`0g0?ooo`D00000=`3oool4000001l0oooo000@0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool01`3oool5000002D0oooo2000000i0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0803oool00140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0<0?ooo`L000008`3oool00`000000oooo0?ooo`05000003@0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0O0?ooo`002P3oool4000000@0oooo00<000000?ooo`3oool0<@3oool4
000000@0oooo00<000000?ooo`3oool04`3oool8000001/0oooo00<000000?ooo`3oool01@3oool7
000002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0N0?ooo`00403oool01000
0000oooo0?ooo`00000j0?ooo`030000003oool0oooo01/0oooo1@00000F0?ooo`030000003oool0
oooo00`0oooo2P00000S0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool000007`3o
ool00140oooo0P00000j0?ooo`8000008P3oool7000000l0oooo00<000000?ooo`3oool05P3oool:
000001P0oooo0P00000j0?ooo`800000803oool007P0oooo5000000N0?ooo`X00000K03oool008L0
oooo0P0000030?ooo`X000007P3oool:00000680oooo00270?ooo`030000003oool0oooo00`0oooo
5000000D0?oooa@00000CP3oool008L0oooo00<000000?ooo`3oool0803ooolD000001@0oooo5@00
000i0?ooo`00Q`3oool00`000000oooo0?ooo`0d0?oood8000003`3oool2000000l0oooo00270?oo
o`030000003oool0oooo05d0oooo6@00000>0?ooo`040000003oool0oooo000000h0oooo00090?oo
ood00000203oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0=@3ooom1000000d0oooo1@00000>0?ooo`00
Q`3oool00`000000oooo0?ooo`0Q0?oooa@00000503ooolD000002L0oooo00<000000?ooo`3oool0
3`3oool008L0oooo00<000000?ooo`3oool03@3ooolD000001@0oooo5000001=0?ooo`00Q`3oool0
0`000000oooo0?ooo`030?ooo`X000007P3oool:00000640oooo001k0?oooa8000007P3oool:0000
06/0oooo001f0?ooo`D00000303oool00`000000oooo0?ooo`0G0?ooo`X00000M@3oool006l0oooo
1`00000A0?ooo`030000003oool0oooo00d0oooo2P00001o0?ooo`00I@3oool:000001P0oooo00<0
00000?ooo`3oool01@3oool8000008T0oooo001M0?ooo`P000008P3oool00`000000oooo0?ooo`05
00000940oooo001H0?ooo`D000009P3oool7000009H0oooo001C0?ooo`D000008`3oool8000000@0
oooo00<000000?ooo`3oool0UP3oool004h0oooo1@00000S0?ooo`D00000303oool00`000000oooo
0?ooo`2F0?ooo`00BP3oool4000002@0oooo1000000A0?ooo`030000003oool0oooo09H0oooo0017
0?ooo`<000009@3oool3000001D0oooo00<000000?ooo`3oool0UP3oool004<0oooo1000000T0?oo
o`@00000603oool2000009L0oooo00100?ooo`<000009@3oool3000001`0oooo00<000000?ooo`3o
ool0UP3oool003d0oooo0`00000U0?ooo`<000007`3oool00`000000oooo0?ooo`2F0?ooo`00>@3o
ool4000002@0oooo1000000R0?ooo`030000003oool0oooo09H0oooo000f0?ooo`<000009@3oool3
000002H0oooo00<000000?ooo`3oool0UP3oool003<0oooo0`00000V0?ooo`800000:@3oool20000
09L0oooo000_0?ooo`@000009P3oool3000002/0oooo00<000000?ooo`3oool0UP3oool002`0oooo
0`00000X0?ooo`800000;P3oool00`000000oooo0?ooo`2F0?ooo`00:P3oool2000002P0oooo0`00
000Y0?ooo`8000001@3oool00`000000oooo0?ooo`2F0?ooo`009`3oool3000002P0oooo0P00000[
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0UP3oool002D0oooo0P00000X
0?ooo`<00000<03oool00`000000oooo0?ooo`020?ooo`800000U`3oool00280oooo0`00000X0?oo
o`800000<@3oool2000000D0oooo00<000000?ooo`3oool0UP3oool00200oooo0P00000Y0?ooo`80
0000<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09H0oooo000N0?ooo`800000
:@3oool2000003D0oooo0`0000040?ooo`030000003oool0oooo09H0oooo000L0?ooo`800000:@3o
ool2000003h0oooo00<000000?ooo`3oool0UP3oool001X0oooo0P00000Y0?ooo`800000@03oool2
000009L0oooo000H0?ooo`800000:@3oool200000480oooo00<000000?ooo`3oool0UP3oool001H0
oooo0P00000Y0?ooo`800000A03oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`800000AP3oool00`000000oooo0?ooo`2F0?ooo`004`3oool2000002P0oooo0P00
00180?ooo`030000003oool0oooo09H0oooo000B0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0B03oool2000009L0oooo000@0?ooo`800000:03oool2000004/0oooo00<000000?oo
o`3oool0UP3oool000l0oooo00<000000?ooo`3oool09P3oool2000004d0oooo00<000000?ooo`3o
ool0UP3oool003L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2F0?ooo`00=@3o
ool200000500oooo00<000000?ooo`3oool0UP3oool003<0oooo0P00001B0?ooo`800000U`3oool0
0380oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2F0?ooo`00<03oool2000005D0
oooo00<000000?ooo`3oool0UP3oool002h0oooo0P00001G0?ooo`030000003oool0oooo09H0oooo
000]0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0UP3oool002`0oooo00<00000
0?ooo`3oool0F03oool2000009L0oooo000[0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0UP3oool002X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2F0?ooo`00
:@3oool00`000000oooo0?ooo`1=0?ooo`D000000P3oool2000000D0oooo00<000000?ooo`3oool0
UP3oool002L0oooo0P00001B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo09H0oooo000V0?ooo`030000003oool0oooo0580oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00002G0?ooo`009@3o
ool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo09H0oooo000T0?ooo`030000003oool0oooo05@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
UP3oool002<0oooo00<000000?ooo`3oool0E03oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo09H0oooo000R0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0UP3oool0
0240oooo00<000000?ooo`3oool0H`3oool2000009L0oooo000P0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0UP3oool001l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`2F0?ooo`007@3oool2000006P0oooo00<000000?ooo`3oool0UP3oool001`0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1Y0?oo
o`800000U`3oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2F0?ooo`00
6@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09H0oooo000H0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0UP3oool001L0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`2F0?ooo`005P3oool00`000000oooo0?ooo`1^0?ooo`800000U`3oool001H0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo09H0oooo000D0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool0UP3oool001<0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2F
0?ooo`004P3oool00`000000oooo0?ooo`1b0?ooo`800000U`3oool00140oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`2F0?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo09H0oooo000@0?ooo`030000003oool0oooo06H0oooo1@0000020?ooo`8000001@3o
ool00`000000oooo0?ooo`2F0?ooo`003`3oool00`000000oooo0?ooo`1Y0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo001k
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000009L0oooo001k0?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo09H0oooo001k0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2F0?ooo`00
NP3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo09H0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00240?ooo`80000000<0
oooo000000000000U`3oool008D0oooo00<000000?ooo`000000V03oool008H0oooo00<000000?oo
o`3oool0U`3oool008@0oooo0P0000000`3oool000000000002G0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.24969, -15.8943, \
0.0166223, 0.198732}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ph = 
        Graphics[{Line[{{3, 16}, {3, \(-16\)}}], {PointSize[0.02], 
              Point[{3, 0}]}, Arrow[{3, 14}, {3, 12}], 
            Arrow[{3, \(-14\)}, {3, \(-12\)}]}];\)\), "\[IndentingNewLine]", 
    \(\(Show[pl, ph, PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.309017 0.0183939 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.21429 .29652 -6 -9 ]
[.21429 .29652 6 0 ]
[.59524 .29652 -3 -9 ]
[.59524 .29652 3 0 ]
[.78571 .29652 -3 -9 ]
[.78571 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[1.025 .30902 0 -6.28125 ]
[1.025 .30902 10 6.28125 ]
[.39226 .03311 -18 -4.5 ]
[.39226 .03311 0 4.5 ]
[.39226 .12508 -18 -4.5 ]
[.39226 .12508 0 4.5 ]
[.39226 .21705 -12 -4.5 ]
[.39226 .21705 0 4.5 ]
[.39226 .40099 -6 -4.5 ]
[.39226 .40099 0 4.5 ]
[.39226 .49296 -12 -4.5 ]
[.39226 .49296 0 4.5 ]
[.39226 .58493 -12 -4.5 ]
[.39226 .58493 0 4.5 ]
[.40476 .64303 -5 0 ]
[.40476 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.21429 .30902 m
.21429 .31527 L
s
[(-1)] .21429 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(1)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(2)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.0619 .30902 m
.0619 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.1381 .30902 m
.1381 .31277 L
s
.17619 .30902 m
.17619 .31277 L
s
.25238 .30902 m
.25238 .31277 L
s
.29048 .30902 m
.29048 .31277 L
s
.32857 .30902 m
.32857 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.44286 .30902 m
.44286 .31277 L
s
.48095 .30902 m
.48095 .31277 L
s
.51905 .30902 m
.51905 .31277 L
s
.55714 .30902 m
.55714 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.67143 .30902 m
.67143 .31277 L
s
.70952 .30902 m
.70952 .31277 L
s
.74762 .30902 m
.74762 .31277 L
s
.82381 .30902 m
.82381 .31277 L
s
.8619 .30902 m
.8619 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.9381 .30902 m
.9381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.40476 .03311 m
.41101 .03311 L
s
[(-15)] .39226 .03311 1 0 Mshowa
.40476 .12508 m
.41101 .12508 L
s
[(-10)] .39226 .12508 1 0 Mshowa
.40476 .21705 m
.41101 .21705 L
s
[(-5)] .39226 .21705 1 0 Mshowa
.40476 .40099 m
.41101 .40099 L
s
[(5)] .39226 .40099 1 0 Mshowa
.40476 .49296 m
.41101 .49296 L
s
[(10)] .39226 .49296 1 0 Mshowa
.40476 .58493 m
.41101 .58493 L
s
[(15)] .39226 .58493 1 0 Mshowa
.125 Mabswid
.40476 .0515 m
.40851 .0515 L
s
.40476 .0699 m
.40851 .0699 L
s
.40476 .08829 m
.40851 .08829 L
s
.40476 .10668 m
.40851 .10668 L
s
.40476 .14347 m
.40851 .14347 L
s
.40476 .16187 m
.40851 .16187 L
s
.40476 .18026 m
.40851 .18026 L
s
.40476 .19865 m
.40851 .19865 L
s
.40476 .23544 m
.40851 .23544 L
s
.40476 .25384 m
.40851 .25384 L
s
.40476 .27223 m
.40851 .27223 L
s
.40476 .29062 m
.40851 .29062 L
s
.40476 .32741 m
.40851 .32741 L
s
.40476 .3458 m
.40851 .3458 L
s
.40476 .3642 m
.40851 .3642 L
s
.40476 .38259 m
.40851 .38259 L
s
.40476 .41938 m
.40851 .41938 L
s
.40476 .43777 m
.40851 .43777 L
s
.40476 .45617 m
.40851 .45617 L
s
.40476 .47456 m
.40851 .47456 L
s
.40476 .51135 m
.40851 .51135 L
s
.40476 .52974 m
.40851 .52974 L
s
.40476 .54814 m
.40851 .54814 L
s
.40476 .56653 m
.40851 .56653 L
s
.40476 .01472 m
.40851 .01472 L
s
.40476 .60332 m
.40851 .60332 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
gsave
.40476 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .58084 m
.05472 .54013 L
.08843 .50264 L
.12008 .47299 L
.15053 .44877 L
.18294 .42691 L
.21413 .4091 L
.24729 .39311 L
.27923 .38013 L
.30996 .36953 L
.34265 .35999 L
.37414 .35222 L
.4044 .34587 L
.43663 .34014 L
.46765 .33546 L
.50063 .33126 L
.5324 .32784 L
.56295 .32505 L
.59547 .32253 L
.62677 .32049 L
.66004 .31865 L
.69209 .31716 L
.72293 .31594 L
.75573 .31484 L
.78571 .314 L
s
.02381 .44493 m
.05472 .42457 L
.08843 .40583 L
.12008 .39101 L
.15053 .37889 L
.18294 .36796 L
.21413 .35906 L
.24729 .35106 L
.27923 .34457 L
.30996 .33927 L
.34265 .3345 L
.37414 .33062 L
.4044 .32745 L
.43663 .32458 L
.46765 .32224 L
.50063 .32014 L
.5324 .31843 L
.56295 .31703 L
.59547 .31578 L
.62677 .31475 L
.66004 .31383 L
.69209 .31309 L
.72293 .31248 L
.75573 .31193 L
.78571 .31151 L
s
.02381 .1731 m
.05472 .19346 L
.08843 .2122 L
.12008 .22703 L
.15053 .23914 L
.18294 .25007 L
.21413 .25898 L
.24729 .26697 L
.27923 .27346 L
.30996 .27876 L
.34265 .28353 L
.37414 .28741 L
.4044 .29059 L
.43663 .29346 L
.46765 .2958 L
.50063 .2979 L
.5324 .29961 L
.56295 .301 L
.59547 .30226 L
.62677 .30328 L
.66004 .3042 L
.69209 .30495 L
.72293 .30556 L
.75573 .3061 L
.78571 .30653 L
s
.02381 .03719 m
.05472 .07791 L
.08843 .11539 L
.12008 .14504 L
.15053 .16926 L
.18294 .19113 L
.21413 .20894 L
.24729 .22492 L
.27923 .23791 L
.30996 .2485 L
.34265 .25805 L
.37414 .26581 L
.4044 .27216 L
.43663 .2779 L
.46765 .28257 L
.50063 .28678 L
.5324 .29019 L
.56295 .29298 L
.59547 .2955 L
.62677 .29755 L
.66004 .29939 L
.69209 .30088 L
.72293 .30209 L
.75573 .30319 L
.78571 .30404 L
s
.97619 .60332 m
.97619 .01472 L
s
.02 w
.97619 .30902 Mdot
.5 Mabswid
.97619 .56653 m
.97619 .52974 L
s
% Start of user PostScript
3. 14. 3. 12. MAarrowhead1
% End of user PostScript
.97619 .0515 m
.97619 .08829 L
s
% Start of user PostScript
3. -14. 3. -12. MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oKP3oool0
0`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000
oooo0?ooo`2_0?ooo`00KP3oool200000940oooo00<000000?ooo`3oool0703oool006h0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo01`0oooo001P0?ooo`D000000P3oool2000000D0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00HP3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
01`0oooo001R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool300000900
oooo00<000000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0BP3oool4000000@0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0S03oool8000001/0oooo
000>0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08`0oooo2000000K0?ooo`003`3oool00`000000oooo0?ooo`1?
0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0S@3oool7000001/0oooo000?0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0S@3oool6000001`0oooo000@0?ooo`03
0000003oool0oooo05/0oooo0P00002>0?ooo`H00000703oool00140oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2>0?ooo`D00000703oool00180oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`2>0?ooo`D00000703oool001<0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`2>0?ooo`@000007@3oool001<0oooo00<000000?ooo`3oool0F03oool20000
08l0oooo1000000M0?ooo`00503oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08l0
oooo0`00000M0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08l0oooo
0`00000M0?ooo`005P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo08l0oooo0P00
000N0?ooo`005`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0703oool001P0oooo00<000000?ooo`3oool0D`3oool200000940oooo00<000000?oo
o`3oool0703oool001T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo01`0oooo000I0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
T03oool00`000000oooo0?ooo`0L0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0oooo
04l0oooo0P00002A0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool001l0oooo00<0
00000?ooo`3oool0?P3oool500000080oooo0P0000050?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool0703oool00200oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo01`0oooo000Q0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo0`00002@0?ooo`030000003oool0oooo01`0oooo000R
0?ooo`030000003oool0oooo03D0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703o
ool002<0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000T
0?ooo`030000003oool0oooo03X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo01`0oooo000U0?ooo`030000003oool0oooo04H0oooo0P00002A0?oo
o`030000003oool0oooo01`0oooo000V0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0L0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0703oool002P0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000Y0?ooo`800000@`3oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000[0?ooo`030000003oool0oooo
0400oooo0P00002A0?ooo`030000003oool0oooo01`0oooo000/0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00;@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool07P3oool2000003h0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0L0?ooo`003P3oool200000200oooo0P00000l0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0703oool00100oooo00<000000?ooo`3oool07`3oool2000003X0oooo0P00002A0?oo
o`030000003oool0oooo01`0oooo000A0?ooo`8000008@3oool2000003P0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0L0?ooo`004`3oool200000240oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000003o
ool0oooo01l0oooo0P00000e0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703o
ool001H0oooo0P00000Q0?ooo`030000003oool0oooo0380oooo0P00002A0?ooo`030000003oool0
oooo01`0oooo000H0?ooo`800000803oool200000380oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`0L0?ooo`006P3oool200000200oooo0P00000`0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0703oool001`0oooo0P00000P0?ooo`030000003oool0oooo02H0oooo
0P0000050?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool001h0oooo00<0
00000?ooo`3oool07P3oool2000002D0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000O0?ooo`800000803oool2000002H0oooo00<0
00000?ooo`3oool00P3oool300000900oooo00<000000?ooo`3oool0703oool00240oooo0P00000P
0?ooo`8000006`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0703oool002<0oooo0P00000P0?ooo`<000007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool002D0oooo0`00000P0?ooo`80
00007@3oool3000000@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00
:03oool200000200oooo0`00000Q0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0
703oool002X0oooo0P00000Q0?ooo`<000007P3oool200000940oooo00<000000?ooo`3oool0703o
ool002`0oooo1000000P0?ooo`800000703oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo01`0oooo000`0?ooo`@000007P3oool3000001T0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`0L0?ooo`00=03oool4000001d0oooo0`00000F0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0703oool003P0oooo0P00000N0?ooo`<000004`3oool200000940oooo
00<000000?ooo`3oool0703oool003X0oooo0`00000N0?ooo`<00000403oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo01`0oooo000m0?ooo`<000007P3oool3000000d0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`003P3oool4000002d0oooo1@00000M0?oo
o`@000002@3oool00`000000oooo0?ooo`0/0?ooo`D00000;03oool4000002h0oooo0P00000N0?oo
o`003P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00H000006`3oool6000000<0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02h0
oooo00@000000?ooo`00000000007@3oool000l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`060?ooo`H000006`3oool6000002h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00080?ooo`@00000103oool00`000000oooo
0?ooo`0V0?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`@000006P3oool00`000000oooo
0?ooo`04000002X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`800000
7@3oool000h0oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`0@0?ooo`L00000
4`3oool00`000000oooo0?ooo`040?ooo`H00000903oool00`000000oooo0?ooo`0/0?ooo`040000
003oool0oooo000002d0oooo00@000000?ooo`00000000007@3oool000l0oooo0P00000_0?ooo`80
00006@3oool8000000/0oooo00<000000?ooo`3oool02P3oool8000001/0oooo0P00000_0?ooo`80
0000;`3oool2000001h0oooo001S0?ooo`P000000`3oool00`000000oooo0?ooo`0B0?ooo`P00000
MP3oool00`000000oooo0?ooo`0L0?ooo`00J`3oool8000001P0oooo4000001V0?ooo`030000003o
ool0oooo01`0oooo001^0?ooo`030000003oool0oooo0080oooo4000000H0?ooo`P00000GP3oool0
0`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`0B0?oooa000000403ooolI0000
04D0oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool08P3ooolQ000000P0
oooo5@00000_0?ooo`<000003P3oool2000000d0oooo001^0?ooo`030000003oool0oooo04<0oooo
7@00000^0?ooo`D00000303oool010000000oooo0?ooo`00000<0?ooo`001`3ooooo000000800000
203oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103ooole000000T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool5000000/0oooo1@00000<0?ooo`00KP3oool00`000000oooo0?ooo`0C0?oooaP00000203ooolI
000004<0oooo0`00000=0?ooo`030000003oool0oooo00d0oooo001^0?ooo`030000003oool0oooo
00/0oooo2000000H0?ooo`P00000G@3oool00`000000oooo0?ooo`0L0?ooo`00J`3ooolA00000100
oooo4000001U0?ooo`030000003oool0oooo01`0oooo001T0?ooo`L000000`3oool00`000000oooo
0?ooo`0C0?ooo`P00000M@3oool00`000000oooo0?ooo`0L0?ooo`00F`3oool9000000X0oooo00<0
00000?ooo`3oool03@3oool6000007d0oooo00<000000?ooo`3oool0703oool005D0oooo1P00000C
0?ooo`030000003oool0oooo00T0oooo100000230?ooo`030000003oool0oooo01`0oooo001A0?oo
o`@000006@3oool00`000000oooo0?ooo`020?ooo`L00000Q`3oool00`000000oooo0?ooo`0L0?oo
o`00B`3oool6000001`0oooo1P00002>0?ooo`030000003oool0oooo01`0oooo00150?ooo`H00000
7P3oool4000000030?ooo`000000oooo0940oooo00<000000?ooo`3oool0703oool00440oooo1000
000Q0?ooo`<000001@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000m
0?ooo`@000008@3oool4000000P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L
0?ooo`00>`3oool200000200oooo1@00000<0?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0703oool003P0oooo0`00000N0?ooo`@000004@3oool200000940oooo00<000000?ooo`3o
ool0703oool003@0oooo1000000M0?ooo`@000005@3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo01`0oooo000`0?ooo`@000007`3oool2000001T0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`0L0?ooo`00;@3oool300000200oooo0`00000K0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0703oool002/0oooo0P00000P0?ooo`<000007P3oool20000
0940oooo00<000000?ooo`3oool0703oool002T0oooo0P00000P0?ooo`8000008@3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000W0?ooo`8000007`3oool3000002<0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`009@3oool2000001l0oooo0P00
000O0?ooo`8000001@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000S
0?ooo`8000007`3oool200000200oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo01`0oooo000P0?ooo`<000007`3oool2000002D0oooo00<00000
0?ooo`3oool00P3oool300000900oooo00<000000?ooo`3oool0703oool001h0oooo0P00000P0?oo
o`8000009@3oool2000000D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?oo
o`00703oool200000200oooo0P00000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0L0?ooo`006P3oool200000200oooo0P00000Y0?ooo`<00000
103oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000H0?ooo`8000008@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703o
ool001H0oooo0P00000Q0?ooo`800000<`3oool200000940oooo00<000000?ooo`3oool0703oool0
01D0oooo00<000000?ooo`3oool07`3oool2000003D0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`0L0?ooo`004`3oool200000240oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000B0?ooo`030000003oool0oooo01l0oooo
0P00000h0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool00100oooo0P00
000P0?ooo`800000>P3oool200000940oooo00<000000?ooo`3oool0703oool000h0oooo0P00000P
0?ooo`800000?03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo01h0oooo0P00000n0?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0703oool002d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo01`0oooo000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
T03oool00`000000oooo0?ooo`0L0?ooo`00:`3oool00`000000oooo0?ooo`100?ooo`800000T@3o
ool00`000000oooo0?ooo`0L0?ooo`00:@3oool2000004<0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`0L0?ooo`00:03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0703oool002L0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000V0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`009@3oool00`000000oooo0?oo
o`160?ooo`800000T@3oool00`000000oooo0?ooo`0L0?ooo`00903oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool002<0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000R0?ooo`03
0000003oool0oooo03/0oooo1@0000020?ooo`8000001@3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo01`0oooo000Q0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`<00000T03oool00`000000oooo0?ooo`0L0?ooo`00
7`3oool00`000000oooo0?ooo`100?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool001h0oooo
00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000
003oool0oooo0440oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo01`0oooo000L0?ooo`030000003oool0oooo04l0oooo0P00002A0?ooo`030000003o
ool0oooo01`0oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`0L0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0703oool001T0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo000I0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00603oool00`000000oooo0?oo
o`1C0?ooo`800000T@3oool00`000000oooo0?ooo`0L0?ooo`005`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool001H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`2?0?ooo`8000007P3oool001D0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`2?0?ooo`<000007@3oool001@0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2?0?ooo`<000007@3oool001<0oooo00<000000?ooo`3oool0F03o
ool2000008l0oooo1000000M0?ooo`004`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo08h0oooo1000000M0?ooo`004P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
08h0oooo1@00000L0?ooo`004@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo08h0
oooo1@00000L0?ooo`00403oool00`000000oooo0?ooo`1K0?ooo`800000SP3oool6000001`0oooo
000?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0S@3oool6000001`0oooo000?
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0S@3oool7000001/0oooo000>0?oo
o`030000003oool0oooo04l0oooo1@0000020?ooo`8000001@3oool00`000000oooo0?ooo`2<0?oo
o`P000006`3oool000d0oooo00<000000?ooo`3oool0DP3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2<0?ooo`P000006`3oool00680
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000T03oool00`000000
oooo0?ooo`0L0?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo01`0oooo001R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo001Q
0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0L
0?ooo`00KP3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo001^0?ooo`80
0000T@3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3o
ool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`00
0000oooo0?ooo`2_0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00J`3oool2000000030?ooo`00000000000;00oooo001/0?ooo`030000
003oool000000;40oooo001]0?ooo`030000003oool0oooo0;00oooo001[0?ooo`80000000<0oooo
000000000000/03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.2789, -16.8001, \
0.0205381, 0.21268}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.309017 0.0183939 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.21429 .29652 -6 -9 ]
[.21429 .29652 6 0 ]
[.59524 .29652 -3 -9 ]
[.59524 .29652 3 0 ]
[.78571 .29652 -3 -9 ]
[.78571 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[1.025 .30902 0 -6.28125 ]
[1.025 .30902 10 6.28125 ]
[.39226 .03311 -18 -4.5 ]
[.39226 .03311 0 4.5 ]
[.39226 .12508 -18 -4.5 ]
[.39226 .12508 0 4.5 ]
[.39226 .21705 -12 -4.5 ]
[.39226 .21705 0 4.5 ]
[.39226 .40099 -6 -4.5 ]
[.39226 .40099 0 4.5 ]
[.39226 .49296 -12 -4.5 ]
[.39226 .49296 0 4.5 ]
[.39226 .58493 -12 -4.5 ]
[.39226 .58493 0 4.5 ]
[.40476 .64303 -5 0 ]
[.40476 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.21429 .30902 m
.21429 .31527 L
s
[(-1)] .21429 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(1)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(2)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.0619 .30902 m
.0619 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.1381 .30902 m
.1381 .31277 L
s
.17619 .30902 m
.17619 .31277 L
s
.25238 .30902 m
.25238 .31277 L
s
.29048 .30902 m
.29048 .31277 L
s
.32857 .30902 m
.32857 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.44286 .30902 m
.44286 .31277 L
s
.48095 .30902 m
.48095 .31277 L
s
.51905 .30902 m
.51905 .31277 L
s
.55714 .30902 m
.55714 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.67143 .30902 m
.67143 .31277 L
s
.70952 .30902 m
.70952 .31277 L
s
.74762 .30902 m
.74762 .31277 L
s
.82381 .30902 m
.82381 .31277 L
s
.8619 .30902 m
.8619 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.9381 .30902 m
.9381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.40476 .03311 m
.41101 .03311 L
s
[(-15)] .39226 .03311 1 0 Mshowa
.40476 .12508 m
.41101 .12508 L
s
[(-10)] .39226 .12508 1 0 Mshowa
.40476 .21705 m
.41101 .21705 L
s
[(-5)] .39226 .21705 1 0 Mshowa
.40476 .40099 m
.41101 .40099 L
s
[(5)] .39226 .40099 1 0 Mshowa
.40476 .49296 m
.41101 .49296 L
s
[(10)] .39226 .49296 1 0 Mshowa
.40476 .58493 m
.41101 .58493 L
s
[(15)] .39226 .58493 1 0 Mshowa
.125 Mabswid
.40476 .0515 m
.40851 .0515 L
s
.40476 .0699 m
.40851 .0699 L
s
.40476 .08829 m
.40851 .08829 L
s
.40476 .10668 m
.40851 .10668 L
s
.40476 .14347 m
.40851 .14347 L
s
.40476 .16187 m
.40851 .16187 L
s
.40476 .18026 m
.40851 .18026 L
s
.40476 .19865 m
.40851 .19865 L
s
.40476 .23544 m
.40851 .23544 L
s
.40476 .25384 m
.40851 .25384 L
s
.40476 .27223 m
.40851 .27223 L
s
.40476 .29062 m
.40851 .29062 L
s
.40476 .32741 m
.40851 .32741 L
s
.40476 .3458 m
.40851 .3458 L
s
.40476 .3642 m
.40851 .3642 L
s
.40476 .38259 m
.40851 .38259 L
s
.40476 .41938 m
.40851 .41938 L
s
.40476 .43777 m
.40851 .43777 L
s
.40476 .45617 m
.40851 .45617 L
s
.40476 .47456 m
.40851 .47456 L
s
.40476 .51135 m
.40851 .51135 L
s
.40476 .52974 m
.40851 .52974 L
s
.40476 .54814 m
.40851 .54814 L
s
.40476 .56653 m
.40851 .56653 L
s
.40476 .01472 m
.40851 .01472 L
s
.40476 .60332 m
.40851 .60332 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
gsave
.40476 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .314 m
.05472 .31487 L
.08843 .31601 L
.12008 .31727 L
.15053 .3187 L
.18294 .3205 L
.21413 .32254 L
.24729 .32511 L
.27923 .32805 L
.30996 .33138 L
.34265 .33557 L
.37414 .34034 L
.4044 .34574 L
.43663 .35251 L
.46765 .3602 L
.50063 .36987 L
.5324 .38092 L
.56295 .39342 L
.59547 .40914 L
.62677 .42702 L
.66004 .44954 L
.69209 .47529 L
.72293 .50452 L
.75573 .54126 L
.78571 .58084 L
s
.02381 .31151 m
.05472 .31194 L
.08843 .31251 L
.12008 .31314 L
.15053 .31386 L
.18294 .31476 L
.21413 .31578 L
.24729 .31706 L
.27923 .31853 L
.30996 .3202 L
.34265 .32229 L
.37414 .32468 L
.4044 .32738 L
.43663 .33076 L
.46765 .33461 L
.50063 .33944 L
.5324 .34497 L
.56295 .35122 L
.59547 .35908 L
.62677 .36802 L
.66004 .37928 L
.69209 .39215 L
.72293 .40677 L
.75573 .42514 L
.78571 .44493 L
s
.02381 .30653 m
.05472 .30609 L
.08843 .30552 L
.12008 .30489 L
.15053 .30418 L
.18294 .30328 L
.21413 .30226 L
.24729 .30097 L
.27923 .2995 L
.30996 .29783 L
.34265 .29574 L
.37414 .29336 L
.4044 .29066 L
.43663 .28727 L
.46765 .28343 L
.50063 .27859 L
.5324 .27307 L
.56295 .26681 L
.59547 .25896 L
.62677 .25002 L
.66004 .23876 L
.69209 .22588 L
.72293 .21127 L
.75573 .1929 L
.78571 .1731 L
s
.02381 .30404 m
.05472 .30316 L
.08843 .30203 L
.12008 .30076 L
.15053 .29933 L
.18294 .29754 L
.21413 .29549 L
.24729 .29292 L
.27923 .28998 L
.30996 .28665 L
.34265 .28247 L
.37414 .27769 L
.4044 .2723 L
.43663 .26553 L
.46765 .25784 L
.50063 .24816 L
.5324 .23712 L
.56295 .22461 L
.59547 .2089 L
.62677 .19101 L
.66004 .1685 L
.69209 .14274 L
.72293 .11352 L
.75573 .07678 L
.78571 .03719 L
s
.97619 .60332 m
.97619 .01472 L
s
.02 w
.97619 .30902 Mdot
.5 Mabswid
.97619 .56653 m
.97619 .52974 L
s
% Start of user PostScript
3. 14. 3. 12. MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oKP3oool0
0`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000
oooo0?ooo`2_0?ooo`00KP3oool200000940oooo00<000000?ooo`3oool0703oool006h0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo01`0oooo001P0?ooo`D000000P3oool2000000D0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00HP3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
01`0oooo001R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool300000900
oooo00<000000?ooo`3oool0703oool005X0oooo100000040?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0L0?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo001Q
0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool2000005d0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool20000
05X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0703oool006h0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01`0oooo
001^0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0L0?ooo`00KP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0703oool006h0oooo0P00001F0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0703oool006h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01`0oooo001^0?ooo`800000DP3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0703oool00600oooo1@00
00020?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0703oool00680oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01`0oooo001R0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<00000C03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01`0oooo001J
0?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1:0?ooo`800000A03oool00`000000oooo0?ooo`0L0?ooo`00HP3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0703oool00640oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0703oool006h0oooo0P0000180?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0703oool006h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0@P3oool2
000004`0oooo00<000000?ooo`3oool0703oool006h0oooo0P0000120?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?oo
o`0m0?ooo`800000803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01`0oooo001^
0?ooo`030000003oool0oooo03/0oooo0P00000P0?ooo`800000<@3oool00`000000oooo0?ooo`0L
0?ooo`00KP3oool2000003X0oooo0P00000Q0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0703oool006h0oooo00<000000?ooo`3oool0=`3oool200000240oooo0P00000d0?ooo`03
0000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
7`3oool2000003H0oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0=03o
ool200000240oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool2
000003@0oooo00<000000?ooo`3oool07`3oool2000003T0oooo00<000000?ooo`3oool0703oool0
06h0oooo00<000000?ooo`3oool0<@3oool200000240oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`0_0?ooo`8000008@3oool2000003`0
oooo00<000000?ooo`3oool0703oool006L0oooo0P0000050?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool07`3oool2000003h0oooo00<000000?ooo`3oool0703oool006H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?ooo`800000803oool200000400oooo
00<000000?ooo`3oool0703oool006T0oooo00<000000?ooo`3oool00P3oool3000002X0oooo0P00
000P0?ooo`800000@P3oool00`000000oooo0?ooo`0L0?ooo`00H03oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo02P0oooo0P00000O0?ooo`<00000A03oool00`000000oooo0?ooo`0L
0?ooo`00I`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo0`00000O0?oo
o`800000A`3oool00`000000oooo0?ooo`0L0?ooo`00I`3oool3000000@0oooo00<000000?ooo`3o
ool08`3oool200000200oooo0P0000190?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000
003oool0oooo0200oooo0`00000P0?ooo`800000B`3oool00`000000oooo0?ooo`0L0?ooo`00KP3o
ool2000001h0oooo0`00000Q0?ooo`800000C@3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool0
0`000000oooo0?ooo`0K0?ooo`800000803oool4000004l0oooo00<000000?ooo`3oool0703oool0
06h0oooo00<000000?ooo`3oool0603oool3000001h0oooo1000001C0?ooo`030000003oool0oooo
01`0oooo001^0?ooo`030000003oool0oooo01D0oooo0`00000M0?ooo`@00000E`3oool00`000000
oooo0?ooo`0L0?ooo`00KP3oool200000180oooo1000000N0?ooo`800000F`3oool00`000000oooo
0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`0=0?ooo`@000007`3oool3000005d0oooo00<0
00000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool02@3oool400000200oooo0`00001P
0?ooo`030000003oool0oooo01`0oooo000>0?ooo`@00000;@3oool5000002X0oooo00<000000?oo
o`3oool0103oool500000200oooo2000000/0?ooo`@00000;P3oool2000001h0oooo000>0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`04000001l0
oooo1P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;P3oool010000000
oooo00000000000M0?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02T0
oooo1000000M0?ooo`H000002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0703oool000P0oooo100000040?ooo`030000003oool0oooo02H0oooo
100000040?ooo`030000003oool0oooo02D0oooo100000000`3oool000000?ooo`0J0?ooo`@00000
4@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo0P00000M0?ooo`003P3o
ool010000000oooo0?ooo`00000_0?ooo`030000003oool0oooo0200oooo1@0000050?ooo`030000
003oool0oooo01<0oooo1P00000E0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool0
0000;@3oool010000000oooo00000000000M0?ooo`003`3oool2000002l0oooo0P00000I0?ooo`T0
00002P3oool00`000000oooo0?ooo`0;0?ooo`P000006P3oool2000002l0oooo0P00000_0?ooo`80
00007P3oool005<0oooo2000000C0?ooo`030000003oool0oooo0080oooo2@0000250?ooo`030000
003oool0oooo01`0oooo00130?oooa000000603oool8000008h0oooo00<000000?ooo`3oool0703o
ool003/0oooo2000000H0?oooa0000000`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo01`0oooo000S0?oooaP00000203ooolH000001<0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`0L0?ooo`003@3ooolf000002/0oooo00<000000?ooo`3oool0S`3oool3000000h0
oooo0P00000=0?ooo`003@3ooolF000004/0oooo00<000000?ooo`3oool0SP3oool5000000`0oooo
00@000000?ooo`3oool00000303oool000L0ooooo`000002000000P0oooo00<000000?ooo`3oool0
3@3oool000d0oooo=@0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1@00000;0?ooo`D00000303o
ool00280oooo600000080?oooaT000004`3oool00`000000oooo0?ooo`2?0?ooo`<000003@3oool0
0`000000oooo0?ooo`0=0?ooo`00>P3oool8000001T0oooo2000000;0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0703oool00480oooo4000000A0?oooa000000SP3oool00`000000
oooo0?ooo`0L0?ooo`00DP3oool9000001<0oooo00<000000?ooo`3oool00P3oool8000008H0oooo
00<000000?ooo`3oool0703oool005/0oooo1P00000=0?ooo`030000003oool0oooo00X0oooo2000
001n0?ooo`030000003oool0oooo01`0oooo001Q0?ooo`@000002@3oool00`000000oooo0?ooo`0B
0?ooo`H00000N03oool00`000000oooo0?ooo`0L0?ooo`00I@3oool6000000<0oooo00<000000?oo
o`3oool0603oool4000007@0oooo00<000000?ooo`3oool0703oool006/0oooo1P00000L0?ooo`H0
0000KP3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`04000001h0oooo
1P00001X0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo00@0oooo1000
000P0?ooo`@00000I03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`08
0?ooo`@00000803oool400000600oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?oo
o`3oool0303oool400000200oooo0P00001N0?ooo`030000003oool0oooo01`0oooo001^0?ooo`80
00004@3oool4000001h0oooo0`00001K0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000
003oool0oooo01@0oooo1000000M0?ooo`<00000F03oool00`000000oooo0?ooo`0L0?ooo`00KP3o
ool00`000000oooo0?ooo`0H0?ooo`8000007P3oool3000005D0oooo00<000000?ooo`3oool0703o
ool006h0oooo00<000000?ooo`3oool06P3oool3000001h0oooo0`00001B0?ooo`030000003oool0
oooo01`0oooo001^0?ooo`8000007P3oool3000001h0oooo0`00001?0?ooo`030000003oool0oooo
01`0oooo001^0?ooo`030000003oool0oooo0200oooo0P00000O0?ooo`800000C@3oool00`000000
oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`0R0?ooo`<000007P3oool3000004X0oooo
00<000000?ooo`3oool0703oool006L0oooo0P0000050?ooo`030000003oool0oooo02D0oooo0P00
000O0?ooo`800000B03oool00`000000oooo0?ooo`0L0?ooo`00IP3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02L0oooo0P00000O0?ooo`800000AP3oool00`000000oooo0?oo
o`0L0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`<00000:@3oool2000001l0oooo0P000014
0?ooo`030000003oool0oooo01`0oooo001W0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?oo
o`8000007`3oool200000480oooo00<000000?ooo`3oool0703oool006L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0]0?ooo`8000007`3oool200000400oooo00<000000?ooo`3o
ool0703oool006L0oooo0`0000040?ooo`030000003oool0oooo02l0oooo0P00000O0?ooo`800000
?P3oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01h0oooo0P00000l0?ooo`030000003oool0oooo01`0oooo001^0?ooo`800000<`3oool2
00000200oooo0P00000j0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo
03@0oooo0P00000P0?ooo`800000>03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo01l0oooo0P00000f0?ooo`030000003oool0oooo01`0
oooo001^0?ooo`030000003oool0oooo03L0oooo0P00000Q0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0703oool006h0oooo0P00000j0?ooo`800000803oool2000003<0oooo00<0
00000?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0>`3oool200000200oooo0P00000a
0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0oooo03d0oooo0P00000P0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0703oool006h0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0L0?ooo`00KP3o
ool200000480oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0703oool0
06h0oooo00<000000?ooo`3oool0@`3oool2000004/0oooo00<000000?ooo`3oool0703oool006h0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01`0
oooo001^0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0L0?ooo`00KP3oool2000004P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0L0?ooo`00KP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01`0oooo001P0?ooo`D000000P3oool2000000D0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01`0oooo001R0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0L0?ooo`00HP3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool3000004`0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0L0?ooo`00HP3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0703oool00680oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo01`0oooo001Q0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01`0oooo001^0?ooo`800000D@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo001^0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0703oool006h0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01`0
oooo001^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0L0?ooo`00KP3oool2000005D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0L0?ooo`00KP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0703oool006h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0f0?oo
o`8000007P3oool006h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0e0?ooo`<0
00007@3oool006h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0d0?ooo`<00000
7@3oool006h0oooo0P00001J0?ooo`030000003oool0oooo0380oooo1000000M0?ooo`00KP3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo1000000M0?ooo`00KP3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo1@00000L0?ooo`00KP3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo1@00000L0?ooo`00KP3oool2000005d0oooo
00<000000?ooo`3oool0;P3oool6000001`0oooo001^0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0;@3oool6000001`0oooo001^0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0;@3oool7000001/0oooo001P0?ooo`D000000P3oool2000000D0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`0[0?ooo`P000006`3oool00680oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0Z0?ooo`P000006`3oool00680oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`<00000T03oool00`000000oooo0?ooo`0L0?ooo`00HP3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo
001R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo01`0oooo001Q0?ooo`800000103oool3000000@0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`00KP3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo01`0oooo001^0?ooo`800000T@3oool00`000000oooo0?ooo`0L0?ooo`00
KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool0
0`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00J`3oool200000003
0?ooo`00000000000;00oooo001/0?ooo`030000003oool000000;40oooo001]0?ooo`030000003o
ool0oooo0;00oooo001[0?ooo`80000000<0oooo000000000000/03oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.2789, -16.8001, \
0.0205381, 0.21268}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["logiszt", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[ds];\)\), "\[IndentingNewLine]", 
    \(DSolve[{\(x'\)[t] \[Equal] x[t] \((1 - x[t])\), x[0] \[Equal] 0.5}, 
      x[t], t]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \
\[ExponentialE]\^t\/\(\((\(\(1.`\)\(\[InvisibleSpace]\)\) - \
1.2246063538223773`*^-16\ \[ImaginaryI])\) + \[ExponentialE]\^t\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nu[t_] := \(\(\ \)\(\[ExponentialE]\^t\)\)\/\(1 + \[ExponentialE]\^t\); 
    nu[0]\)], "Input"],

Cell[BoxData[
    \(1\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p[t_] := \(2\ \[ExponentialE]\^t\)\/\(\(-1\) + 2\ \[ExponentialE]\^t\); 
    p[0]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n[t_] := \[ExponentialE]\^t\/\(\(-11\) + \[ExponentialE]\^t\); 
    n[0]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/10\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p1 = Plot[n[t], {t, \(-5\), 2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.704082 0.136054 0.603319 0.287644 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.15986 .59082 -6 -9 ]
[.15986 .59082 6 0 ]
[.29592 .59082 -6 -9 ]
[.29592 .59082 6 0 ]
[.43197 .59082 -6 -9 ]
[.43197 .59082 6 0 ]
[.56803 .59082 -6 -9 ]
[.56803 .59082 6 0 ]
[.84014 .59082 -3 -9 ]
[.84014 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.69158 .02803 -12 -4.5 ]
[.69158 .02803 0 4.5 ]
[.69158 .17185 -24 -4.5 ]
[.69158 .17185 0 4.5 ]
[.69158 .31567 -12 -4.5 ]
[.69158 .31567 0 4.5 ]
[.69158 .4595 -24 -4.5 ]
[.69158 .4595 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-5)] .02381 .59082 0 1 Mshowa
.15986 .60332 m
.15986 .60957 L
s
[(-4)] .15986 .59082 0 1 Mshowa
.29592 .60332 m
.29592 .60957 L
s
[(-3)] .29592 .59082 0 1 Mshowa
.43197 .60332 m
.43197 .60957 L
s
[(-2)] .43197 .59082 0 1 Mshowa
.56803 .60332 m
.56803 .60957 L
s
[(-1)] .56803 .59082 0 1 Mshowa
.84014 .60332 m
.84014 .60957 L
s
[(1)] .84014 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05102 .60332 m
.05102 .60707 L
s
.07823 .60332 m
.07823 .60707 L
s
.10544 .60332 m
.10544 .60707 L
s
.13265 .60332 m
.13265 .60707 L
s
.18707 .60332 m
.18707 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.2415 .60332 m
.2415 .60707 L
s
.26871 .60332 m
.26871 .60707 L
s
.32313 .60332 m
.32313 .60707 L
s
.35034 .60332 m
.35034 .60707 L
s
.37755 .60332 m
.37755 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45918 .60332 m
.45918 .60707 L
s
.48639 .60332 m
.48639 .60707 L
s
.51361 .60332 m
.51361 .60707 L
s
.54082 .60332 m
.54082 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62245 .60332 m
.62245 .60707 L
s
.64966 .60332 m
.64966 .60707 L
s
.67687 .60332 m
.67687 .60707 L
s
.73129 .60332 m
.73129 .60707 L
s
.7585 .60332 m
.7585 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.81293 .60332 m
.81293 .60707 L
s
.86735 .60332 m
.86735 .60707 L
s
.89456 .60332 m
.89456 .60707 L
s
.92177 .60332 m
.92177 .60707 L
s
.94898 .60332 m
.94898 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.70408 .02803 m
.71033 .02803 L
s
[(-2)] .69158 .02803 1 0 Mshowa
.70408 .17185 m
.71033 .17185 L
s
[(-1.5)] .69158 .17185 1 0 Mshowa
.70408 .31567 m
.71033 .31567 L
s
[(-1)] .69158 .31567 1 0 Mshowa
.70408 .4595 m
.71033 .4595 L
s
[(-0.5)] .69158 .4595 1 0 Mshowa
.125 Mabswid
.70408 .0568 m
.70783 .0568 L
s
.70408 .08556 m
.70783 .08556 L
s
.70408 .11432 m
.70783 .11432 L
s
.70408 .14309 m
.70783 .14309 L
s
.70408 .20062 m
.70783 .20062 L
s
.70408 .22938 m
.70783 .22938 L
s
.70408 .25815 m
.70783 .25815 L
s
.70408 .28691 m
.70783 .28691 L
s
.70408 .34444 m
.70783 .34444 L
s
.70408 .3732 m
.70783 .3732 L
s
.70408 .40197 m
.70783 .40197 L
s
.70408 .43073 m
.70783 .43073 L
s
.70408 .48826 m
.70783 .48826 L
s
.70408 .51703 m
.70783 .51703 L
s
.70408 .54579 m
.70783 .54579 L
s
.70408 .57455 m
.70783 .57455 L
s
.25 Mabswid
.70408 0 m
.70408 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60314 m
.06244 .60308 L
.10458 .603 L
.14415 .60289 L
.18221 .60275 L
.22272 .60256 L
.26171 .6023 L
.30316 .60194 L
.34309 .60147 L
.3815 .60086 L
.42237 .59998 L
.46172 .59885 L
.49955 .59738 L
.53984 .59528 L
.57861 .59253 L
.61984 .58852 L
.65954 .58315 L
.69774 .57599 L
.71905 .57083 L
.73838 .56521 L
.77751 .55017 L
.79676 .54033 L
.81758 .52715 L
.83752 .51128 L
.85858 .48979 L
.87822 .4636 L
.89655 .43139 L
.907 .40836 L
.91691 .38234 L
.93546 .31802 L
.94512 .27295 L
.95537 .21188 L
.96413 .14435 L
.97379 .04497 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ob@3oool0
0`000000oooo0?ooo`1D0?ooo`00b@3oool00`000000oooo0?ooo`1D0?ooo`00b@3oool00`000000
oooo0?ooo`1D0?ooo`00b@3oool00`000000oooo0?ooo`1D0?ooo`00b@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00H0oooo00390?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool01P3oool00<40oooo100000040?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01P3oool00<40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00H0oooo00320?ooo`030000003oool0oooo00@0oooo0`00001;0?ooo`030000
003oool0oooo00H0oooo002k0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool01P3oool00<40oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00320?ooo`8000001@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo00390?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool01P3oool00<T0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`060?ooo`00b@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo
00390?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P3oool00<T0oooo0`00001;
0?ooo`030000003oool0oooo00H0oooo00390?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool01`3oool00<T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`00
b@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00390?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01`3oool00<T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`070?ooo`00b@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00L0oooo00390?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00<T0oooo
0`00001:0?ooo`030000003oool0oooo00L0oooo00390?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01`3oool00<T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`07
0?ooo`00b@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00P0oooo00390?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0203oool00<T0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`080?ooo`00b@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00P0oooo00390?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0203oool0
0<T0oooo0`0000190?ooo`030000003oool0oooo00P0oooo00390?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0203oool00<T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`080?ooo`00b@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00P0oooo0039
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0203oool00<T0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`090?ooo`00b@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00T0oooo00390?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
2@3oool00<T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`090?ooo`00b@3oool3
000004P0oooo00<000000?ooo`3oool02@3oool00<T0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`090?ooo`00b@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00T0
oooo00390?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02@3oool00<T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0:0?ooo`00b@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00X0oooo002e0?ooo`D000000P3oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool02P3oool00;L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool02P3oool00;L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<0
0000A`3oool00`000000oooo0?ooo`0:0?ooo`00[`3oool4000000@0oooo00<000000?ooo`3oool0
203oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0:0?ooo`00]`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0;0?ooo`00]P3oool2000000X0oooo0`0000040?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool02`3oool00<T0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0;0?ooo`00b@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00/0
oooo00390?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02`3oool00<T0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0;0?ooo`00b@3oool3000004D0oooo00<00000
0?ooo`3oool0303oool00<T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?oo
o`00b@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00`0oooo00390?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0303oool00<T0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0<0?ooo`00b@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00`0oooo00390?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool00<T0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`00b@3oool3000004@0oooo
00<000000?ooo`3oool03@3oool00<T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0=0?ooo`00b@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo00390?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool00<T0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0>0?ooo`00b@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo00h0oooo00390?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03P3o
ool00<T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0>0?ooo`00b@3oool30000
04<0oooo00<000000?ooo`3oool03P3oool00<T0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0>0?ooo`00b@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo
00390?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03`3oool00<T0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0?0?ooo`00b@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00l0oooo00390?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool03`3oool00<T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0?0?ooo`00b@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo00390?ooo`<00000@@3oool0
0`000000oooo0?ooo`0@0?ooo`00b@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0100oooo00390?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0403oool00<T0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0@0?ooo`00b@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0100oooo00390?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0403oool00<40oooo1@0000030?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool04@3oool00<<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0140oooo00330?ooo`030000003oool0oooo00<0oooo0`0000100?ooo`030000
003oool0oooo0140oooo002k0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool04@3oool00<<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0140oooo00320?ooo`8000001@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0180oooo00390?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool04P3oool00<T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0B0?ooo`00b@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01<0oooo0039
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04`3oool00<T0oooo0`00000n0?oo
o`030000003oool0oooo01<0oooo00390?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0503oool00<T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0D0?ooo`00b@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01@0oooo00390?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool05@3oool00<T0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0E0?ooo`00b@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01D0
oooo00390?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05P3oool00<T0oooo0`00
000k0?ooo`030000003oool0oooo01H0oooo00390?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool05P3oool00<T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0G0?oo
o`00b@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01L0oooo00390?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool05`3oool00<T0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0H0?ooo`00b@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo01P0oooo00390?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0603oool00<T0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0H0?ooo`00b@3oool3000003P0oooo
00<000000?ooo`3oool06@3oool00<T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0I0?ooo`00b@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01T0oooo00390?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool06P3oool00<T0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0J0?ooo`00b@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo01/0oooo00390?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06`3o
ool00<T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0L0?ooo`00b@3oool30000
03D0oooo00<000000?ooo`3oool0703oool00<T0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0M0?ooo`00b@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo
00390?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07P3oool00<T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`00b@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01l0oooo002f0?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0803oool00;D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool08@3oool00;D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`<00000<03oool00`000000oooo0?ooo`0Q0?ooo`00[`3oool400000080oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0R0?oo
o`00]@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`00]P3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool08`3oool00<T0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0T0?ooo`00b@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02D0oooo00390?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool0
0<T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?ooo`00b@3oool3000002/0
oooo00<000000?ooo`3oool09P3oool00<T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0W0?ooo`00b@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo0039
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00<T0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00b@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02/0oooo00390?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
;03oool00<T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0]0?ooo`00b@3oool0
0`000000oooo0?ooo`0R0?ooo`800000<03oool00<T0oooo0`00000Q0?ooo`030000003oool0oooo
0300oooo00390?ooo`030000003oool0oooo01l0oooo0P00000c0?ooo`00b@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo03<0oooo00390?ooo`030000003oool0oooo01`0oooo0P00
000f0?ooo`00b@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo00390?oo
o`030000003oool0oooo01T0oooo0P00000i0?ooo`00b@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo03T0oooo00390?ooo`030000003oool0oooo01H0oooo0P00000l0?ooo`00b@3o
ool3000001@0oooo0P00000n0?ooo`00b@3oool00`000000oooo0?ooo`0A0?ooo`<00000@03oool0
0<T0oooo00<000000?ooo`3oool03P3oool3000004<0oooo00390?ooo`030000003oool0oooo00`0
oooo0P0000160?ooo`00b@3oool00`000000oooo0?ooo`090?ooo`<00000B03oool000T0oooo0P00
000V0?ooo`<000008`3oool2000002@0oooo1000000R0?ooo`D000008@3oool00`000000oooo0?oo
o`060?ooo`<000006@3oool500000280oooo100000070?ooo`00203oool010000000oooo0?ooo`00
000V0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000008`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool2000001h0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?oo
o`0Q0?ooo`D00000903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0400000200oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`070?ooo`000P3oool4000000<0oooo0P00000N0?ooo`@000000P3oool0
10000000oooo0?ooo`00000M0?ooo`@000001@3oool00`000000oooo0?ooo`0K0?ooo`@00000103o
ool00`000000oooo0?ooo`0K0?ooo`@00000103oool00`000000oooo0?ooo`0O0?ooo`D00000903o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`0000008`3oool010000000oooo0?ooo`00000S0?ooo`040000003o
ool0oooo000002@0oooo00<000000?ooo`3oool06`3oool400000080oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000L0oooo00090?ooo`<00000
9@3oool2000002@0oooo0P00000U0?ooo`800000903oool2000001T0oooo100000060?ooo`030000
003oool0oooo02<0oooo0P00000U0?ooo`800000203oool00;P0oooo1`00000:0?ooo`030000003o
ool0oooo05@0oooo002/0?ooo``000004@3oool00`000000oooo0?ooo`1D0?ooo`00X@3oool;0000
01d0oooo00<000000?ooo`3oool0E03oool009D0oooo3000000X0?ooo`030000003oool0oooo05@0
oooo001d0?ooob400000=03oool00`000000oooo0?ooo`1D0?ooo`00o`00000P00000040oooo0007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00390?ooo`03
0000003oool0oooo05@0oooo00390?ooo`030000003oool0oooo05@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.18413, -2.09746, \
0.0256734, 0.0121434}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p2 = Plot[p[t], {t, \(-0.2\), 5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0604395 0.18315 -0.362579 0.376023 [
[.24359 .00094 -3 -9 ]
[.24359 .00094 3 0 ]
[.42674 .00094 -3 -9 ]
[.42674 .00094 3 0 ]
[.60989 .00094 -3 -9 ]
[.60989 .00094 3 0 ]
[.79304 .00094 -3 -9 ]
[.79304 .00094 3 0 ]
[.97619 .00094 -3 -9 ]
[.97619 .00094 3 0 ]
[.04794 .10745 -24 -4.5 ]
[.04794 .10745 0 4.5 ]
[.04794 .20146 -18 -4.5 ]
[.04794 .20146 0 4.5 ]
[.04794 .29546 -24 -4.5 ]
[.04794 .29546 0 4.5 ]
[.04794 .38947 -6 -4.5 ]
[.04794 .38947 0 4.5 ]
[.04794 .48347 -24 -4.5 ]
[.04794 .48347 0 4.5 ]
[.04794 .57748 -18 -4.5 ]
[.04794 .57748 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01344 m
.24359 .01969 L
s
[(1)] .24359 .00094 0 1 Mshowa
.42674 .01344 m
.42674 .01969 L
s
[(2)] .42674 .00094 0 1 Mshowa
.60989 .01344 m
.60989 .01969 L
s
[(3)] .60989 .00094 0 1 Mshowa
.79304 .01344 m
.79304 .01969 L
s
[(4)] .79304 .00094 0 1 Mshowa
.97619 .01344 m
.97619 .01969 L
s
[(5)] .97619 .00094 0 1 Mshowa
.125 Mabswid
.09707 .01344 m
.09707 .01719 L
s
.1337 .01344 m
.1337 .01719 L
s
.17033 .01344 m
.17033 .01719 L
s
.20696 .01344 m
.20696 .01719 L
s
.28022 .01344 m
.28022 .01719 L
s
.31685 .01344 m
.31685 .01719 L
s
.35348 .01344 m
.35348 .01719 L
s
.39011 .01344 m
.39011 .01719 L
s
.46337 .01344 m
.46337 .01719 L
s
.5 .01344 m
.5 .01719 L
s
.53663 .01344 m
.53663 .01719 L
s
.57326 .01344 m
.57326 .01719 L
s
.64652 .01344 m
.64652 .01719 L
s
.68315 .01344 m
.68315 .01719 L
s
.71978 .01344 m
.71978 .01719 L
s
.75641 .01344 m
.75641 .01719 L
s
.82967 .01344 m
.82967 .01719 L
s
.8663 .01344 m
.8663 .01719 L
s
.90293 .01344 m
.90293 .01719 L
s
.93956 .01344 m
.93956 .01719 L
s
.02381 .01344 m
.02381 .01719 L
s
.25 Mabswid
0 .01344 m
1 .01344 L
s
.06044 .10745 m
.06669 .10745 L
s
[(1.25)] .04794 .10745 1 0 Mshowa
.06044 .20146 m
.06669 .20146 L
s
[(1.5)] .04794 .20146 1 0 Mshowa
.06044 .29546 m
.06669 .29546 L
s
[(1.75)] .04794 .29546 1 0 Mshowa
.06044 .38947 m
.06669 .38947 L
s
[(2)] .04794 .38947 1 0 Mshowa
.06044 .48347 m
.06669 .48347 L
s
[(2.25)] .04794 .48347 1 0 Mshowa
.06044 .57748 m
.06669 .57748 L
s
[(2.5)] .04794 .57748 1 0 Mshowa
.125 Mabswid
.06044 .03225 m
.06419 .03225 L
s
.06044 .05105 m
.06419 .05105 L
s
.06044 .06985 m
.06419 .06985 L
s
.06044 .08865 m
.06419 .08865 L
s
.06044 .12625 m
.06419 .12625 L
s
.06044 .14505 m
.06419 .14505 L
s
.06044 .16385 m
.06419 .16385 L
s
.06044 .18265 m
.06419 .18265 L
s
.06044 .22026 m
.06419 .22026 L
s
.06044 .23906 m
.06419 .23906 L
s
.06044 .25786 m
.06419 .25786 L
s
.06044 .27666 m
.06419 .27666 L
s
.06044 .31426 m
.06419 .31426 L
s
.06044 .33306 m
.06419 .33306 L
s
.06044 .35186 m
.06419 .35186 L
s
.06044 .37067 m
.06419 .37067 L
s
.06044 .40827 m
.06419 .40827 L
s
.06044 .42707 m
.06419 .42707 L
s
.06044 .44587 m
.06419 .44587 L
s
.06044 .46467 m
.06419 .46467 L
s
.06044 .50227 m
.06419 .50227 L
s
.06044 .52107 m
.06419 .52107 L
s
.06044 .53988 m
.06419 .53988 L
s
.06044 .55868 m
.06419 .55868 L
s
.06044 .59628 m
.06419 .59628 L
s
.06044 .61508 m
.06419 .61508 L
s
.25 Mabswid
.06044 0 m
.06044 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.03279 .53591 L
.04262 .47508 L
.06244 .38137 L
.08426 .30772 L
.10458 .25682 L
.125 .21723 L
.14357 .18843 L
.16433 .16225 L
.1835 .1424 L
.22192 .11163 L
.26127 .08884 L
.2991 .07255 L
.33939 .05945 L
.37816 .04983 L
.41939 .04194 L
.4591 .03605 L
.49729 .03159 L
.53793 .02784 L
.57706 .02499 L
.61865 .02258 L
.65871 .02075 L
.69726 .01934 L
.73827 .01815 L
.77775 .01722 L
.81572 .01651 L
.85615 .0159 L
.89506 .01543 L
.93642 .01502 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00C@3oool5000002d0oooo1000000^0?ooo`800000<@3oool3000002h0oooo0P0000090?oo
o`00C`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3o
ool00000<@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo001?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0]0?oo
o`D00000<03oool00`000000oooo0?ooo`060?ooo`00C`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000_0?oo
o`8000002@3oool004l0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`00000]0?oo
o`040000003oool0oooo000002l0oooo00<000000?ooo`000000;`3oool00`000000oooo0?ooo`08
0?ooo`00CP3oool200000300oooo0P00000_0?ooo`800000<@3oool2000002l0oooo0`0000080?oo
o`00o`3ooolQ0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`030000003o
ool0oooo0?l0oooo0@3oool001d0oooo00<000000?ooo`3oool0o`3oool10?ooo`007@3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo000<0?ooool000004`0000020?ooo`004`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooocH000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
000M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0/0?ooob000000503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo000M
0?ooo`030000003oool0oooo08D0oooo2`00001`0?ooo`007@3oool00`000000oooo0?ooo`1j0?oo
o`/00000N`3oool001d0oooo0P00001`0?ooo`/00000QP3oool001d0oooo00<000000?ooo`3oool0
I`3oool800000940oooo000M0?ooo`030000003oool0oooo0680oooo1@00002I0?ooo`007@3oool0
0`000000oooo0?ooo`1M0?ooo`D00000WP3oool001d0oooo00<000000?ooo`3oool0E`3oool60000
0:<0oooo000M0?ooo`800000DP3oool600000:T0oooo000M0?ooo`030000003oool0oooo04`0oooo
1@00002_0?ooo`007@3oool00`000000oooo0?ooo`180?ooo`@00000]03oool001d0oooo00<00000
0?ooo`3oool0A@3oool300000;P0oooo000M0?ooo`030000003oool0oooo04<0oooo0P00002k0?oo
o`007@3oool200000440oooo0`00002m0?ooo`007@3oool00`000000oooo0?ooo`0m0?ooo`<00000
`03oool001d0oooo00<000000?ooo`3oool0>`3oool200000<<0oooo000M0?ooo`030000003oool0
oooo03P0oooo0`0000350?ooo`007@3oool00`000000oooo0?ooo`0f0?ooo`800000b03oool001d0
oooo0P00000e0?ooo`800000bP3oool001d0oooo00<000000?ooo`3oool0<P3oool200000<`0oooo
000M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0c03oool001d0oooo00<00000
0?ooo`3oool0;`3oool200000<l0oooo00020?ooo`D000000P3oool2000000<0oooo100000030?oo
o`8000001P3oool00`000000oooo0?ooo`0]0?ooo`800000d@3oool000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3A0?ooo`00103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000002X0oooo0P00003D0?ooo`00
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0e03oool000@0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9`3oool200000=L0oooo00030?ooo`8000002P3oool2000000@0oooo0`0000050?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0e`3oool001d0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3H0?ooo`007@3oool2000002@0oooo0P00003K0?ooo`007@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0=/0oooo000M0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0g03oool001d0oooo00<000000?ooo`3oool07`3oool200000=l0oooo000M
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0g`3oool001d0oooo0P00000N0?oo
o`030000003oool0oooo0>00oooo000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0h@3oool001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3R0?ooo`007@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0><0oooo000M0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0i03oool001d0oooo0P00000I0?ooo`030000003oool0oooo
0>D0oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0iP3oool001d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3V0?ooo`007@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0>L0oooo000M0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0j03oool001d0oooo0P00000E0?ooo`030000003oool0oooo0>T0oooo000M0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0j@3oool001d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3Z0?ooo`00203oool500000080oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>/0oooo000:0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0>/0oooo000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool3
00000140oooo00<000000?ooo`3oool0k03oool000X0oooo00<000000?ooo`3oool0203oool20000
00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3]0?ooo`002P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3^0?ooo`002@3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0kP3oool001d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3_0?ooo`007@3oool2000000l0oooo00<000000?ooo`3oool0k`3oool001d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3`0?ooo`007@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?00oooo000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
l@3oool001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3a0?ooo`007@3oool2
000000`0oooo00<000000?ooo`3oool0lP3oool001d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3b0?ooo`007@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?<0
oooo000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0l`3oool001d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3d0?ooo`007@3oool2000000X0oooo00<00000
0?ooo`3oool0m03oool001d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3d0?oo
o`007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?D0oooo000M0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0m@3oool001d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3f0?ooo`007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?H0oooo000M0?ooo`8000001`3oool00`000000oooo0?ooo`3g0?ooo`007@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?L0oooo000M0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0m`3oool00080oooo1@0000020?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?P0oooo0004
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3h0?ooo`00103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3
000000@0oooo00<000000?ooo`3oool0n@3oool000@0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3i
0?ooo`00103oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?X0oooo00030?oo
o`8000002@3oool4000000<0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0nP3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3j0?ooo`00
7@3oool2000000<0oooo00<000000?ooo`3oool0n`3oool001d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3k0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?/0oooo000M0?ooo`050000003oool0oooo0?ooo`000000oP3oool001d0oooo00D000000?oo
o`3oool0oooo0000003n0?ooo`007@3oool200000080oooo00<000000?ooo`3oool0o03oool001d0
oooo00D000000?ooo`3oool0oooo0000003n0?ooo`007@3oool010000000oooo0?ooo`00003o0?oo
o`007@3oool010000000oooo0?ooo`00003o0?ooo`007@3oool010000000oooo0?ooo`00003o0?oo
o`007@3oool300000?l0oooo0@3oool001d0oooo00<000000?ooo`000000o`3oool10?ooo`007@3o
ool00`000000oooo0000003o0?ooo`40oooo000M0?ooo`800000o`3oool20?ooo`007@3oool20000
0?l0oooo0P3oool001d0oooo0P00003o0?ooo`80oooo000M0?ooo`800000o`3oool20?ooo`007@3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo000D0?ooo`@000001@3oool00`000000oooo0?ooo`3o
0?ooo`40oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool10?oo
o`005@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool10?ooo`005P3oool00`000000oooo
0?ooo`030?ooo`800000o`3oool30?ooo`00503oool010000000oooo0?ooo`0000040?ooo`800000
o`3oool30?ooo`005@3oool2000000D0oooo0P00003o0?ooo`<0oooo000L0?ooo`800000o`3oool3
0?ooo`00703oool300000?l0oooo0P3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`00
6`3oool00`000000oooo0000003o0?ooo`<0oooo000K0?ooo`030000003oool000000?l0oooo0`3o
ool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool00`000000oooo0000003o0?oo
o`<0oooo000J0?ooo`030000003oool0oooo00800000o`3oool20?ooo`006P3oool010000000oooo
0?ooo`00003o0?ooo`<0oooo000J0?ooo`040000003oool0oooo00000?l0oooo0`3oool001X0oooo
00@000000?ooo`3oool00000o`3oool30?ooo`006P3oool010000000oooo0?ooo`00003o0?ooo`<0
oooo000J0?ooo`030000003oool0oooo00800000o`3oool20?ooo`006@3oool01@000000oooo0?oo
o`3oool000000?l0oooo0`3oool001T0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`<0oooo
000I0?ooo`050000003oool0oooo0?ooo`000000o`3oool30?ooo`006@3oool01@000000oooo0?oo
o`3oool000000?l0oooo0`3oool001T0oooo00@000000?ooo`3oool0oooo0P00003o0?ooo`80oooo
000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool10?ooo`00603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0@3oool00080oooo100000030?oo
o`8000000`3oool4000000<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
0?l0oooo0@3oool00080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00800000103oool00`000000oooo0?ooo`3o0?ooo`40oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0`00003o0?ooo`40oooo
00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`000P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00030?ooo`8000002P3oool2000000@0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0@3o
ool001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`40oooo000G0?oo
o`030000003oool0oooo00<0oooo0P00003o0?ooo`80oooo000F0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oool10?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooo0@3oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooo`40oooo000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`800000o`3oool20?ooo`005P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool01@3oool200000?l0oooo0P3oool001D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`005@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo0@3oool001@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo000D0?ooo`030000003oool0oooo00H0oooo0P00003o0?oo
o`80oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool10?ooo`00
503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0@3oool000P0oooo1000
00030?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0o`3oool10?ooo`00203oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`002@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000D0oooo0`00
003o0?ooo`40oooo000:0?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0
oooo0?l0oooo0@3oool000P0oooo00@000000?ooo`3oool00000203oool2000000L0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`002@3oool2000000P0oooo00<000000?ooo`0000000P0000050?oo
o`030000003oool0oooo0?l0oooo0@3oool001<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooo`40oooo000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oool10?ooo`004`3oool00`000000oooo0?ooo`070?ooo`800000o`3oool20?ooo`004`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo0@3oool001d0oooo00<000000?oo
o`3oool0o`3oool10?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`030000
003oool0oooo0?l0oooo0@3oool001d0oooo0P00003o0?ooo`80oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.588934, 0.878789, \
0.0200631, 0.00977216}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p3 = Plot[nu[t], {t, \(-5\), 5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0147151 0.59257 [
[.11905 .00222 -6 -9 ]
[.11905 .00222 6 0 ]
[.30952 .00222 -6 -9 ]
[.30952 .00222 6 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -3 -9 ]
[.88095 .00222 3 0 ]
[.4875 .13323 -18 -4.5 ]
[.4875 .13323 0 4.5 ]
[.4875 .25174 -18 -4.5 ]
[.4875 .25174 0 4.5 ]
[.4875 .37026 -18 -4.5 ]
[.4875 .37026 0 4.5 ]
[.4875 .48877 -18 -4.5 ]
[.4875 .48877 0 4.5 ]
[.4875 .60728 -6 -4.5 ]
[.4875 .60728 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(-4)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(-2)] .30952 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(2)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(4)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13323 m
.50625 .13323 L
s
[(0.2)] .4875 .13323 1 0 Mshowa
.5 .25174 m
.50625 .25174 L
s
[(0.4)] .4875 .25174 1 0 Mshowa
.5 .37026 m
.50625 .37026 L
s
[(0.6)] .4875 .37026 1 0 Mshowa
.5 .48877 m
.50625 .48877 L
s
[(0.8)] .4875 .48877 1 0 Mshowa
.5 .60728 m
.50625 .60728 L
s
[(1)] .4875 .60728 1 0 Mshowa
.125 Mabswid
.5 .04434 m
.50375 .04434 L
s
.5 .07397 m
.50375 .07397 L
s
.5 .1036 m
.50375 .1036 L
s
.5 .16286 m
.50375 .16286 L
s
.5 .19249 m
.50375 .19249 L
s
.5 .22211 m
.50375 .22211 L
s
.5 .28137 m
.50375 .28137 L
s
.5 .311 m
.50375 .311 L
s
.5 .34063 m
.50375 .34063 L
s
.5 .39989 m
.50375 .39989 L
s
.5 .42951 m
.50375 .42951 L
s
.5 .45914 m
.50375 .45914 L
s
.5 .5184 m
.50375 .5184 L
s
.5 .54803 m
.50375 .54803 L
s
.5 .57766 m
.50375 .57766 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01868 m
.04262 .01954 L
.06244 .02065 L
.08426 .02215 L
.10458 .02389 L
.14264 .0283 L
.16305 .03146 L
.18163 .03494 L
.20239 .03966 L
.22156 .04493 L
.25997 .05883 L
.29932 .07895 L
.33716 .10549 L
.37745 .14294 L
.41622 .18848 L
.45744 .24588 L
.49715 .30657 L
.53534 .36536 L
.57599 .42331 L
.61512 .47104 L
.6567 .51144 L
.69677 .54066 L
.73532 .56111 L
.75526 .56927 L
.77632 .57642 L
.81429 .58621 L
.8338 .59 L
.85472 .59333 L
.87453 .5959 L
.89608 .59817 L
.93592 .60125 L
.95545 .60236 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00:`3oool3000002l0oooo1000001O0?ooo`@00000<P3oool3000002L0oooo000/0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo02H0oooo000Y0?ooo`D00000<03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0300oooo1@00000W0?ooo`008`3oool400000080oooo00@000000?ooo`3oool00000
:P3oool4000000@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0_0?ooo`040000
003oool0oooo000002P0oooo000Z0?ooo`030000003oool000000300oooo00@000000?ooo`3oool0
0000G`3oool010000000oooo0?ooo`00000a0?ooo`030000003oool0000002P0oooo000[0?ooo`80
0000<@3oool200000640oooo0P00000c0?ooo`800000:03oool00?l0oooo8@3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000P0ooooo`00000@000000T0oooo
000>0?ooo`P000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo000F
0?oooa40000000<0oooo0000003oool0<P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0W0?ooo`009`3oool50000
06<0oooo00<000000?ooo`3oool0SP3oool002`0oooo2`00001H0?ooo`030000003oool0oooo08h0
oooo000g0?ooo`@00000E03oool00`000000oooo0?ooo`2>0?ooo`00>`3oool300000540oooo00<0
00000?ooo`3oool0SP3oool003h0oooo1000001=0?ooo`030000003oool0oooo08h0oooo00120?oo
o`@00000B@3oool2000008l0oooo00160?ooo`800000A`3oool00`000000oooo0?ooo`2>0?ooo`00
B03oool3000004@0oooo00<000000?ooo`3oool0SP3oool004/0oooo0P0000120?ooo`030000003o
ool0oooo08h0oooo001=0?ooo`<00000?`3oool00`000000oooo0?ooo`2>0?ooo`00D03oool20000
03d0oooo00<000000?ooo`3oool0SP3oool00580oooo0P00000k0?ooo`030000003oool0oooo08h0
oooo001D0?ooo`800000>@3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool2000003L0oooo0P00
002?0?ooo`00F03oool2000003D0oooo00<000000?ooo`3oool0SP3oool005X0oooo0P00000c0?oo
o`030000003oool0oooo08h0oooo001L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0SP3oool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`00GP3o
ool2000002l0oooo00<000000?ooo`3oool0SP3oool00600oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`2>0?ooo`00H@3oool2000002`0oooo00<000000?ooo`3oool0SP3oool006<0
oooo00<000000?ooo`3oool0:@3oool2000008l0oooo001T0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0SP3oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`2>0?ooo`00IP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08h0oooo001W0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0SP3oool006P0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`2>0?ooo`00J@3oool00`000000oooo0?ooo`0@0?ooo`800000
103oool2000000<0oooo100000040?ooo`030000003oool0oooo08h0oooo001Z0?ooo`030000003o
ool0oooo00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08h0oooo001[0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`<00000SP3oool006`0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool006d0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0SP3oool006h0oooo00<000000?ooo`3oool0
2`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo08h0oooo001_0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0SP3oool00700oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`2>0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
08h0oooo001a0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool00780oooo
00<000000?ooo`3oool06P3oool2000008l0oooo001c0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0SP3oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2>
0?ooo`00M@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08h0oooo001e0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0SP3oool007H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`2>0?ooo`00M`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo08h0oooo001h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0SP3oool0
07T0oooo00<000000?ooo`3oool04`3oool2000008l0oooo001j0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0SP3oool007X0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2>0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08h0oooo001l
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0SP3oool007d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2>0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08h0oooo001n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
SP3oool007l0oooo00<000000?ooo`3oool03@3oool2000008l0oooo00200?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0SP3oool00840oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2>0?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08h0
oooo00220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool008<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2>0?ooo`00O03oool2000000@0oooo0`000004
0?ooo`<000000`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>
0?ooo`00N`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000@000000`3oool3
000008h0oooo001k0?ooo`040000003oool0oooo000000L0oooo0P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0SP3oool007/0oooo00@000000?ooo`3oool000001`3oool0
1@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0SP3oool007`0oooo0P000009
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0SP3oool008P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00R03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00RP3o
ool00`000000oooo0?ooo`020?ooo`800000S`3oool008X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2>0?ooo`00R`3oool01@000000oooo0?ooo`3oool000000900oooo002<0?oo
o`040000003oool0oooo00000900oooo002<0?ooo`040000003oool0oooo00000900oooo002=0?oo
o`030000003oool000000900oooo002=0?ooo`030000003oool000000900oooo002>0?ooo`800000
T03oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool20000
08l0oooo002?0?ooo`030000003oool0000008h0oooo002?0?ooo`030000003oool0000008h0oooo
002?0?ooo`040000003oool0oooo000008d0oooo002?0?ooo`050000003oool0oooo0?ooo`000000
S03oool008l0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00S`3oool2000000<0oooo00<0
00000?ooo`3oool0R@3oool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`28
0?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo002?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`260?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08D0oooo001l0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0Q@3oool007/0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03o
ool007/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000
203oool00`000000oooo0?ooo`230?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`<00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001k0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0880oooo001l0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`210?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0800oooo002?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool008l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00S`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo07h0oooo002?0?ooo`8000003`3oool00`000000oooo0?oo
o`1m0?ooo`00S`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo002?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool008l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1k0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo07X0oooo002?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3o
ool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00S`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo002?0?ooo`8000005@3oool00`000000
oooo0?ooo`1g0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo
002?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0MP3oool008l0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00S`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07@0oooo002?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0M03oool008l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00S`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo002?0?ooo`8000006`3oool0
0`000000oooo0?ooo`1a0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0740oooo002?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool008l0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00S`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo06h0oooo002?0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0K@3oool007`0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00N`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[
0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00
000Q0?ooo`030000003oool0oooo06X0oooo001k0?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool007/0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool007`0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06L0oooo002?0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?oo
o`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000
003oool0oooo02P0oooo0P00001T0?ooo`00S`3oool2000002/0oooo00<000000?ooo`3oool0H@3o
ool008l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00S`3oool00`00
0000oooo0?ooo`0/0?ooo`800000H03oool008l0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`1M0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo
002?0?ooo`030000003oool0oooo0300oooo0P00001L0?ooo`00S`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo05T0oooo002?0?ooo`030000003oool0oooo03<0oooo0P00001I0?oo
o`00S`3oool2000003H0oooo0P00001G0?ooo`00S`3oool00`000000oooo0?ooo`0g0?ooo`800000
E@3oool008l0oooo00<000000?ooo`3oool0>@3oool2000005<0oooo002?0?ooo`030000003oool0
oooo03/0oooo0P00001A0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`800000C`3oool008l0
oooo00<000000?ooo`3oool0?`3oool2000004d0oooo002?0?ooo`030000003oool0oooo0440oooo
0`00001:0?ooo`00S`3oool00`000000oooo0?ooo`140?ooo`<00000A`3oool008l0oooo0P000018
0?ooo`@00000@`3oool008l0oooo00<000000?ooo`3oool0B`3oool5000003h0oooo002?0?ooo`03
0000003oool0oooo0500oooo1@00000i0?ooo`00S`3oool00`000000oooo0?ooo`1E0?ooo`D00000
=03oool008l0oooo00<000000?ooo`3oool0FP3oool6000002h0oooo002?0?ooo`030000003oool0
oooo0600oooo1@00000Y0?ooo`00Q`3oool5000000<0oooo00<000000?ooo`3oool0I@3ooolA0000
01P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool9000000l0
oooo00290?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00R@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0SP3oool008P0oooo0P0000050?ooo`030000003oool0oooo08h0oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.57818, -0.0773196, \
0.0388723, 0.00624757}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[p3, p2, p1, 
        Graphics[{Line[{{5, 2.5}, {5, \(-2.5\)}}], Arrow[{5, 0.4}, {5, 0.6}], 
            Arrow[{5, 1.9}, {5, 1.7}], 
            Arrow[{5, \(-1.7\)}, {5, \(-1.9\)}], {PointSize[0.02], 
              Point[{5, 1}]}, {PointSize[0.02], 
              Point[{5, 0}]}}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.305027 0.116125 [
[.11905 .29253 -6 -9 ]
[.11905 .29253 6 0 ]
[.30952 .29253 -6 -9 ]
[.30952 .29253 6 0 ]
[.69048 .29253 -3 -9 ]
[.69048 .29253 3 0 ]
[.88095 .29253 -3 -9 ]
[.88095 .29253 3 0 ]
[.4875 .07278 -12 -4.5 ]
[.4875 .07278 0 4.5 ]
[.4875 .1889 -12 -4.5 ]
[.4875 .1889 0 4.5 ]
[.4875 .42115 -6 -4.5 ]
[.4875 .42115 0 4.5 ]
[.4875 .53728 -6 -4.5 ]
[.4875 .53728 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30503 m
.11905 .31128 L
s
[(-4)] .11905 .29253 0 1 Mshowa
.30952 .30503 m
.30952 .31128 L
s
[(-2)] .30952 .29253 0 1 Mshowa
.69048 .30503 m
.69048 .31128 L
s
[(2)] .69048 .29253 0 1 Mshowa
.88095 .30503 m
.88095 .31128 L
s
[(4)] .88095 .29253 0 1 Mshowa
.125 Mabswid
.16667 .30503 m
.16667 .30878 L
s
.21429 .30503 m
.21429 .30878 L
s
.2619 .30503 m
.2619 .30878 L
s
.35714 .30503 m
.35714 .30878 L
s
.40476 .30503 m
.40476 .30878 L
s
.45238 .30503 m
.45238 .30878 L
s
.54762 .30503 m
.54762 .30878 L
s
.59524 .30503 m
.59524 .30878 L
s
.64286 .30503 m
.64286 .30878 L
s
.7381 .30503 m
.7381 .30878 L
s
.78571 .30503 m
.78571 .30878 L
s
.83333 .30503 m
.83333 .30878 L
s
.07143 .30503 m
.07143 .30878 L
s
.02381 .30503 m
.02381 .30878 L
s
.92857 .30503 m
.92857 .30878 L
s
.97619 .30503 m
.97619 .30878 L
s
.25 Mabswid
0 .30503 m
1 .30503 L
s
.5 .07278 m
.50625 .07278 L
s
[(-2)] .4875 .07278 1 0 Mshowa
.5 .1889 m
.50625 .1889 L
s
[(-1)] .4875 .1889 1 0 Mshowa
.5 .42115 m
.50625 .42115 L
s
[(1)] .4875 .42115 1 0 Mshowa
.5 .53728 m
.50625 .53728 L
s
[(2)] .4875 .53728 1 0 Mshowa
.125 Mabswid
.5 .096 m
.50375 .096 L
s
.5 .11923 m
.50375 .11923 L
s
.5 .14245 m
.50375 .14245 L
s
.5 .16568 m
.50375 .16568 L
s
.5 .21213 m
.50375 .21213 L
s
.5 .23535 m
.50375 .23535 L
s
.5 .25858 m
.50375 .25858 L
s
.5 .2818 m
.50375 .2818 L
s
.5 .32825 m
.50375 .32825 L
s
.5 .35148 m
.50375 .35148 L
s
.5 .3747 m
.50375 .3747 L
s
.5 .39793 m
.50375 .39793 L
s
.5 .44438 m
.50375 .44438 L
s
.5 .4676 m
.50375 .4676 L
s
.5 .49083 m
.50375 .49083 L
s
.5 .51405 m
.50375 .51405 L
s
.5 .04955 m
.50375 .04955 L
s
.5 .02633 m
.50375 .02633 L
s
.5 .0031 m
.50375 .0031 L
s
.5 .5605 m
.50375 .5605 L
s
.5 .58373 m
.50375 .58373 L
s
.5 .60695 m
.50375 .60695 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .3058 m
.04262 .30597 L
.06244 .30619 L
.08426 .30648 L
.10458 .30683 L
.14264 .30769 L
.16305 .30831 L
.18163 .30899 L
.20239 .30991 L
.22156 .31095 L
.25997 .31367 L
.29932 .31762 L
.33716 .32282 L
.37745 .33016 L
.41622 .33908 L
.45744 .35033 L
.49715 .36222 L
.53534 .37374 L
.57599 .3851 L
.61512 .39445 L
.6567 .40237 L
.69677 .40809 L
.73532 .4121 L
.75526 .4137 L
.77632 .4151 L
.81429 .41702 L
.8338 .41776 L
.85472 .41842 L
.87453 .41892 L
.89608 .41936 L
.93592 .41997 L
.95545 .42019 L
.97619 .42037 L
s
.48095 .60332 m
.48562 .5825 L
.49073 .56371 L
.50104 .53477 L
.51239 .51203 L
.52295 .49631 L
.53357 .48409 L
.54323 .47519 L
.55403 .46711 L
.56399 .46097 L
.58397 .45147 L
.60443 .44443 L
.6241 .43941 L
.64505 .43536 L
.66522 .43239 L
.68665 .42995 L
.7073 .42813 L
.72716 .42676 L
.7483 .4256 L
.76864 .42472 L
.79027 .42397 L
.8111 .42341 L
.83115 .42297 L
.85247 .4226 L
.873 .42232 L
.89275 .4221 L
.91377 .42191 L
.934 .42176 L
.95551 .42164 L
.97619 .42154 L
s
.02381 .30496 m
.05085 .30493 L
.08035 .3049 L
.10805 .30485 L
.13469 .3048 L
.16304 .30472 L
.19034 .30462 L
.21935 .30447 L
.2473 .30428 L
.27419 .30403 L
.3028 .30368 L
.33034 .30322 L
.35683 .30263 L
.38503 .30178 L
.41217 .30067 L
.44103 .29905 L
.46882 .29688 L
.49556 .29399 L
.51048 .29191 L
.52401 .28964 L
.5514 .28357 L
.56487 .2796 L
.57945 .27428 L
.5934 .26787 L
.60815 .25919 L
.6219 .24862 L
.63473 .23562 L
.64205 .22632 L
.64898 .21582 L
.66197 .18985 L
.66872 .17165 L
.6759 .147 L
.68203 .11973 L
.6888 .07962 L
.69048 .0674 L
s
.97619 .59534 m
.97619 .01472 L
s
.97619 .35148 m
.97619 .3747 L
s
% Start of user PostScript
5. 0.4 5. 0.6 MAarrowhead1
% End of user PostScript
.97619 .52566 m
.97619 .50244 L
s
% Start of user PostScript
5. 1.9 5. 1.7 MAarrowhead1
% End of user PostScript
.97619 .10761 m
.97619 .08439 L
s
% Start of user PostScript
5. -1.7 5. -1.9 MAarrowhead1
% End of user PostScript
.02 w
.97619 .42115 Mdot
.97619 .30503 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`00S`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo002?0?ooo`80
0000QP3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3o
ool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`060?ooo`00S`3oool2000008H0oooo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool01P3oool008H0oooo100000050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
1P3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool01P3oool008L0oooo00<000000?ooo`3oool01@3oool3
000003@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`00P03oool40000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool01P3oool008H0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool008L0
oooo0P0000060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0D03oool2000000L0oooo002?0?ooo`800000<`3oool00`000000oooo0?ooo`1?0?oo
o`<000001`3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1?0?ooo`<0
00001`3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1?0?ooo`<00000
1`3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1?0?ooo`@000001P3o
ool008l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1?0?ooo`D000001P3oool0
08l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1?0?ooo`D000001P3oool008l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1?0?ooo`H000001@3oool008l0oooo
0P00000b0?ooo`030000003oool0oooo04l0oooo1P0000050?ooo`00S`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo04l0oooo1P0000050?ooo`00S`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04l0oooo1`0000050?ooo`00S`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo04l0oooo200000040?ooo`00S`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04l0oooo200000040?ooo`00S`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool01P3oool008l0oooo0P00000`0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01P3oool008l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00H0oooo
002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`060?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool01P3oool008l0oooo0P00000_0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool01P3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00H0oooo00260?ooo`D00000103oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01P3oool008P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool01P3oool008P0oooo00<000000?ooo`3oool0103oool3000002/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`060?ooo`00P03oool4000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool01P3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01P3oool008L0oooo0P0000060?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`060?oo
o`00S`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool01P3oool008l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo00H0oooo002?0?ooo`800000:@3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00H0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00H0oooo002?0?oo
o`8000009@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00H0oooo002?0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`060?ooo`00
S`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
1P3oool008l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo00H0oooo002?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool07@3oool2000006H0
oooo00<000000?ooo`3oool01P3oool008l0oooo0P00000M0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool01P3oool002D0oooo0`00000a0?ooo`@00000<P3oool00`000000oooo0?oo
o`0J0?ooo`8000005P3oool4000003@0oooo0`00000H0?ooo`030000003oool0oooo00H0oooo000V
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H
0?ooo`800000603oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01P3oool002<0oooo1@00000b0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool05P3oool2000001/0oooo00<000000?ooo`3oool0<P3oool5000001P0oooo00<000000?oo
o`3oool01P3oool001d0oooo100000020?ooo`040000003oool0oooo000002`0oooo100000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool2000001h0oooo00<000000?oo
o`3oool0<@3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00H0oooo000T0?oo
o`030000003oool000000380oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`0B
0?ooo`8000007P3oool010000000oooo0?ooo`00000c0?ooo`030000003oool0000001T0oooo00<0
00000?ooo`3oool01P3oool002D0oooo0P00000c0?ooo`800000<`3oool200000100oooo0`00000Q
0?ooo`800000=@3oool2000001T0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?oo
o`3oool02@3oool6000007H0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3o
ool00`3oool6000007`0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`000000
0`0000220?ooo`030000003oool0oooo00H0oooo002;0?ooo`H00000QP3oool00`000000oooo0?oo
o`060?ooo`00N`3oool@000000@0oooo00<000000?ooo`3oool0Q03oool3000000L0oooo001K0?oo
ob000000503oool00`000000oooo0?ooo`230?ooo`D000001P3oool00?l00000800000010?ooo`00
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000
6@00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`D000001P3oool00280oooo00<000000?ooo`3oool0603ooolC000000P0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool05`3oool3000000L0oooo001@0?ooo`T00000=P3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00H0oooo001I0?ooo`D00000<@3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo00H0oooo001N0?ooo`D00000;03oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo00H0oooo001S0?ooo`H000009P3oool00`000000oooo0?ooo`220?ooo`P00000
103oool006T0oooo1@00000Q0?ooo`800000P`3oool8000000@0oooo001^0?ooo`@000007@3oool0
0`000000oooo0?ooo`220?ooo`L000001@3oool00780oooo1000000I0?ooo`030000003oool0oooo
08<0oooo1P0000050?ooo`00MP3oool3000001H0oooo00<000000?ooo`3oool0P`3oool6000000D0
oooo001i0?ooo`@000004P3oool00`000000oooo0?ooo`230?ooo`H000001@3oool007d0oooo1000
000>0?ooo`030000003oool0oooo08<0oooo1@0000060?ooo`00P@3oool4000000X0oooo0P000024
0?ooo`D000001P3oool008D0oooo100000060?ooo`030000003oool0oooo08@0oooo100000060?oo
o`00R@3oool400000080oooo00<000000?ooo`3oool0Q03oool3000000L0oooo002=0?ooo`<00000
QP3oool3000000L0oooo002?0?ooo`@00000P`3oool3000000L0oooo002?0?ooo`040000003oool0
oooo0?ooo`800000PP3oool2000000L0oooo002?0?ooo`030000003oool0oooo00<0oooo0`00001o
0?ooo`030000003oool0oooo00H0oooo002?0?ooo`8000001`3oool3000007`0oooo00<000000?oo
o`3oool01P3oool008l0oooo00<000000?ooo`3oool02@3oool4000007P0oooo00<000000?ooo`3o
ool01P3oool008l0oooo00<000000?ooo`3oool03@3oool4000007@0oooo00<000000?ooo`3oool0
1P3oool008l0oooo00<000000?ooo`3oool04@3oool5000006l0oooo00<000000?ooo`3oool01P3o
ool008l0oooo00<000000?ooo`3oool05P3oool6000006T0oooo00<000000?ooo`3oool01P3oool0
08l0oooo00<000000?ooo`3oool0703oool4000006D0oooo00<000000?ooo`3oool01P3oool008l0
oooo0P00000Q0?ooo`@00000H@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`0T0?ooo`@00000G@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?oo
o`0X0?ooo`P00000E@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0`
0?ooo`P00000C@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0h0?oo
o`H00000A`3oool00`000000oooo0?ooo`060?ooo`00QP3oool5000000@0oooo00<000000?ooo`3o
ool0?P3ooolD00000380oooo0`0000070?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0580oooo6@00000H0?ooo`D000001P3oool008P0oooo00<000000?ooo`3oool0103o
ool3000006H0oooo8P0000060?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0480oooo9000000M0?ooo`D000001P3oool008P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0f0?ooo``00000@P3oool3000000L0oooo00270?ooo`8000001P3oool00`000000
oooo0?ooo`0Z0?ooo``00000C`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`0U0?ooo`D00000F`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?oo
o`0P0?ooo`D00000H03oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0M
0?ooo`<00000I@3oool00`000000oooo0?ooo`060?ooo`00S`3oool2000001/0oooo0`00001X0?oo
o`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo01L0oooo0`00001[0?ooo`03
0000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo01D0oooo0P00001^0?ooo`030000
003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo01<0oooo0P00001`0?ooo`030000003o
ool0oooo00H0oooo002?0?ooo`030000003oool0oooo0140oooo0P00001b0?ooo`030000003oool0
oooo00H0oooo002?0?ooo`030000003oool0oooo00h0oooo0`00001d0?ooo`030000003oool0oooo
00H0oooo002?0?ooo`8000003@3oool2000007L0oooo00<000000?ooo`3oool01P3oool008l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00H0oooo
002?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`060?ooo`00S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool01P3oool008l0oooo0P0000060?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool01P3oool008l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00H0oooo
002?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P03oool2000000L0oooo002?
0?ooo`050000003oool0oooo0?ooo`000000PP3oool3000000L0oooo002?0?ooo`80000000<0oooo
0000003oool0PP3oool3000000L0oooo002?0?ooo`040000003oool0oooo000008<0oooo0`000007
0?ooo`00S`3oool00`000000oooo000000240?ooo`@000001P3oool008l0oooo00<000000?ooo`00
0000Q03oool4000000H0oooo00260?ooo`@000001@3oool2000008@0oooo1@0000060?ooo`00QP3o
ool00`000000oooo0?ooo`060?ooo`800000Q03oool5000000H0oooo00270?ooo`030000003oool0
oooo00D0oooo0`0000230?ooo`H000001@3oool008P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`H000001@3oool008H0oooo00@000000?ooo`3oool00000103oool20000
08D0oooo1P0000050?ooo`00Q`3oool2000000D0oooo0P0000240?ooo`L000001@3oool008d0oooo
00<000000?ooo`000000Q03oool8000000@0oooo002=0?ooo`030000003oool0000008@0oooo2000
00040?ooo`00S@3oool00`000000oooo000000270?ooo`030000003oool0oooo00H0oooo002<0?oo
o`030000003oool0oooo00800000QP3oool00`000000oooo0?ooo`060?ooo`00S03oool010000000
oooo0?ooo`0000270?ooo`030000003oool0oooo00H0oooo002<0?ooo`040000003oool0oooo0000
08L0oooo00<000000?ooo`3oool01P3oool008`0oooo00@000000?ooo`3oool00000Q`3oool00`00
0000oooo0?ooo`060?ooo`00R`3oool01@000000oooo0?ooo`3oool0000008L0oooo00<000000?oo
o`3oool01P3oool008/0oooo00D000000?ooo`3oool0oooo000000270?ooo`030000003oool0oooo
00H0oooo002;0?ooo`050000003oool0oooo0?ooo`000000Q`3oool00`000000oooo0?ooo`060?oo
o`00R`3oool010000000oooo0?ooo`3oool2000008H0oooo00<000000?ooo`3oool01P3oool008/0
oooo00D000000?ooo`3oool0oooo000000270?ooo`030000003oool0oooo00H0oooo002:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00
RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
1P3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00RP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.26302, -2.62674, \
0.0366761, 0.0300793}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["palya", "Section"],

Cell[BoxData[{
    \(nyil[p_, q_] := 
      Graphics[Arrow[p, q, HeadScaling \[Rule] Absolute, 
          HeadWidth \[Rule] 0.57]]\), "\[IndentingNewLine]", 
    \(nyil2[p_, q_] := 
      Graphics[Arrow[p, q, HeadScaling \[Rule] Absolute, 
          HeadWidth \[Rule] 0.57, 
          HeadCenter \[Rule] 0. ]]\), "\[IndentingNewLine]", 
    \(\(ts = TextStyle \[Rule] {FontSize \[Rule] 14};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Ez\ volt\ Davide*) \)\(p3a = 
        ParametricPlot3D[{t, \(-Cos[t]\), Sin[t]}, {t, Pi/4, 6.5  Pi}, 
          Axes \[Rule] True, Boxed \[Rule] False, 
          BoxRatios \[Rule] {2.5, 1, 1}, 
          AxesEdge \[Rule] {{1, \(-1\)}, {\(-1\), \(-1\)}, {\(-1\), 1}}, 
          Ticks \[Rule] None, 
          ViewPoint \[Rule] 10 {2.299, \ \(-3.706\), \ 0.506}, 
          PlotPoints \[Rule] 500, TextStyle \[Rule] \(FontSize \[Rule] 16\), 
          AxesLabel \[Rule] {"\< \>", "\< \>", "\< \>"}, 
          Epilog \[Rule] {Text["\<t\>", {0.95, 0.28}], 
              Text["\<x\>", {0.04, 0.28}]}, 
          PlotRange \[Rule] All];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .46863 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0021193 1.00212 -0.26457 1.00212 [
[.59784 -0.00669 -6.78313 -19.125 ]
[.59784 -0.00669 6.77937 0 ]
[.10122 .00377 -6.77368 -19.125 ]
[.10122 .00377 6.78882 0 ]
[.12586 .28845 -13.5625 -8.88245 ]
[.12586 .28845 0 10.2426 ]
[ 0 0 0 0 ]
[ 1 .46863 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20099 .0978 m
.99947 .0388 L
s
gsave
.59784 -0.00669 -67.7831 -23.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.563 17.813 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00052 .05991 m
.20099 .0978 L
s
gsave
.10122 .00377 -67.7737 -23.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.563 17.813 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20099 .0978 m
.20068 .46863 L
s
gsave
.12586 .28845 -74.5625 -12.8825 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.563 17.813 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .46863 L
0 .46863 L
closepath
clip
newpath
.5 Mabswid
.30391 .28069 m
.30548 .27364 L
s
.3022 .28771 m
.30391 .28069 L
s
.30548 .27364 m
.30691 .26655 L
s
.30033 .29469 m
.3022 .28771 L
s
.30691 .26655 m
.30819 .25946 L
s
.29832 .3016 m
.30033 .29469 L
s
.30819 .25946 m
.30932 .25235 L
s
.29617 .30845 m
.29832 .3016 L
s
.30932 .25235 m
.31031 .24526 L
s
.29387 .31522 m
.29617 .30845 L
s
.31031 .24526 m
.31115 .23818 L
s
.29143 .32191 m
.29387 .31522 L
s
.31115 .23818 m
.31185 .23113 L
s
.28885 .32849 m
.29143 .32191 L
s
.31185 .23113 m
.31241 .22412 L
s
.28613 .33497 m
.28885 .32849 L
s
.31241 .22412 m
.31283 .21716 L
s
.28327 .34133 m
.28613 .33497 L
s
.31283 .21716 m
.3131 .21025 L
s
.28027 .34756 m
.28327 .34133 L
s
.3131 .21025 m
.31324 .20342 L
s
.27714 .35365 m
.28027 .34756 L
s
.31324 .20342 m
.31325 .19667 L
s
.27388 .3596 m
.27714 .35365 L
s
.31325 .19667 m
.31312 .19001 L
s
.27049 .36539 m
.27388 .3596 L
s
.31312 .19001 m
.31287 .18344 L
s
.26698 .37102 m
.27049 .36539 L
s
.31287 .18344 m
.31248 .17699 L
s
.26334 .37647 m
.26698 .37102 L
s
.31248 .17699 m
.31197 .17066 L
s
.25959 .38175 m
.26334 .37647 L
s
.31197 .17066 m
.31134 .16446 L
s
.25571 .38683 m
.25959 .38175 L
s
.31134 .16446 m
.31059 .1584 L
s
.25173 .39172 m
.25571 .38683 L
s
.24764 .39641 m
.25173 .39172 L
s
.31059 .1584 m
.30973 .15249 L
s
.24344 .40088 m
.24764 .39641 L
s
.30973 .15249 m
.30875 .14673 L
s
.23914 .40514 m
.24344 .40088 L
s
.30875 .14673 m
.30767 .14114 L
s
.23474 .40917 m
.23914 .40514 L
s
.30767 .14114 m
.30649 .13573 L
s
.23025 .41297 m
.23474 .40917 L
s
.30649 .13573 m
.3052 .13049 L
s
.22568 .41654 m
.23025 .41297 L
s
.3052 .13049 m
.30382 .12545 L
s
.22102 .41986 m
.22568 .41654 L
s
.30382 .12545 m
.30235 .12061 L
s
.21628 .42294 m
.22102 .41986 L
s
.30235 .12061 m
.30079 .11597 L
s
.21147 .42577 m
.21628 .42294 L
s
.2066 .42834 m
.21147 .42577 L
s
.30079 .11597 m
.29916 .11154 L
s
.20166 .43065 m
.2066 .42834 L
s
.29916 .11154 m
.29744 .10733 L
s
.19666 .4327 m
.20166 .43065 L
s
.29744 .10733 m
.29566 .10335 L
s
.19161 .43448 m
.19666 .4327 L
s
.29566 .10335 m
.29381 .0996 L
s
.18651 .43599 m
.19161 .43448 L
s
.29381 .0996 m
.29189 .09609 L
s
.18137 .43724 m
.18651 .43599 L
s
.29189 .09609 m
.28993 .09282 L
s
.1762 .43821 m
.18137 .43724 L
s
.17099 .4389 m
.1762 .43821 L
s
.28993 .09282 m
.28791 .0898 L
s
.16576 .43933 m
.17099 .4389 L
s
.28791 .0898 m
.28584 .08703 L
s
.16052 .43947 m
.16576 .43933 L
s
.28584 .08703 m
.28374 .08452 L
s
.15526 .43934 m
.16052 .43947 L
s
.28374 .08452 m
.2816 .08227 L
s
.14999 .43893 m
.15526 .43934 L
s
.14472 .43825 m
.14999 .43893 L
s
.2816 .08227 m
.27943 .08028 L
s
.13946 .4373 m
.14472 .43825 L
s
.27943 .08028 m
.27724 .07856 L
s
.1342 .43607 m
.13946 .4373 L
s
.27724 .07856 m
.27504 .07711 L
s
.12896 .43457 m
.1342 .43607 L
s
.54672 .26122 m
.54825 .25412 L
s
.54504 .26828 m
.54672 .26122 L
s
.54825 .25412 m
.54963 .24701 L
s
.54322 .27529 m
.54504 .26828 L
s
.54963 .24701 m
.55087 .23988 L
s
.54125 .28225 m
.54322 .27529 L
s
.55087 .23988 m
.55197 .23276 L
s
.53914 .28915 m
.54125 .28225 L
s
.53689 .29597 m
.53914 .28915 L
s
.55197 .23276 m
.55292 .22564 L
s
.53449 .30271 m
.53689 .29597 L
s
.55292 .22564 m
.55373 .21854 L
s
.12375 .4328 m
.12896 .43457 L
s
.53195 .30935 m
.53449 .30271 L
s
.55373 .21854 m
.55439 .21148 L
s
.52928 .31588 m
.53195 .30935 L
s
.27504 .07711 m
.27282 .07593 L
s
.55439 .21148 m
.55491 .20446 L
s
.52646 .3223 m
.52928 .31588 L
s
.55491 .20446 m
.5553 .19749 L
s
.11856 .43077 m
.12375 .4328 L
s
.52351 .32859 m
.52646 .3223 L
s
.5553 .19749 m
.55555 .19058 L
s
.52043 .33475 m
.52351 .32859 L
s
.55555 .19058 m
.55566 .18374 L
s
.27282 .07593 m
.2706 .07502 L
s
.11341 .42848 m
.11856 .43077 L
s
.51721 .34077 m
.52043 .33475 L
s
.55566 .18374 m
.55564 .17699 L
s
.51387 .34663 m
.51721 .34077 L
s
.55564 .17699 m
.55549 .17034 L
s
.10829 .42593 m
.11341 .42848 L
s
.5104 .35233 m
.51387 .34663 L
s
.2706 .07502 m
.26837 .07439 L
s
.55549 .17034 m
.5552 .16379 L
s
.5068 .35786 m
.5104 .35233 L
s
.10322 .42312 m
.10829 .42593 L
s
.5552 .16379 m
.5548 .15735 L
s
.50309 .36321 m
.5068 .35786 L
s
.5548 .15735 m
.55427 .15103 L
s
.26837 .07439 m
.26615 .07403 L
s
.0982 .42006 m
.10322 .42312 L
s
.49926 .36838 m
.50309 .36321 L
s
.55427 .15103 m
.55362 .14485 L
s
.09324 .41676 m
.0982 .42006 L
s
.49532 .37335 m
.49926 .36838 L
s
.26615 .07403 m
.26395 .07395 L
s
.55362 .14485 m
.55285 .13881 L
s
.49127 .37811 m
.49532 .37335 L
s
.08834 .41322 m
.09324 .41676 L
s
.55285 .13881 m
.55197 .13293 L
s
.48711 .38267 m
.49127 .37811 L
s
.0835 .40945 m
.08834 .41322 L
s
.26395 .07395 m
.26176 .07415 L
s
.55197 .13293 m
.55099 .1272 L
s
.48285 .38701 m
.48711 .38267 L
s
.07874 .40544 m
.0835 .40945 L
s
.55099 .1272 m
.54989 .12164 L
s
.47849 .39113 m
.48285 .38701 L
s
.07405 .40122 m
.07874 .40544 L
s
.26176 .07415 m
.2596 .07462 L
s
.47404 .39502 m
.47849 .39113 L
s
.54989 .12164 m
.5487 .11626 L
s
.06945 .39678 m
.07405 .40122 L
s
.2596 .07462 m
.25746 .07537 L
s
.06493 .39213 m
.06945 .39678 L
s
.4695 .39867 m
.47404 .39502 L
s
.5487 .11626 m
.54741 .11107 L
s
.0605 .38728 m
.06493 .39213 L
s
.46488 .40209 m
.4695 .39867 L
s
.54741 .11107 m
.54602 .10607 L
s
.05617 .38224 m
.0605 .38728 L
s
.25746 .07537 m
.25536 .07639 L
s
.05194 .37701 m
.05617 .38224 L
s
.46018 .40525 m
.46488 .40209 L
s
.54602 .10607 m
.54455 .10127 L
s
.25536 .07639 m
.2533 .07768 L
s
.4554 .40817 m
.46018 .40525 L
s
.54455 .10127 m
.54299 .09668 L
s
.45055 .41083 m
.4554 .40817 L
s
.2533 .07768 m
.25129 .07925 L
s
.54299 .09668 m
.54136 .09231 L
s
.44564 .41323 m
.45055 .41083 L
s
.25129 .07925 m
.24932 .08108 L
s
.54136 .09231 m
.53965 .08815 L
s
.44067 .41537 m
.44564 .41323 L
s
.43565 .41724 m
.44067 .41537 L
s
.53965 .08815 m
.53787 .08423 L
s
.24932 .08108 m
.24742 .08317 L
s
.43058 .41885 m
.43565 .41724 L
s
.53787 .08423 m
.53603 .08054 L
s
.24742 .08317 m
.24557 .08553 L
s
.42546 .42018 m
.43058 .41885 L
s
.53603 .08054 m
.53412 .07709 L
s
.24557 .08553 m
.2438 .08815 L
s
.42031 .42124 m
.42546 .42018 L
s
.53412 .07709 m
.53217 .07388 L
s
.41512 .42203 m
.42031 .42124 L
s
.2438 .08815 m
.24209 .09102 L
s
.53217 .07388 m
.53016 .07093 L
s
.40991 .42253 m
.41512 .42203 L
s
.24209 .09102 m
.24047 .09414 L
s
.40468 .42277 m
.40991 .42253 L
s
.53016 .07093 m
.52812 .06823 L
s
.24047 .09414 m
.23892 .09751 L
s
.39944 .42272 m
.40468 .42277 L
s
.52812 .06823 m
.52603 .06579 L
s
.23892 .09751 m
.23747 .10111 L
s
.39418 .4224 m
.39944 .42272 L
s
.52603 .06579 m
.52391 .06361 L
s
.38892 .4218 m
.39418 .4224 L
s
.23747 .10111 m
.2361 .10495 L
s
.38367 .42093 m
.38892 .4218 L
s
.52391 .06361 m
.52177 .0617 L
s
.2361 .10495 m
.23483 .10901 L
s
.37842 .41978 m
.38367 .42093 L
s
.52177 .0617 m
.51961 .06005 L
s
.23483 .10901 m
.23367 .1133 L
s
.37318 .41836 m
.37842 .41978 L
s
.79127 .2416 m
.79276 .23447 L
s
.78963 .24869 m
.79127 .2416 L
s
.78785 .25575 m
.78963 .24869 L
s
.79276 .23447 m
.7941 .22732 L
s
.78593 .26275 m
.78785 .25575 L
s
.7941 .22732 m
.79531 .22017 L
s
.78386 .2697 m
.78593 .26275 L
s
.23367 .1133 m
.23261 .1178 L
s
.51961 .06005 m
.51743 .05868 L
s
.79531 .22017 m
.79636 .21302 L
s
.78165 .27657 m
.78386 .2697 L
s
.79636 .21302 m
.79728 .20588 L
s
.36797 .41667 m
.37318 .41836 L
s
.7793 .28336 m
.78165 .27657 L
s
.79728 .20588 m
.79805 .19877 L
s
.77681 .29005 m
.7793 .28336 L
s
.79805 .19877 m
.79868 .19169 L
s
.77417 .29664 m
.77681 .29005 L
s
.79868 .19169 m
.79918 .18466 L
s
.23261 .1178 m
.23165 .1225 L
s
.7714 .30312 m
.77417 .29664 L
s
.36278 .41472 m
.36797 .41667 L
s
.51743 .05868 m
.51524 .05758 L
s
.79918 .18466 m
.79953 .17768 L
s
.7685 .30948 m
.7714 .30312 L
s
.79953 .17768 m
.79975 .17077 L
s
.76546 .31571 m
.7685 .30948 L
s
.35763 .4125 m
.36278 .41472 L
s
.23165 .1225 m
.23081 .12741 L
s
.79975 .17077 m
.79983 .16393 L
s
.76229 .32179 m
.76546 .31571 L
s
.51524 .05758 m
.51305 .05675 L
s
.79983 .16393 m
.79979 .15719 L
s
.75899 .32772 m
.76229 .32179 L
s
.35251 .41002 m
.35763 .4125 L
s
.23081 .12741 m
.23009 .13251 L
s
.79979 .15719 m
.79961 .15054 L
s
.75556 .3335 m
.75899 .32772 L
s
.75201 .3391 m
.75556 .3335 L
s
.79961 .15054 m
.7993 .144 L
s
.34743 .40728 m
.35251 .41002 L
s
.51305 .05675 m
.51086 .05621 L
s
.23009 .13251 m
.22949 .13779 L
s
.74834 .34453 m
.75201 .3391 L
s
.7993 .144 m
.79888 .13757 L
s
.3424 .40429 m
.34743 .40728 L
s
.74455 .34977 m
.74834 .34453 L
s
.79888 .13757 m
.79833 .13127 L
s
.22949 .13779 m
.22901 .14325 L
s
.51086 .05621 m
.50868 .05593 L
s
.33742 .40106 m
.3424 .40429 L
s
.74065 .35482 m
.74455 .34977 L
s
.79833 .13127 m
.79766 .12511 L
s
.22901 .14325 m
.22866 .14887 L
s
.73664 .35967 m
.74065 .35482 L
s
.33251 .39758 m
.33742 .40106 L
s
.79766 .12511 m
.79688 .1191 L
s
.50868 .05593 m
.50651 .05594 L
s
.22866 .14887 m
.22843 .15466 L
s
.73253 .36431 m
.73664 .35967 L
s
.32766 .39386 m
.33251 .39758 L
s
.79688 .1191 m
.79599 .11324 L
s
.72831 .36874 m
.73253 .36431 L
s
.22843 .15466 m
.22834 .16059 L
s
.32287 .38991 m
.32766 .39386 L
s
.50651 .05594 m
.50436 .05622 L
s
.79599 .11324 m
.79499 .10754 L
s
.72399 .37294 m
.72831 .36874 L
s
.22834 .16059 m
.22839 .16666 L
s
.31817 .38574 m
.32287 .38991 L
s
.79499 .10754 m
.79389 .10202 L
s
.71958 .37691 m
.72399 .37294 L
s
.50436 .05622 m
.50224 .05678 L
s
.31354 .38135 m
.31817 .38574 L
s
.22839 .16666 m
.22857 .17286 L
s
.79389 .10202 m
.79268 .09668 L
s
.30899 .37675 m
.31354 .38135 L
s
.22857 .17286 m
.22889 .17918 L
s
.71507 .38066 m
.71958 .37691 L
s
.50224 .05678 m
.50015 .05762 L
s
.30454 .37195 m
.30899 .37675 L
s
.22889 .17918 m
.22936 .18561 L
s
.79268 .09668 m
.79139 .09152 L
s
.71049 .38416 m
.71507 .38066 L
s
.30018 .36695 m
.30454 .37195 L
s
.22936 .18561 m
.22996 .19214 L
s
.79139 .09152 m
.79 .08657 L
s
.70582 .38741 m
.71049 .38416 L
s
.29592 .36176 m
.30018 .36695 L
s
.50015 .05762 m
.49809 .05873 L
s
.22996 .19214 m
.23071 .19876 L
s
.29176 .35639 m
.29592 .36176 L
s
.23071 .19876 m
.23161 .20546 L
s
.70108 .39042 m
.70582 .38741 L
s
.79 .08657 m
.78853 .08182 L
s
.28771 .35085 m
.29176 .35639 L
s
.23161 .20546 m
.23265 .21223 L
s
.49809 .05873 m
.49608 .06011 L
s
.28377 .34515 m
.28771 .35085 L
s
.69626 .39317 m
.70108 .39042 L
s
.23265 .21223 m
.23384 .21906 L
s
.78853 .08182 m
.78697 .07727 L
s
.27994 .33929 m
.28377 .34515 L
s
.23384 .21906 m
.23518 .22593 L
s
.27623 .33329 m
.27994 .33929 L
s
.23518 .22593 m
.23667 .23284 L
s
.69138 .39566 m
.69626 .39317 L
s
.27264 .32715 m
.27623 .33329 L
s
.49608 .06011 m
.49412 .06176 L
s
.23667 .23284 m
.2383 .23977 L
s
.78697 .07727 m
.78534 .07295 L
s
.26918 .32089 m
.27264 .32715 L
s
.2383 .23977 m
.24008 .24671 L
s
.26585 .31451 m
.26918 .32089 L
s
.24008 .24671 m
.24201 .25366 L
s
.68644 .39789 m
.69138 .39566 L
s
.26265 .30803 m
.26585 .31451 L
s
.24201 .25366 m
.24409 .2606 L
s
.25958 .30146 m
.26265 .30803 L
s
.24409 .2606 m
.24631 .26752 L
s
.25664 .2948 m
.25958 .30146 L
s
.24631 .26752 m
.24868 .27441 L
s
.25385 .28806 m
.25664 .2948 L
s
.78534 .07295 m
.78363 .06885 L
s
.24868 .27441 m
.25119 .28126 L
s
.49412 .06176 m
.4922 .06368 L
s
.25119 .28126 m
.25385 .28806 L
s
.68145 .39986 m
.68644 .39789 L
s
.78363 .06885 m
.78186 .06499 L
s
.4922 .06368 m
.49035 .06587 L
s
.6764 .40155 m
.68145 .39986 L
s
.78186 .06499 m
.78003 .06136 L
s
.67131 .40297 m
.6764 .40155 L
s
.49035 .06587 m
.48856 .06832 L
s
.66618 .40412 m
.67131 .40297 L
s
.78003 .06136 m
.77814 .05797 L
s
.48856 .06832 m
.48684 .07102 L
s
.66101 .405 m
.66618 .40412 L
s
.77814 .05797 m
.7762 .05483 L
s
.48684 .07102 m
.48519 .07398 L
s
.65582 .40559 m
.66101 .405 L
s
.7762 .05483 m
.77421 .05194 L
s
.65061 .40591 m
.65582 .40559 L
s
.48519 .07398 m
.48362 .07719 L
s
.77421 .05194 m
.77218 .04932 L
s
.64538 .40596 m
.65061 .40591 L
s
.48362 .07719 m
.48213 .08064 L
s
.64013 .40572 m
.64538 .40596 L
s
.77218 .04932 m
.77011 .04695 L
s
.48213 .08064 m
.48074 .08433 L
s
.63489 .40521 m
.64013 .40572 L
s
.77011 .04695 m
.76802 .04484 L
s
.48074 .08433 m
.47943 .08825 L
s
.62964 .40442 m
.63489 .40521 L
s
.76802 .04484 m
.7659 .043 L
s
.6244 .40335 m
.62964 .40442 L
s
.47943 .08825 m
.47823 .0924 L
s
.61917 .40201 m
.6244 .40335 L
s
.7659 .043 m
.76376 .04144 L
s
.47823 .0924 m
.47712 .09677 L
s
.61396 .4004 m
.61917 .40201 L
s
.47712 .09677 m
.47613 .10135 L
s
.76376 .04144 m
.76161 .04014 L
s
.60877 .39852 m
.61396 .4004 L
s
.47613 .10135 m
.47524 .10614 L
s
.76161 .04014 m
.75946 .03913 L
s
.60361 .39638 m
.60877 .39852 L
s
.47524 .10614 m
.47446 .11112 L
s
.59849 .39397 m
.60361 .39638 L
s
.75946 .03913 m
.7573 .03838 L
s
.47446 .11112 m
.47381 .1163 L
s
.5934 .3913 m
.59849 .39397 L
s
.7573 .03838 m
.75515 .03792 L
s
.58837 .38838 m
.5934 .3913 L
s
.47381 .1163 m
.47327 .12165 L
s
.58338 .38521 m
.58837 .38838 L
s
.47327 .12165 m
.47286 .12718 L
s
.75515 .03792 m
.753 .03773 L
s
.57845 .38179 m
.58338 .38521 L
s
.47286 .12718 m
.47257 .13288 L
s
.57358 .37814 m
.57845 .38179 L
s
.753 .03773 m
.75087 .03782 L
s
.47257 .13288 m
.47242 .13873 L
s
.56878 .37425 m
.57358 .37814 L
s
.47242 .13873 m
.47239 .14473 L
s
.75087 .03782 m
.74877 .03819 L
s
.56406 .37013 m
.56878 .37425 L
s
.47239 .14473 m
.47251 .15086 L
s
.55941 .36579 m
.56406 .37013 L
s
.47251 .15086 m
.47276 .15712 L
s
.74877 .03819 m
.74669 .03884 L
s
.55484 .36124 m
.55941 .36579 L
s
.47276 .15712 m
.47315 .1635 L
s
.55036 .35648 m
.55484 .36124 L
s
.47315 .1635 m
.47368 .16999 L
s
.74669 .03884 m
.74464 .03976 L
s
.54597 .35152 m
.55036 .35648 L
s
.47368 .16999 m
.47435 .17657 L
s
.54168 .34638 m
.54597 .35152 L
s
.47435 .17657 m
.47517 .18324 L
s
.53749 .34104 m
.54168 .34638 L
s
.74464 .03976 m
.74263 .04096 L
s
.5334 .33554 m
.53749 .34104 L
s
.47517 .18324 m
.47613 .18999 L
s
.52942 .32986 m
.5334 .33554 L
s
.47613 .18999 m
.47724 .1968 L
s
.52556 .32403 m
.52942 .32986 L
s
.74263 .04096 m
.74066 .04243 L
s
.47724 .1968 m
.47849 .20366 L
s
.52181 .31805 m
.52556 .32403 L
s
.47849 .20366 m
.47989 .21057 L
s
.51818 .31193 m
.52181 .31805 L
s
.47989 .21057 m
.48144 .21751 L
s
.51467 .30569 m
.51818 .31193 L
s
.48144 .21751 m
.48314 .22448 L
s
.74066 .04243 m
.73875 .04418 L
s
.51129 .29932 m
.51467 .30569 L
s
.48314 .22448 m
.48498 .23145 L
s
.50804 .29285 m
.51129 .29932 L
s
.48498 .23145 m
.48697 .23842 L
s
.50493 .28628 m
.50804 .29285 L
s
.48697 .23842 m
.48911 .24538 L
s
.50194 .27962 m
.50493 .28628 L
s
.48911 .24538 m
.49139 .25232 L
s
.49909 .27289 m
.50194 .27962 L
s
.49139 .25232 m
.49382 .25922 L
s
.49639 .26608 m
.49909 .27289 L
s
.49382 .25922 m
.49639 .26608 L
s
.73875 .04418 m
.73689 .04619 L
s
.73689 .04619 m
.73509 .04846 L
s
.73509 .04846 m
.73335 .051 L
s
.73335 .051 m
.73168 .05379 L
s
.73168 .05379 m
.73009 .05684 L
s
.73009 .05684 m
.72858 .06014 L
s
.72858 .06014 m
.72716 .06367 L
s
.72716 .06367 m
.72582 .06745 L
s
.87739 .38776 m
.88263 .38846 L
s
.72582 .06745 m
.72458 .07146 L
s
.87216 .38677 m
.87739 .38776 L
s
.72458 .07146 m
.72344 .07569 L
s
.86694 .38552 m
.87216 .38677 L
s
.72344 .07569 m
.7224 .08014 L
s
.86173 .38398 m
.86694 .38552 L
s
.85654 .38218 m
.86173 .38398 L
s
.7224 .08014 m
.72146 .0848 L
s
.85138 .38011 m
.85654 .38218 L
s
.72146 .0848 m
.72064 .08967 L
s
.84626 .37778 m
.85138 .38011 L
s
.72064 .08967 m
.71993 .09473 L
s
.84117 .37518 m
.84626 .37778 L
s
.71993 .09473 m
.71934 .09998 L
s
.83612 .37233 m
.84117 .37518 L
s
.71934 .09998 m
.71887 .10541 L
s
.83113 .36922 m
.83612 .37233 L
s
.71887 .10541 m
.71852 .11102 L
s
.82619 .36587 m
.83113 .36922 L
s
.71852 .11102 m
.71831 .11678 L
s
.82131 .36228 m
.82619 .36587 L
s
.81649 .35844 m
.82131 .36228 L
s
.71831 .11678 m
.71822 .1227 L
s
.81174 .35438 m
.81649 .35844 L
s
.71822 .1227 m
.71826 .12876 L
s
.80707 .3501 m
.81174 .35438 L
s
.71826 .12876 m
.71844 .13496 L
s
.80248 .3456 m
.80707 .3501 L
s
.71844 .13496 m
.71876 .14128 L
s
.79798 .34089 m
.80248 .3456 L
s
.71876 .14128 m
.71922 .14772 L
s
.79356 .33597 m
.79798 .34089 L
s
.71922 .14772 m
.71981 .15426 L
s
.78924 .33086 m
.79356 .33597 L
s
.71981 .15426 m
.72055 .16089 L
s
.78502 .32557 m
.78924 .33086 L
s
.72055 .16089 m
.72144 .16761 L
s
.7809 .32009 m
.78502 .32557 L
s
.72144 .16761 m
.72246 .1744 L
s
.77688 .31445 m
.7809 .32009 L
s
.72246 .1744 m
.72364 .18126 L
s
.77298 .30865 m
.77688 .31445 L
s
.72364 .18126 m
.72496 .18816 L
s
.76919 .30269 m
.77298 .30865 L
s
.72496 .18816 m
.72642 .19511 L
s
.76552 .29659 m
.76919 .30269 L
s
.72642 .19511 m
.72804 .20208 L
s
.76197 .29037 m
.76552 .29659 L
s
.72804 .20208 m
.7298 .20907 L
s
.75855 .28401 m
.76197 .29037 L
s
.7298 .20907 m
.7317 .21607 L
s
.75525 .27755 m
.75855 .28401 L
s
.7317 .21607 m
.73375 .22307 L
s
.75208 .27099 m
.75525 .27755 L
s
.73375 .22307 m
.73595 .23005 L
s
.74905 .26433 m
.75208 .27099 L
s
.73595 .23005 m
.73829 .237 L
s
.74615 .25759 m
.74905 .26433 L
s
.73829 .237 m
.74077 .24392 L
s
.74339 .25078 m
.74615 .25759 L
s
.74077 .24392 m
.74339 .25078 L
s
gsave
.94989 .01602 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.03797 .01602 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 134.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000QR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00703oool300000080oooo0`00003F0?ooo`@000008P3oool001d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07`3oool001h0oooo00@000000?ooo`3oool00000e`3oool00`000000oooo0?ooo`0T0?ooo`00
7`3oool200000=P0oooo00<000000?ooo`3oool0903oool001h0oooo00@000000?ooo`3oool00000
e`3oool00`000000oooo0?ooo`0T0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0903oool001`0oooo0`0000020?ooo`<00000d`3oool7
00000280oooo003i0?ooo`030000003oool0oooo02@0oooo003<0?ooo`800000:`3oool00`000000
oooo0?ooo`0T0?ooo`00bP3oool2000000040?ooo`000000000000000380oooo1`00000G0?ooo`00
b03oool2000000D0oooo0P00000S0?ooo`h000007P3oool00<P0oooo00<000000?ooo`3oool01@3o
ool2000001@0oooo3P00000/0?ooo`00a`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo3P00000j0?ooo`00S`3oool5000003<0oooo00<000000?ooo`3oool03P0000180?oo
o`005P3oool3000007D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`d0
00002@3oool00`000000oooo0?ooo`1:0?ooo`006@3oool6000006h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`h000002@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04X0oooo000O0?ooo`D00000J03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo3P00000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B@3o
ool002@0oooo1P00000[0?ooo`@00000<P3oool00`000000oooo0?ooo`050?ooo`h00000903oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo000Z0?ooo`D00000903oool20000
00<0oooo0P00000/0?ooo`d00000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0B@3oool002l0oooo1@00000N0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06`3oool>000000D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool003@0oooo
1P00000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool>00000180oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0B03oool003X0oooo1@00000B0?ooo`030000003oool0oooo00P0oooo3P00
000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo04P0oooo000o0?ooo`H000002@3oool?000002d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0B03oool004D0oooo2@0000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`00
A`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`00A`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`160?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?oo
o`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`00A`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`00A`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`16
0?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`00
A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`160?ooo`00A`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`160?ooo`00A`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`170?oo
o`00A`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`00A`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`180?ooo`00A`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`180?ooo`00A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`180?ooo`00A`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`180?ooo`00A`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`00A`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`19
0?ooo`00A`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`190?ooo`00A`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`00
A`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1:0?ooo`00A`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`00A`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1;0?ooo`00A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`00A`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo0000001=0?oo
o`00A`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3o
ool00000CP3oool004L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0000004h0oooo00170?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
=P3oool2000004h0oooo00170?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`000000>03oool2000004h0oooo
00170?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0b0?ooo`050000003oool0oooo0?ooo`000000>03oool2000004h0oooo00170?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`040000003o
ool0oooo000003P0oooo00@000000?ooo`3oool00000C@3oool004L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`000000
>03oool010000000oooo0?ooo`00001=0?ooo`00A`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool2000003P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1:0?ooo`00A`3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`000000>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B@3oool004L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000003P0oooo0P00000f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
B03oool004L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000h0?ooo`040000003o
ool0oooo000003D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`00A`3o
ool00`000000oooo0?ooo`0@0?ooo`800000=`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?oo
o`0@0?ooo`800000=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`0@
0?ooo`800000=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`150?ooo`00A`3oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo000003D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool004L0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool0
04L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0@P3oool004L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000120?ooo`00A`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05@3oool200000400oooo
00170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03d0oooo000S0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool03`3oool2000002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0l
0?ooo`008`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`<00000>`3oool002@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0C0?ooo`8000007P3oool00`000000oooo0?ooo`0P0?ooo`@0
0000=`3oool002D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool09@3oool3000003@0oooo000V0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0603oool3000001H0oooo0`00001O0?ooo`009`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool2
00000240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`800000HP3oool0
02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0703oool200000200oooo1000000=0?ooo`800000I03oool002T0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool06@3oool2000002H0oooo3@00001V0?ooo`00:P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool2000001P0oooo
00<000000?ooo`3oool0V@3oool002/0oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06`3oool3000001<0oooo0P00002L0?ooo`00;@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool2000000d0oooo1000002N
0?ooo`00;P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<00000903oool=0000
0:80oooo000_0?ooo`8000005P3oool00`000000oooo0000003F0?ooo`00<@3oool3000001<0oooo
0P00003G0?ooo`00=03oool2000000l0oooo0`00003H0?ooo`00=P3oool?00000080oooo00<00000
0?ooo`3oool0eP3oool004L0oooo00<000000?ooo`3oool0eP3oool004L0oooo00<000000?ooo`3o
ool0eP3oool004L0oooo00<000000?ooo`3oool0eP3oool004L0oooo00<000000?ooo`3oool0eP3o
ool004L0oooo00<000000?ooo`3oool0eP3oool004L0oooo00<000000?ooo`3oool0eP3oool004L0
oooo00<000000?ooo`3oool0eP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {133.938, 0}} -> {-0.0917774, 0.178322, \
0.00413125, 0.00413125}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p3b = 
        Show[\[IndentingNewLine]ParametricPlot[
            Evaluate[\(# {Cos[t], Sin[t]} &\) /@ {1, 0.5}], {t, 0, 2  Pi}, 
            Ticks \[Rule] False, AspectRatio \[Rule] 1, 
            AxesLabel \[Rule] {x, y}, 
            DisplayFunction \[Rule] 
              Identity], \[IndentingNewLine]nyil[{Cos[Pi/4] - 0.01, 
              Sin[Pi/4] + 0.01}, {Cos[Pi/4] + 0.01, 
              Sin[Pi/4] - 0.01}], \[IndentingNewLine]nyil[
            0.5 {Cos[Pi/4] - 0.01, Sin[Pi/4] + 0.01}, 
            0.5 {Cos[Pi/4] + 0.01, Sin[Pi/4] - 0.01}], 
          DisplayFunction \[Rule] $DisplayFunction, \
\[IndentingNewLine]Evaluate[ts]\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.476192 0.5 0.476191 [
[1.025 .5 0 -8.5 ]
[1.025 .5 12.375 8.5 ]
[.5 1.025 -6.1875 0 ]
[.5 1.025 6.1875 17 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
gsave
.5 1.025 -67.1875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52111 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55893 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79125 L
.83352 .83988 L
.78673 .88019 L
.73155 .9161 L
.7028 .93084 L
.67066 .94456 L
.64214 .95448 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97565 L
.51847 .97583 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97618 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97586 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .9719 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86323 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54878 L
.0256 .54128 L
.02497 .5333 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51212 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .4757 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28865 L
.94037 .31879 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
.73809 .5 m
.73809 .50185 L
.73807 .50353 L
.73803 .50547 L
.73798 .5073 L
.73786 .51056 L
.73768 .51409 L
.73741 .51798 L
.73707 .5221 L
.73626 .52947 L
.7352 .53704 L
.73397 .54411 L
.7304 .56003 L
.72564 .57599 L
.72032 .59026 L
.70508 .62095 L
.68837 .64563 L
.66676 .66994 L
.64336 .69009 L
.61577 .70805 L
.6014 .71542 L
.58533 .72228 L
.57107 .72724 L
.55508 .73164 L
.54745 .73332 L
.53921 .73484 L
.53205 .73593 L
.52423 .73686 L
.51963 .73728 L
.51537 .7376 L
.51129 .73783 L
.50923 .73792 L
.50696 .73799 L
.50492 .73804 L
.50304 .73808 L
.50099 .73809 L
.49995 .7381 L
.49882 .73809 L
.49691 .73808 L
.49486 .73804 L
.49293 .73799 L
.49118 .73793 L
.48756 .73777 L
.48358 .73753 L
.47554 .73684 L
.46813 .73595 L
.46122 .73492 L
.44577 .73184 L
.42945 .7274 L
.41442 .72218 L
Mistroke
.39847 .71537 L
.37089 .70005 L
.34603 .68162 L
.32244 .65863 L
.30184 .632 L
.28607 .60453 L
.27977 .5905 L
.27412 .5753 L
.26978 .56073 L
.26664 .54726 L
.26414 .53254 L
.26316 .52439 L
.2628 .52064 L
.26249 .51665 L
.26227 .51324 L
.26218 .51143 L
.26209 .50948 L
.26203 .5077 L
.26198 .50606 L
.26194 .5045 L
.26192 .50285 L
.2619 .50105 L
.2619 .49914 L
.26192 .49732 L
.26194 .49568 L
.26198 .49375 L
.26205 .49165 L
.26221 .48785 L
.26243 .48414 L
.26273 .48016 L
.26344 .473 L
.26456 .46451 L
.26585 .45681 L
.26953 .44023 L
.27409 .4248 L
.28587 .39589 L
.30006 .37071 L
.31743 .34716 L
.33981 .32385 L
.36351 .30491 L
.39155 .28804 L
.4204 .2756 L
.43547 .27082 L
.44408 .26856 L
.45229 .26673 L
.45989 .26531 L
.46818 .26404 L
.47574 .26314 L
.48275 .26253 L
.48667 .26228 L
Mistroke
.49034 .2621 L
.49244 .26202 L
.49437 .26197 L
.49543 .26195 L
.49659 .26193 L
.49769 .26192 L
.49871 .26191 L
.49977 .2619 L
.50092 .26191 L
.50201 .26191 L
.503 .26192 L
.5049 .26196 L
.5069 .262 L
.50905 .26208 L
.51106 .26216 L
.51562 .26242 L
.5197 .26272 L
.52346 .26306 L
.53197 .26406 L
.53943 .26519 L
.54731 .26665 L
.5608 .2698 L
.57545 .27418 L
.60361 .28563 L
.63204 .30187 L
.65702 .32102 L
.68034 .34455 L
.69902 .36931 L
.71336 .39433 L
.72018 .4094 L
.72565 .42402 L
.72977 .43759 L
.73325 .4522 L
.73535 .46394 L
.73628 .47065 L
.73698 .47695 L
.73747 .48275 L
.73779 .48805 L
.73792 .49099 L
.73798 .49253 L
.73802 .49418 L
.73806 .49577 L
.73808 .4972 L
.73809 .49864 L
.73809 .5 L
Mfstroke
.83196 .84148 m
.84148 .83196 L
s
% Start of user PostScript
0.697107 0.717107 0.717107 0.697107 MAarrowhead1
% End of user PostScript
.66598 .67074 m
.67074 .66598 L
s
% Start of user PostScript
0.348553 0.358553 0.358553 0.348553 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oQP3oool0
0`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000
oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?oo
o`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?oo
o`00N03ooolL000008`0oooo001c0?ooo`D000003P3oool00`000000oooo0?ooo`0;0?ooo`@00000
R03oool006/0oooo2000000C0?ooo`030000003oool0oooo00l0oooo200000200?ooo`00I`3oool4
000001/0oooo00<000000?ooo`3oool05`3oool4000007`0oooo001S0?ooo`@000007`3oool00`00
0000oooo0?ooo`0K0?ooo`@00000N03oool00640oooo0P00000S0?ooo`030000003oool0oooo01l0
oooo1000001d0?ooo`00GP3oool3000002D0oooo00<000000?ooo`3oool08`3oool300000740oooo
001K0?ooo`<00000:03oool00`000000oooo0?ooo`0V0?ooo`800000K`3oool005T0oooo0P00000[
0?ooo`030000003oool0oooo02P0oooo0`00001/0?ooo`00E`3oool2000002d0oooo00<000000?oo
o`3oool0:`3oool2000006X0oooo001E0?ooo`800000;`3oool00`000000oooo0?ooo`0]0?ooo`<0
0000I`3oool00580oooo0`00000a0?ooo`030000003oool0oooo0300oooo0P00001U0?ooo`00D03o
ool2000003@0oooo00<000000?ooo`3oool0<P3oool2000006<0oooo001>0?ooo`800000=P3oool0
0`000000oooo0?ooo`0d0?ooo`800000H@3oool004`0oooo0P00000h0?ooo`030000003oool0oooo
03H0oooo0P00001O0?ooo`00BP3oool2000003X0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`1L0?ooo`00B03oool2000003`0oooo00<000000?ooo`3oool0>@3oool2000005`0oooo
00160?ooo`800000?P3oool00`000000oooo0?ooo`0k0?ooo`800000FP3oool004D0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05L0oooo00130?oo
o`800000@@3oool00`000000oooo0?ooo`0n0?ooo`800000E`3oool00440oooo0P0000130?ooo`03
0000003oool0oooo0400oooo0P00001E0?ooo`00?`3oool2000004D0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`1B0?ooo`00?P3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0D@3oool003d0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`140?ooo`800000D@3oool003/0oooo0P0000190?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0CP3oool003X0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo04d0oooo000i0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0B03oool2000004d0oooo000g0?ooo`800000C@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo04X0oooo000f0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`190?ooo`00=@3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo04`0oooo0P0000190?ooo`00<`3oool200000540oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`160?ooo`00<P3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0A@3oool00340oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04@0oooo000`0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`130?ooo`00;`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0@P3oool002h0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0440
oooo000]0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`100?ooo`00;03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05D0oooo0P00
00100?ooo`00:`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0?@3oool002/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo03`0oooo000Z0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0k0?ooo`00:@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0>P3oool002P0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03T0oooo000W0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0h0?ooo`009P3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0=`3oool002D0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo03L0
oooo000T0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0=@3oool002<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo03D0oooo000R0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0380oooo000P0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0b0?ooo`007`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0<@3oool0
01h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
0300oooo000M0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`0`0?ooo`007@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0;`3oool001`0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0;@3oool001X0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02d0oooo000J0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0/0?ooo`006@3o
ool00`000000oooo0?ooo`1Y0?ooo`800000JP3oool00`000000oooo0?ooo`0/0?ooo`006@3oool0
0`000000oooo0?ooo`1O0?ooo`X0000000<0oooo0000000000002@00001Q0?ooo`030000003oool0
oooo02/0oooo000H0?ooo`030000003oool0oooo05`0oooo1000000;0?ooo`030000003oool0oooo
00P0oooo0`00001O0?ooo`030000003oool0oooo02X0oooo000H0?ooo`030000003oool0oooo05T0
oooo0`00000?0?ooo`030000003oool0oooo00/0oooo1000001K0?ooo`030000003oool0oooo02X0
oooo000G0?ooo`030000003oool0oooo05H0oooo1000000B0?ooo`030000003oool0oooo00l0oooo
0`00001I0?ooo`030000003oool0oooo02T0oooo000G0?ooo`030000003oool0oooo05@0oooo0P00
000F0?ooo`030000003oool0oooo0180oooo0P00001G0?ooo`030000003oool0oooo02T0oooo000F
0?ooo`030000003oool0oooo0580oooo0`00000H0?ooo`030000003oool0oooo01@0oooo0`00001E
0?ooo`030000003oool0oooo02P0oooo000F0?ooo`030000003oool0oooo0500oooo0P00000K0?oo
o`030000003oool0oooo01L0oooo0P00001C0?ooo`030000003oool0oooo02P0oooo000E0?ooo`03
0000003oool0oooo04l0oooo0P00000M0?ooo`030000003oool0oooo01T0oooo0P00001B0?ooo`03
0000003oool0oooo02L0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0K0?ooo`800000D@3oool00`000000oooo0?ooo`0V0?ooo`00503o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3o
ool2000004l0oooo00<000000?ooo`3oool09P3oool001@0oooo00<000000?ooo`3oool0C03oool2
00000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo02D0oooo000C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0P0?ooo`800000C@3oool00`000000oooo0?ooo`0U0?ooo`004`3oool00`000000
oooo0?ooo`1:0?ooo`800000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0903oool001<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0T0?ooo`004P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0903oool2000004/0oooo00<000000?ooo`3oool08`3oool00180oooo00<00000
0?ooo`3oool0A`3oool2000002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo02<0oooo000B0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool08`3oool00140oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0R0?ooo`00
4@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0280oooo000@0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool08P3oool00100oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0R0?ooo`00403oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0240oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08@3oool000l0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0200oooo000>0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0803oool000h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0O0?oo
o`003@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01l0oooo000=0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool07P3oool000d0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01h0oooo000<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07P3oool000`0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M
0?ooo`002`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01d0oooo000:0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool07@3oool000X0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01`0oooo000:0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0703oool0
00X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo01/0oooo00090?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool06`3oool000T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0K0?ooo`002@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01/0oooo00090?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool06`3oool000T0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo01/0oooo00090?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06`3o
ool000T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo01/0oooo00090?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool06P3oool000P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0J0?ooo`00203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo0008
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06P3oool000P0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`00203oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo01X0oooo00080?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
6P3oool000P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`00203oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000001`3oool0
00P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000000P0oooo00020?ooool000002@00000;0?ooo`8000002@3oool000P0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0?0?ooo`8000002@3oool000P0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000P0oooo00080?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool03@3oool200000080oooo0P0000070?ooo`00203o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo00080?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool06P3oool000P0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0J0?ooo`00203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0
oooo00080?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06P3oool000P0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`00203oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo01X0oooo00090?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool06`3oool000T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0K0?ooo`00
2@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01/0oooo00090?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool06`3oool000T0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01/0oooo00090?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06`3oool000T0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo01`0oooo000:0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0703oool000X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?oo
o`002P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01`0oooo000:0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo01`0oooo000;0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool07@3oool000/0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01d0oooo000<0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0N
0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01h0oooo000<0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0N0?ooo`003@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01l0oooo000=0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool0
00d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`003P3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0200oooo000>0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0803oool000l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0Q0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0240oooo000?0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool08@3oool00100oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0R0?ooo`00403oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo0280oooo000@0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool08P3o
ool00140oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02L0oooo0P0000190?ooo`030000003oool0oooo0280oooo000A0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`@00000B03oool00`00
0000oooo0?ooo`0S0?ooo`004P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0903oool4000004T0oooo00<000000?ooo`3oool08`3oool00180oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo
1P0000190?ooo`030000003oool0oooo02<0oooo000B0?ooo`030000003oool0oooo04T0oooo0P00
000V0?ooo`030000003oool0oooo0240oooo1P0000190?ooo`030000003oool0oooo02@0oooo000C
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0O
0?ooo`P00000B@3oool00`000000oooo0?ooo`0T0?ooo`004`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool9000004T0oooo00<000000?oo
o`3oool09@3oool001@0oooo00<000000?ooo`3oool0B`3oool200000280oooo00<000000?ooo`3o
ool0703oool:000004T0oooo00<000000?ooo`3oool09@3oool001@0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo200000190?ooo`030000
003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo04d0oooo0P00000O0?ooo`030000003o
ool0oooo01`0oooo2@0000190?ooo`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0
oooo04l0oooo0P00000M0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0oooo1@00
00190?ooo`030000003oool0oooo02L0oooo000F0?ooo`030000003oool0oooo0500oooo0P00000K
0?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`@00000B@3oool00`000000oooo0?ooo`0W
0?ooo`005P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool2000000P0oooo0P0000190?ooo`030000003oool0oooo02P0oooo000G0?ooo`03
0000003oool0oooo0580oooo0P00000H0?ooo`030000003oool0oooo01D0oooo0P00000;0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0:03oool001L0oooo00<000000?ooo`3oool0
E03oool3000001D0oooo00<000000?ooo`3oool04P3oool3000005H0oooo00<000000?ooo`3oool0
:@3oool001P0oooo00<000000?ooo`3oool0EP3oool400000140oooo00<000000?ooo`3oool03P3o
ool4000005T0oooo00<000000?ooo`3oool0:@3oool001P0oooo00<000000?ooo`3oool0FP3oool4
000000d0oooo00<000000?ooo`3oool02`3oool3000005`0oooo00<000000?ooo`3oool0:P3oool0
01T0oooo00<000000?ooo`3oool0G@3oool5000000P0oooo00<000000?ooo`3oool01@3oool60000
05l0oooo00<000000?ooo`3oool0:P3oool001T0oooo00<000000?ooo`3oool0HP3oool@000006@0
oooo00<000000?ooo`3oool0:`3oool001X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo02/0oooo000J0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0;03oool001/0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02d0oooo000L0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0^0?ooo`00
703oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
;P3oool001d0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo02l0oooo000N0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0340oooo000P0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0<`3oool00280oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo03<0oooo000R0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0d0?oo
o`008`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0=@3oool002@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo03H0oooo000U0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0g0?ooo`009P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0>03oool002H0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo03T0oooo000W0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0j0?ooo`00:03oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0>P3oool002T0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03/0oooo000Z
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0l
0?ooo`00:`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0?@3oool002`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo03h0oooo000]0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
E03oool200000440oooo000^0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0DP3o
ool400000440oooo000_0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0D03oool5
00000480oooo000`0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0CP3oool70000
0480oooo000a0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0C03oool8000004<0
oooo000b0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0BP3oool:000004<0oooo
000c0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0B@3oool:000004@0oooo000d
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0BP3oool9000004@0oooo000e0?oo
o`800000C`3oool00`000000oooo0?ooo`1;0?ooo`L00000A@3oool003L0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1:0?ooo`P00000A@3oool003P0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo0?ooo`@00000AP3oool003T0oooo
0P00001;0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool3000004H0oooo
000k0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0AP3oool2000000L0oooo00<0
00000?ooo`3oool0A@3oool003`0oooo0P0000180?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0C`3oool003h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo0500oooo000o0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0@P3oool2000005<0oooo00100?ooo`800000A03oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo05<0oooo00120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?`3o
ool2000005H0oooo00130?ooo`800000@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo05H0oooo00150?ooo`800000?`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
05L0oooo00170?ooo`800000?@3oool00`000000oooo0?ooo`0k0?ooo`800000FP3oool004T0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05X0oooo
001:0?ooo`800000>P3oool00`000000oooo0?ooo`0h0?ooo`800000G@3oool004`0oooo0P00000h
0?ooo`030000003oool0oooo03H0oooo0P00001O0?ooo`00CP3oool2000003H0oooo00<000000?oo
o`3oool0=03oool200000640oooo001@0?ooo`800000=03oool00`000000oooo0?ooo`0a0?ooo`<0
0000H`3oool00580oooo0P00000b0?ooo`030000003oool0oooo02h0oooo0`00001V0?ooo`00E03o
ool3000002l0oooo00<000000?ooo`3oool0:`3oool3000006T0oooo001G0?ooo`<00000;03oool0
0`000000oooo0?ooo`0X0?ooo`<00000K03oool005X0oooo0P00000Z0?ooo`030000003oool0oooo
02H0oooo0P00001_0?ooo`00G03oool3000002L0oooo00<000000?ooo`3oool0903oool200000740
oooo001O0?ooo`@000008`3oool00`000000oooo0?ooo`0Q0?ooo`<00000L`3oool006<0oooo1000
000O0?ooo`030000003oool0oooo01d0oooo1000001f0?ooo`00I`3oool4000001/0oooo00<00000
0?ooo`3oool06@3oool4000007X0oooo001[0?ooo`@000005`3oool00`000000oooo0?ooo`0D0?oo
o`D00000OP3oool006l0oooo1000000C0?ooo`030000003oool0oooo00`0oooo200000230?ooo`00
L`3oool=000000H0oooo00<000000?ooo`3oool00P3oool:000008/0oooo00200?ooo`/00000U@3o
ool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3oool008H0
oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<0
00000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool008<0oooo0`00002J0?ooo`00Q03oool00`000000oooo0?ooo`2I
0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00
Q03oool00`000000oooo0000002I0?ooo`00Q03oool00`000000oooo0000002I0?ooo`00P`3oool0
1@000000oooo0?ooo`3oool0000009P0oooo00230?ooo`050000003oool0oooo0?ooo`000000V03o
ool00880oooo0`000000103oool0000000000000002G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.06844, -1.05001, 0.00797228, \
0.00797229}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p3 = 
        ParametricPlot3D[{t, \(-Cos[t]\), Sin[t]}, {t, 0, 6  \[Pi]}, 
          Axes \[Rule] True, Boxed \[Rule] False, 
          BoxRatios \[Rule] {2.5, 1, 1}, Ticks \[Rule] None, 
          AxesEdge \[Rule] {{1, \(-1\)}, {\(-1\), \(-1\)}, {\(-1\), 1}}, 
          TextStyle \[Rule] \(FontSize \[Rule] 16\), 
          ViewPoint \[Rule] 10 {2.299, \ \(-3.706\), \ 0.506}, 
          Epilog \[Rule] {Text["\<t\>", {0.95, 0.33}], 
              Text["\<x\>", {0.04, 0.36}], Text["\<y\>", {0.18, 0.65}]}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .46863 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0021193 1.00212 -0.26457 1.00212 [
[ 0 0 0 0 ]
[ 1 .46863 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20099 .0978 m
.99947 .0388 L
s
.00052 .05991 m
.20099 .0978 L
s
.20099 .0978 m
.20068 .46863 L
s
0 0 m
1 0 L
1 .46863 L
0 .46863 L
closepath
clip
newpath
.5 Mabswid
.33678 .28718 m
.34599 .2413 L
s
.32149 .33099 m
.33678 .28718 L
s
.34599 .2413 m
.34918 .19623 L
s
.30044 .36996 m
.32149 .33099 L
s
.34918 .19623 m
.34682 .1548 L
s
.27431 .40165 m
.30044 .36996 L
s
.34682 .1548 m
.3397 .11962 L
s
.24411 .42406 m
.27431 .40165 L
s
.3397 .11962 m
.32893 .0929 L
s
.2111 .43578 m
.24411 .42406 L
s
.32893 .0929 m
.31586 .07633 L
s
.17676 .43606 m
.2111 .43578 L
s
.14264 .42492 m
.17676 .43606 L
s
.31586 .07633 m
.30197 .07097 L
s
.59321 .254 m
.60046 .2079 L
s
.57991 .29898 m
.59321 .254 L
s
.56073 .34001 m
.57991 .29898 L
s
.60046 .2079 m
.60183 .16356 L
s
.11029 .4031 m
.14264 .42492 L
s
.53623 .37449 m
.56073 .34001 L
s
.60183 .16356 m
.59792 .12377 L
s
.30197 .07097 m
.28882 .07715 L
s
.50731 .40027 m
.53623 .37449 L
s
.08116 .37203 m
.11029 .4031 L
s
.59792 .12377 m
.58962 .09105 L
s
.05648 .33378 m
.08116 .37203 L
s
.47515 .41571 m
.50731 .40027 L
s
.02396 .24615 m
.03722 .29087 L
s
.03722 .29087 m
.05648 .33378 L
s
.58962 .09105 m
.57811 .06745 L
s
.28882 .07715 m
.27793 .09444 L
s
.44115 .41985 m
.47515 .41571 L
s
.57811 .06745 m
.56481 .05447 L
s
.27793 .09444 m
.27068 .12173 L
s
.40685 .41243 m
.44115 .41985 L
s
.85092 .22045 m
.85624 .17443 L
s
.8396 .2663 m
.85092 .22045 L
s
.82233 .3091 m
.8396 .2663 L
s
.37379 .39396 m
.40685 .41243 L
s
.27068 .12173 m
.26821 .1572 L
s
.56481 .05447 m
.55122 .05293 L
s
.85624 .17443 m
.85589 .13114 L
s
.79954 .34616 m
.82233 .3091 L
s
.85589 .13114 m
.85055 .09329 L
s
.77202 .37515 m
.79954 .34616 L
s
.34345 .36565 m
.37379 .39396 L
s
.26821 .1572 m
.27136 .19853 L
s
.55122 .05293 m
.53889 .06291 L
s
.31716 .32939 m
.34345 .36565 L
s
.74086 .39424 m
.77202 .37515 L
s
.85055 .09329 m
.84122 .06328 L
s
.27136 .19853 m
.28059 .24296 L
s
.29597 .28757 m
.31716 .32939 L
s
.28059 .24296 m
.29597 .28757 L
s
.70739 .40222 m
.74086 .39424 L
s
.84122 .06328 m
.82916 .04299 L
s
.53889 .06291 m
.52928 .08376 L
s
.67308 .39861 m
.70739 .40222 L
s
.82916 .04299 m
.81581 .03371 L
s
.52928 .08376 m
.52371 .1141 L
s
.63949 .38365 m
.67308 .39861 L
s
.52371 .1141 m
.52321 .15194 L
s
.81581 .03371 m
.8027 .03603 L
s
.60812 .35834 m
.63949 .38365 L
s
.52321 .15194 m
.52849 .19477 L
s
.58036 .32435 m
.60812 .35834 L
s
.52849 .19477 m
.53989 .23976 L
s
.55734 .28393 m
.58036 .32435 L
s
.8027 .03603 m
.79134 .04977 L
s
.53989 .23976 m
.55734 .28393 L
s
.79134 .04977 m
.78317 .07404 L
s
.78317 .07404 m
.77938 .10725 L
s
.77938 .10725 m
.78091 .14719 L
s
.78091 .14719 m
.78834 .19123 L
s
gsave
.94989 .06613 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.03797 .09619 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17826 .38681 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{399.813, 187.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006?0000^b000`400?l00000o`00003oo`3ooon@
0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@
0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@
0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooom30?ooo`<00000BP3o
ool00?l0oooo@03oool3000000<0oooo0P0000180?ooo`00o`3ooolo0?ooo`030000003oool0oooo
00H0oooo0P00000n0?ooo`L000000@3oool00?l0oooo?P3oool00`000000oooo0?ooo`090?ooo`80
0000;P3oool>000000P0oooo003o0?oooch0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0M0?ooo`h000005P3oool00?l0oooo?@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00l0oooo3P00000T0?ooo`00o`3oooll0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P00000b0?ooo`00f`3oool3000005d0oooo00<000000?ooo`3oool0103oool=0000
0400oooo003J0?ooo`040000003oool0oooo0?ooo`@00000DP3oool>000000/0oooo00<000000?oo
o`3oool0?`3oool00=P0oooo0P0000080?ooo`030000003oool0oooo0440oooo3P0000060?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool09`3oool4000001<0oooo000300000=@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`h000004`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`000`3oool500000<h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0T0?ooo`d000008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool05@3oool000P0oooo1P0000380?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05@3oool>000002h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01D0oooo000>0?ooo`D00000`P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo3P00000k0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`004`3oool500000600oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`090?ooo`h00000B@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool001P0oooo1P00001H0?ooo`800000
00<0oooo000000000000F03oool>000000H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0280oooo1`00000C0?ooo`007P3oool500000540oooo0P00
00050?ooo`800000B@3oool=000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3o
ool002<0oooo1@00001;0?ooo`030000003oool0oooo00L0oooo0P00000i0?ooo`h000003P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo000X0?ooo`H00000A03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo3P00000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
03/0oooo000^0?ooo`D00000?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0
oooo3P00000Y0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03/0oooo000c0?ooo`D00000>@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo3@00000g0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03/0oooo
000;0?ooo`<000000P3oool3000002D0oooo1P00000c0?ooo`030000003oool0oooo00d0oooo3P00
00140?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool5000002d0oooo00<000000?ooo`3oool03P0000000`3oool000000?ooo`1>
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo03X0oooo000=0?ooo`040000003oool0oooo00000380oooo1@00000M
0?ooo`h00000403oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03X0oooo000>0?oo
o`800000>03oool6000000T0oooo3P00000:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0j0?ooo`003@3oool010000000oooo0?ooo`00000m0?oo
o`T00000603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0>P3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo03X0oooo000;0?ooo`<000000P3oool3000003d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
>@3oool00500oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0>@3oool00500oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>@3oool0
0500oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0>@3oool00500oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>@3oool00500oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0>@3oool00500oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>@3oool00500oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0>@3oool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0>03oool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>03o
ool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>03oool00500
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>03oool00500oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0>03oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0>03oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
>03oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0=`3oool00500oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=`3oool0
0500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0=`3oool00500oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=`3oool00500oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0=`3oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=`3oool00500oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0=`3oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=`3oool00500oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0=`3oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0=`3oool00500oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=`3o
ool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool00500
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0>03oool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool00500oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo03P0oooo001@
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0h
0?ooo`00D03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0>@3oool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo03T0oooo001@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0i0?ooo`00D03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0>@3oool00500oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo03T0oooo001@0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0i0?ooo`00D03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0>P3oool00500oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo03X0oooo
001@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`0j0?ooo`00D03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0>P3oool00500oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo03X0oooo001@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0j0?ooo`00D03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0>`3oool00500oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo03/0oooo001@0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0k0?ooo`00D03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0>`3oool00500
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo03`0
oooo001@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0l0?ooo`00D03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0?03oool000X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0?03oool000X0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0?03oool000/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
?@3oool000/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0?@3oool0
00`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0?P3oool000`0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0?P3oool000d0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0@03oool000h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0@03oool000h0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0@03o
ool000h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0@@3oool000h0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0@@3oool000l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0@P3oool000l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0@P3oool000l0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0@`3oool00100oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0@`3oool00100oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0@`3oool00140oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3oool01@000000oooo0?ooo`3oool00000
0640oooo00<000000?ooo`3oool0A03oool00140oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F`3oool01@000000
oooo0?ooo`3oool000000640oooo00<000000?ooo`3oool0A03oool00180oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0000001Q0?ooo`030000003oool0oooo04D0oooo000B0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo05h0oooo0P00001Q0?ooo`030000003oool0oooo04D0oooo000C0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`160?ooo`004`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1O0?ooo`800000H03oool00`000000oooo0?ooo`160?ooo`00503oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0000005l0oooo00<000000?ooo`3oool0A`3oool001@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`00001N0?ooo`030000003oool0oooo
04L0oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo00D000000?ooo`3oool0oooo0000001M0?oo
o`030000003oool0oooo04P0oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0:P3oool01@000000oooo0?ooo`3oool000000600oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo04T0oooo000F0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0:P3oool01@000000oooo0?ooo`3oool0000005l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo04T0oooo000F0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0000001P0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1:0?ooo`00
5`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02`0oooo0P00001O0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1:0?ooo`005`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0B`3o
ool001P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0/0?ooo`800000GP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0C03oool0
01P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo
000005d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo04`0oooo000I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0:`3oool01@00
0000oooo0?ooo`3oool0000005/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo04d0oooo000I0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04d0oooo000J0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0500oooo000L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0540oooo000L0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0580oooo000M0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo05<0oooo000N0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05@0oooo
000N0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo05D0oooo000O0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool06`3oool2000003l0oooo00<000000?ooo`3oool0EP3oool001l0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0E`3oool00200oooo00<000000?ooo`3oool07`3oool5000000T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05P0oooo000Q0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0F@3oool00280oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03o
ool2000005`0oooo000S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0U0?ooo`800000<`3oool00`000000oooo0?ooo`1L0?ooo`00903oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0H0?ooo`800000@@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02h0oooo0P00001O0?ooo`009@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0:P3oool2000002d0oooo00<000000?ooo`3oool0G`3oool002H0oooo
00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03X0oooo0P00000_0?ooo`80
0000:@3oool200000680oooo000W0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0340oooo0P00000V0?ooo`030000003oool0oooo0680
oooo000X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo03@0oooo0`00000Q0?ooo`800000I@3oool002T0oooo00<0
00000?ooo`3oool05P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03P0oooo0P00
000L0?ooo`<00000I`3oool002X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02@0oooo0P00000c0?ooo`030000003oool0oooo03/0oooo0P00000F
0?ooo`@00000JP3oool002/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02L0oooo0P00000_0?ooo`800000@03oool8000000T0oooo1@00001^0?oo
o`00;03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0:P3oool2000002/0oooo0P00001:0?ooo`T00000L`3oool002d0oooo0P00000Q0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;@3oool2000002L0oooo0P0000380?ooo`00;`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo0P00000b0?ooo`8000008`3o
ool200000<X0oooo000`0?ooo`8000007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03@0oooo0P00000O0?ooo`800000c03oool00380oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo03L0oooo0`00000J0?ooo`800000cP3oool003<0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`800000?@3oool400000140
oooo1@00003@0?ooo`00=03oool2000001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`110?ooo`D000001P3oool600000=D0oooo000f0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`170?ooo`H00000f`3oool003L0oooo0P00000G
0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooob`0oooo000i0?ooo`8000005@3oool00`00
0000oooo0?ooo`0=0?ooo`800000o`3oool^0?ooo`00>`3oool2000001<0oooo00<000000?ooo`3o
ool02P3oool300000?l0oooo<03oool003d0oooo0`00000@0?ooo`030000003oool0oooo00H0oooo
1000003o0?oooc<0oooo00100?ooo`<000003@3oool00`000000oooo0?ooo`030?ooo`<00000o`3o
oolg0?ooo`00@`3oool2000000T0oooo2000003o0?ooocX0oooo00150?ooo`T000000P3oool00`00
0000oooo0?ooo`3o0?ooocd0oooo001@0?ooo`030000003oool0oooo0?l0oooo?@3oool00500oooo
00<000000?ooo`3oool0o`3ooolm0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooocd0oooo001@
0?ooo`030000003oool0oooo0?l0oooo?@3oool00500oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`00D03oool00`000000oooo0?ooo`3o0?ooocd0oooo001@0?ooo`030000003oool0oooo0?l0oooo
?@3oool00500oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00D03oool00`000000oooo0?ooo`3o
0?ooocd0oooo001@0?ooo`030000003oool0oooo0?l0oooo?@3oool00500oooo00<000000?ooo`3o
ool0o`3ooolm0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooocd0oooo0000\
\>"],
  ImageRangeCache->{{{0, 398.813}, {186.313, 0}} -> {0.000548541, 0.264008, \
0.00250999, 0.00250999}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp = 
        ParametricPlot[{Cos[t], Sin[t]}, {t, 0, 2  \[Pi]}, 
          TextStyle \[Rule] \(FontSize \[Rule] 16\), 
          AxesLabel \[Rule] {x, y}, Ticks \[Rule] None, 
          AspectRatio \[Rule] Automatic, 
          Epilog \[Rule] 
            Arrow[{1, 0.15}, {1, \(-0.05\)}, 
              HeadScaling \[Rule] Absolute]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.476192 0.500001 0.476192 [
[1.025 .5 0 -9.5625 ]
[1.025 .5 13.5625 9.5625 ]
[.5 1.025 -6.78125 0 ]
[.5 1.025 6.78125 19.125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
gsave
.5 1.025 -67.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52112 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55894 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79126 L
.83352 .83988 L
.78673 .88019 L
.73155 .91611 L
.7028 .93085 L
.67066 .94456 L
.64214 .95449 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97566 L
.51847 .97584 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97619 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97587 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .97191 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86324 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54879 L
.0256 .54128 L
.02497 .53331 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51213 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .47571 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28866 L
.94037 .3188 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
.97619 .57143 m
.97619 .47619 L
s
% Start of user PostScript
1. 0.15 1. -0.05 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oQ@3oool0
0`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000
oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?oo
o`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00M`3ooolM000008`0oooo001c0?ooo`@000003P3oool00`000000oooo0?ooo`0<0?ooo`P00000
Q03oool006/0oooo2000000B0?ooo`030000003oool0oooo01@0oooo100000200?ooo`00IP3oool5
000001X0oooo00<000000?ooo`3oool0603oool4000007`0oooo001R0?ooo`@000007`3oool00`00
0000oooo0?ooo`0L0?ooo`<00000N@3oool00600oooo0P00000S0?ooo`030000003oool0oooo01l0
oooo1000001e0?ooo`00G@3oool3000002D0oooo00<000000?ooo`3oool08`3oool300000780oooo
001J0?ooo`<00000:03oool00`000000oooo0?ooo`0V0?ooo`800000L03oool005P0oooo0P00000[
0?ooo`030000003oool0oooo02P0oooo0`00001]0?ooo`00E@3oool3000002d0oooo00<000000?oo
o`3oool0:`3oool2000006/0oooo001C0?ooo`800000<03oool00`000000oooo0?ooo`0]0?ooo`<0
0000J03oool00500oooo0`00000b0?ooo`030000003oool0oooo0300oooo0P00001V0?ooo`00CP3o
ool2000003D0oooo00<000000?ooo`3oool0<P3oool2000006@0oooo001<0?ooo`800000=`3oool0
0`000000oooo0?ooo`0d0?ooo`800000HP3oool004X0oooo0P00000i0?ooo`030000003oool0oooo
03H0oooo0P00001P0?ooo`00B@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0G@3oool004L0oooo0P00000l0?ooo`030000003oool0oooo03T0oooo
0P00001M0?ooo`00AP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo0P00
001K0?ooo`00A03oool2000003l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1H
0?ooo`00@P3oool200000440oooo00<000000?ooo`3oool0?P3oool2000005P0oooo00110?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool2000005H0oooo000o0?ooo`800000
A03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05<0oooo000n0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1B0?ooo`00?@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo04@0oooo0P00001B0?ooo`00>`3oool20000
04P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1?0?ooo`00>P3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0CP3oool003T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`180?ooo`800000CP3oool003L0oooo0P00
001<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool003H0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04X0oooo000e0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C03oool2000004X0oooo000c0?ooo`80
0000D03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04L0oooo000b0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`160?ooo`00<@3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0A@3o
ool00300oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo04@0oooo000_0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`130?ooo`00;P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0@P3oool002d0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0440oooo000/0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`100?ooo`00:`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?`3oool002/0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03h0oooo000Z0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0m0?ooo`00
:@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
?03oool002P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo03/0oooo000W0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0j0?ooo`009P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo03P0oooo000T0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0h0?ooo`00903oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0=`3oool002<0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03H0oooo000R0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0e0?oo
o`008@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0=@3oool00240oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo03@0oooo000P0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0c0?ooo`007`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo0380oooo000N0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0<03oool001`0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02l0oooo000K
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0_
0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0;P3oool001X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0]0?ooo`006@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0;@3oool001T0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02`0oooo000H0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0/0?ooo`00603oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0:`3oool001L0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo02/0oooo
000G0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0Z0?ooo`005P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0:P3oool001H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0:03oool001@0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02P0oooo000D0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool09`3oool001<0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo02H0
oooo000C0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`0V0?ooo`004P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool09@3oool00180oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo02D0oooo000A0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0T0?ooo`004@3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0903oool00140oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02<0oooo000@0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0S0?ooo`00403oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool08P3oool0
00l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
0280oooo000?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool08P3oool000h0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo0240oooo000>0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0Q0?ooo`003@3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool08@3oool000d0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0240oooo000=0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0P0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0803o
ool000`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo0200oooo000<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo01l0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool07P3oool000/0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01h0oooo000;0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0N0?ooo`00
2`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
7P3oool000/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool07@3oool000X0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01d0oooo000:0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool07@3oool000T0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01d0oooo00090?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?oo
o`002@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool07@3oool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo01`0oooo00090?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0703oool000T0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo01`0oooo00090?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0703oool000T0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01`0oooo0009
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0L
0?ooo`002@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0703oool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`80
00007@3oool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1h0?ooo`<00000
3P3oool300000080oooo0`0000070?ooo`002@3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo07P0oooo0`00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1h0?ooo`<00000403oool0
10000000oooo0?ooo`0000090?ooo`000P3ooooo000000P000002`3oool2000000X0oooo00090?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N03oool4000000l0oooo00@000000?oo
o`3oool000002@3oool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1g0?oo
o`D000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00090?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0M`3oool5000000d0oooo0`0000020?ooo`<0
00001`3oool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1g0?ooo`H00000
6`3oool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1g0?ooo`H000006`3o
ool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1g0?ooo`H000006`3oool0
00T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1f0?ooo`L000006`3oool000T0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1f0?ooo`P000006P3oool000T0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1f0?ooo`P000006P3oool000T0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01`0oooo0009
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0L
0?ooo`002@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0703oool000T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo01`0oooo00090?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
N03oool2000001h0oooo00090?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N03o
ool2000001h0oooo000:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool2
000001h0oooo000:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool20000
01h0oooo000:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool2000001h0
oooo000:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool2000001h0oooo
000:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0M0?ooo`002P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0O0?ooo`00303oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool07`3oool000`0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01l0
oooo000<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0803oool000d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0200oooo000=0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0P0?ooo`003@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0803oool000d0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0240oooo000>0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0Q0?ooo`003P3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool08@3oool0
00h0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
0240oooo000>0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo0280oooo000?0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0R0?ooo`00403oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool08`3oool00100oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02<0oooo000A0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0T0?ooo`004@3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0903o
ool00180oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo02D0oooo000B0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0U0?ooo`004P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool09P3oool001<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo02H0oooo000C0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0W0?ooo`004`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool09`3oool001@0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02P0oooo000D0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0X0?ooo`00
5@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
:@3oool001D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo02T0oooo000F0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0Z0?ooo`005P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0:P3oool001L0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo02/0oooo000G0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0[0?ooo`00603oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0;03oool001P0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02`0oooo000I0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0]0?oo
o`006P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0;@3oool001X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0;`3oool001`0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo0300oooo000L0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0`0?ooo`007@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0380oooo000O
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0c
0?ooo`007`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0<`3oool00200oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0=@3oool00280oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03H0oooo000S0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0g0?ooo`00903oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0>03oool002D0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo03T0oooo
000V0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0i0?ooo`009P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0>P3oool002L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo03/0oooo000X0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0l0?ooo`00:@3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0?@3oool002X0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03h0oooo000[0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0n0?ooo`00;03oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?`3oool002d0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0400
oooo000^0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`110?ooo`00;`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0@P3oool00300oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo04<0oooo000a0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`140?ooo`00<P3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0A@3oool003<0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04H0oooo000d0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0C@3oool2000004T0oooo000e0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`190?ooo`00=P3oool20000
04d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1:0?ooo`00>03oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool003T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04`0oooo
000j0?ooo`800000B@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04d0oooo000l
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool200000500oooo000m0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A03oool200000580oooo000n0?ooo`80
0000A@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0580oooo00100?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool2000005D0oooo00110?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0?`3oool2000005L0oooo00120?ooo`800000@@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05L0oooo00140?ooo`800000?`3oool00`00
0000oooo0?ooo`0l0?ooo`800000FP3oool004H0oooo0P00000m0?ooo`030000003oool0oooo03X0
oooo0P00001L0?ooo`00B03oool2000003/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1L0?ooo`00BP3oool2000003T0oooo00<000000?ooo`3oool0=`3oool2000005l0oooo001<
0?ooo`800000=`3oool00`000000oooo0?ooo`0e0?ooo`800000H@3oool004h0oooo0P00000e0?oo
o`030000003oool0oooo03<0oooo0P00001S0?ooo`00D03oool2000003<0oooo00<000000?ooo`3o
ool0<@3oool2000006D0oooo001B0?ooo`800000<@3oool00`000000oooo0?ooo`0_0?ooo`800000
I`3oool005@0oooo0`00000^0?ooo`030000003oool0oooo02`0oooo0`00001Y0?ooo`00E`3oool3
000002/0oooo00<000000?ooo`3oool0:@3oool3000006`0oooo001J0?ooo`800000:@3oool00`00
0000oooo0?ooo`0W0?ooo`800000K`3oool005`0oooo0`00000V0?ooo`030000003oool0oooo02@0
oooo0`00001a0?ooo`00G`3oool400000280oooo00<000000?ooo`3oool08@3oool3000007@0oooo
001S0?ooo`@000007P3oool00`000000oooo0?ooo`0M0?ooo`@00000M`3oool006L0oooo1000000J
0?ooo`030000003oool0oooo01T0oooo1000001k0?ooo`00J`3oool4000001H0oooo00<000000?oo
o`3oool0503oool5000007l0oooo001_0?ooo`L000003`3oool00`000000oooo0?ooo`0=0?ooo`L0
0000Q03oool007H0oooo2@0000060?ooo`030000003oool0oooo00<0oooo2P00002;0?ooo`00O`3o
ool<000009D0oooo00250?ooo`030000003oool0oooo09P0oooo00250?ooo`030000003oool0oooo
09P0oooo00250?ooo`030000003oool0oooo09P0oooo00250?ooo`030000003oool0oooo09P0oooo
00250?ooo`030000003oool0oooo09P0oooo00250?ooo`030000003oool0oooo09P0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00200?ooo`D00000V`3oool0
08<0oooo00<000000?ooo`3oool0VP3oool008@0oooo00<000000?ooo`3oool0V@3oool008@0oooo
00<000000?ooo`3oool0V@3oool008<0oooo00<000000?ooo`000000VP3oool008<0oooo00<00000
0?ooo`000000VP3oool00880oooo00D000000?ooo`3oool0oooo0000002I0?ooo`00PP3oool01@00
0000oooo0?ooo`3oool0000009T0oooo00210?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0UP3oool00800oooo0`0000030?ooo`<00000U`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.07235, -1.05001, 0.00803552, \
0.00803552}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{p3, pp}], PlotRange \[Rule] All, 
        ImageSize \[Rule] 500];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .22316 
%%ImageSize: 500 111.578 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00531326 0.47619 [
[ 0 0 0 0 ]
[ 1 .22316 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00531326 0.477324 0.217844 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0021193 1.00212 -0.26457 1.00212 [
[ 0 0 0 0 ]
[ 1 .46863 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20099 .0978 m
.99947 .0388 L
s
.00052 .05991 m
.20099 .0978 L
s
.20099 .0978 m
.20068 .46863 L
s
0 0 m
1 0 L
1 .46863 L
0 .46863 L
closepath
clip
newpath
.5 Mabswid
.33678 .28718 m
.34599 .2413 L
s
.32149 .33099 m
.33678 .28718 L
s
.34599 .2413 m
.34918 .19623 L
s
.30044 .36996 m
.32149 .33099 L
s
.34918 .19623 m
.34682 .1548 L
s
.27431 .40165 m
.30044 .36996 L
s
.34682 .1548 m
.3397 .11962 L
s
.24411 .42406 m
.27431 .40165 L
s
.3397 .11962 m
.32893 .0929 L
s
.2111 .43578 m
.24411 .42406 L
s
.32893 .0929 m
.31586 .07633 L
s
.17676 .43606 m
.2111 .43578 L
s
.14264 .42492 m
.17676 .43606 L
s
.31586 .07633 m
.30197 .07097 L
s
.59321 .254 m
.60046 .2079 L
s
.57991 .29898 m
.59321 .254 L
s
.56073 .34001 m
.57991 .29898 L
s
.60046 .2079 m
.60183 .16356 L
s
.11029 .4031 m
.14264 .42492 L
s
.53623 .37449 m
.56073 .34001 L
s
.60183 .16356 m
.59792 .12377 L
s
.30197 .07097 m
.28882 .07715 L
s
.50731 .40027 m
.53623 .37449 L
s
.08116 .37203 m
.11029 .4031 L
s
.59792 .12377 m
.58962 .09105 L
s
.05648 .33378 m
.08116 .37203 L
s
.47515 .41571 m
.50731 .40027 L
s
.02396 .24615 m
.03722 .29087 L
s
.03722 .29087 m
.05648 .33378 L
s
.58962 .09105 m
.57811 .06745 L
s
.28882 .07715 m
.27793 .09444 L
s
.44115 .41985 m
.47515 .41571 L
s
.57811 .06745 m
.56481 .05447 L
s
.27793 .09444 m
.27068 .12173 L
s
.40685 .41243 m
.44115 .41985 L
s
.85092 .22045 m
.85624 .17443 L
s
.8396 .2663 m
.85092 .22045 L
s
.82233 .3091 m
.8396 .2663 L
s
.37379 .39396 m
.40685 .41243 L
s
.27068 .12173 m
.26821 .1572 L
s
.56481 .05447 m
.55122 .05293 L
s
.85624 .17443 m
.85589 .13114 L
s
.79954 .34616 m
.82233 .3091 L
s
.85589 .13114 m
.85055 .09329 L
s
.77202 .37515 m
.79954 .34616 L
s
.34345 .36565 m
.37379 .39396 L
s
.26821 .1572 m
.27136 .19853 L
s
.55122 .05293 m
.53889 .06291 L
s
.31716 .32939 m
.34345 .36565 L
s
.74086 .39424 m
.77202 .37515 L
s
.85055 .09329 m
.84122 .06328 L
s
.27136 .19853 m
.28059 .24296 L
s
.29597 .28757 m
.31716 .32939 L
s
.28059 .24296 m
.29597 .28757 L
s
.70739 .40222 m
.74086 .39424 L
s
.84122 .06328 m
.82916 .04299 L
s
.53889 .06291 m
.52928 .08376 L
s
.67308 .39861 m
.70739 .40222 L
s
.82916 .04299 m
.81581 .03371 L
s
.52928 .08376 m
.52371 .1141 L
s
.63949 .38365 m
.67308 .39861 L
s
.52371 .1141 m
.52321 .15194 L
s
.81581 .03371 m
.8027 .03603 L
s
.60812 .35834 m
.63949 .38365 L
s
.52321 .15194 m
.52849 .19477 L
s
.58036 .32435 m
.60812 .35834 L
s
.52849 .19477 m
.53989 .23976 L
s
.55734 .28393 m
.58036 .32435 L
s
.8027 .03603 m
.79134 .04977 L
s
.53989 .23976 m
.55734 .28393 L
s
.79134 .04977 m
.78317 .07404 L
s
.78317 .07404 m
.77938 .10725 L
s
.77938 .10725 m
.78091 .14719 L
s
.78091 .14719 m
.78834 .19123 L
s
gsave
.94989 .06613 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.03797 .09619 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17826 .38681 -67.7813 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
72.563 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00531326 0.97619 0.217844 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.476192 0.500001 0.476192 [
[1.025 .5 0 -9.5625 ]
[1.025 .5 13.5625 9.5625 ]
[.5 1.025 -6.78125 0 ]
[.5 1.025 6.78125 19.125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
gsave
.5 1.025 -67.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52112 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55894 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79126 L
.83352 .83988 L
.78673 .88019 L
.73155 .91611 L
.7028 .93085 L
.67066 .94456 L
.64214 .95449 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97566 L
.51847 .97584 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97619 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97587 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .97191 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86324 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54879 L
.0256 .54128 L
.02497 .53331 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51213 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .47571 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28866 L
.94037 .3188 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
.97619 .57143 m
.97619 .47619 L
s
% Start of user PostScript
1. 0.15 1. -0.05 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .22316 L
0 .22316 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 111.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Kb000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooom^0?ooo`030000003oool0oooo08@0oooo
003o0?ooofh0oooo00<000000?ooo`3oool0Q03oool00?l0ooooIP3ooolA000007h0oooo003o0?oo
of80oooo100000080?ooo`030000003oool0oooo00H0oooo0P00001l0?ooo`00o`3ooomO0?ooo`<0
0000303oool00`000000oooo0?ooo`080?ooo`<00000N@3oool00?l0ooooG@3oool2000000l0oooo
00<000000?ooo`3oool02`3oool2000007L0oooo003o0?oooe/0oooo0P00000A0?ooo`030000003o
ool0oooo00d0oooo0`00001d0?ooo`00``3oool2000009@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`800000LP3oool00<40oooo0P0000020?ooo`8000008@3oool70000
06P0oooo0P00000D0?ooo`030000003oool0oooo0180oooo0P00001`0?ooo`00`03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0140oooo3@00001^0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1]0?ooo`00`03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo3@00001j0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1/0?ooo`00_`3oool00`000000oooo0?oo
o`0<000001<0oooo1000001^0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo06/0oooo00290?ooo`@00000:03oool=000000L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo000=0?ooo`<00000M`3oool20000
00@0oooo00<000000?ooo`3oool0603oool=000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo06T0oooo000@0?ooo`D00000L@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo3@00000F0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1X0?ooo`005@3oool5000006/0oooo
00<000000?ooo`3oool01P3oool=00000280oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo06L0oooo000J0?ooo`D00000<@3oool3000002h0oooo3@00
00020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo06H0oooo000O0?ooo`D00000:P3oool2000000<0oooo0P00000O
0?ooo`d000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`L00000J03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool00180oooo0`0000020?oo
o`<000002P3oool5000002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o``00000403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06D0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool5000001l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`d00000703oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06@0oooo000D0?ooo`040000003oool0oooo000001H0oooo1@00000I0?ooo`03
0000003oool0000000`00000:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1S0?ooo`005@3oool2000001`0oooo
1@0000090?ooo`d000002@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0680oooo
000D0?ooo`040000003oool0oooo00000200oooo2@00000;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?ooo`004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0H@3oool00180oooo0`000002
0?ooo`<00000803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1P0?ooo`00>P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1P0?oo
o`00>P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1O0?ooo`00>P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1O0?ooo`00>P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1N0?ooo`00>P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1N0?ooo`00>P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1N0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1N0?ooo`00>P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1N0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1M0?ooo`00>P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1M
0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1M0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1M0?ooo`00
>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1M0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`<000000P3o
ool300000500oooo000j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1?0?ooo`00>P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000580oooo000j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0P00001C0?ooo`00>P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1c0?oooeD000001P3oool010000000oooo0?ooo`00001B0?ooo`00>P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool3000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00>P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02@0oooo0`0000050?ooo`<000000P3oool300000500oooo
000j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool3000005d0oooo000j
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool4000005d0oooo000j0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool4000005d0oooo000j0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool4000005d0oooo000j0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool4000005d0oooo000j0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool08P3oool5000005d0oooo000j0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool08P3oool5000005d0oooo000j0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool08P3oool5000005d0oooo000j0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool08P3oool5000005d0oooo000j0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool08@3oool6000005d0oooo000B0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`H00000G@3oool00180oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0G`3oool001<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0G`3oool001<0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0H03oool001<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0H03oool001<0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0H@3o
ool001@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0H@3oool001@0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0HP3oool001@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0H`3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I03oool001D0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0I03oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00
000g0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06D0oooo000F0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool00000=`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1V0?ooo`005P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0000003H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool001L0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<`3oool2000003L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool001L0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06P0oooo000H0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000f0?ooo`80
0000=P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1Y0?ooo`00603oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01H0oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0000000d0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo06X0oooo000I0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
5`3oool2000003H0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06/0
oooo000I0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool2000003H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08l0oooo
0P00000F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03oool001X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`800000K`3oool001/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0G0?ooo`800000=@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0T`3oool2000001<0oooo00<00000
0?ooo`3oool04@3oool200000740oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0000000c0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`2F0?ooo`8000004@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0740oooo000L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool000000380oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`<00000M03oool001`0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0V`3oool3000000d0
oooo00<000000?ooo`3oool02`3oool2000007L0oooo000M0?ooo`030000003oool0oooo0100oooo
1@0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`2O0?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`<00000N@3oool001h0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2R0?ooo`L000000`3oool010000000oooo0?oo
o`3oool7000007`0oooo000N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0ZP3o
ool7000008<0oooo000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0?0?ooo`8000008@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo08@0oooo000P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`240?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`8000009P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo0P00003o0?ooocX0oooo000R0?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01H0
oooo0P00000H0?ooo`800000o`3oooll0?ooo`008`3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool07`3oool2000001/0oooo0P00000D0?ooo`800000o`3oooln0?ooo`00
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool200000100oooo0P00003o0?oood00oooo000U0?ooo`030000003oool0oooo00P0oooo
0`0000030?ooo`<0000000<0oooo0000003oool0403oool00`000000oooo0?ooo`0C0?ooo`800000
703oool00`000000oooo0?ooo`0P0?ooo`D000001`3oool400000;D0oooo1@0000270?ooo`009P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3o
ool2000001P0oooo0P00000X0?ooo`L00000_03oool00`000000oooo0?ooo`260?ooo`009`3oool2
00000140oooo00<000000?ooo`3oool0303oool2000001/0oooo0P00000D0?ooo`800000kP3oool0
0`000000oooo0?ooo`250?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07@3oool200000100oooo0P00003`0?ooo`030000003oool0oooo
08D0oooo000Z0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0P0?ooo`@000001`3oool500000?40oooo00<000000?ooo`000000QP3oool002/0oooo
0P00000=0?ooo`030000003oool0oooo00P0oooo0P00000W0?ooo`L00000mP3oool00`000000oooo
000000260?ooo`00;@3oool2000000/0oooo00<000000?ooo`3oool01P3oool200000?l0oooo9P3o
ool01@000000oooo0?ooo`3oool0000008D0oooo000_0?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`@00000o`3ooolX0?ooo`050000003oool0oooo0?ooo`000000Q@3oool00340oooo0`00
00060?ooo`D00000o`3oool[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0PP3o
ool003@0oooo1`00003o0?ooobh0oooo0`0000030?ooo`<00000P`3oool003X0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oookP0oooo000j0?ooo`030000
003oool0oooo0?l0oooo^03oool003X0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?oookP0oooo000j0?ooo`030000003oool0oooo0?l0oooo^03oool003X0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {110.563, 0}} -> {-0.0575543, -0.0111602, \
0.0042387, 0.0042387}, {{13.5625, 238.25}, {107.875, 2.625}} -> {-0.0583654, \
0.252067, 0.00444317, 0.00444317}, {{260.688, 485.375}, {107.875, 2.625}} -> \
{-9.1274, -1.11718, 0.0249929, 0.0249929}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["fazissik", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[{Line[{{0, 2}, {2, 0}}], Line[{{0, 3}, {3, 0}}], 
            Line[{{0, 4}, {4, 0}}]}], 
        Epilog \[Rule] {Arrow[{1, 1}, {0.9, 1.1}], 
            Arrow[{1.5, 1.5}, {1.4, 1.6}], Arrow[{2, 2}, {1.9, 2.1}]}, 
        Axes \[Rule] True, Ticks \[Rule] None, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0238095 0.238095 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .02381 m
1 .02381 L
s
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .5 m
.5 .02381 L
s
.02381 .7381 m
.7381 .02381 L
s
.02381 .97619 m
.97619 .02381 L
s
.2619 .2619 m
.2381 .28571 L
s
% Start of user PostScript
1. 1. 0.9 1.1 MAarrowhead1
% End of user PostScript
.38095 .38095 m
.35714 .40476 L
s
% Start of user PostScript
1.5 1.5 1.4 1.6 MAarrowhead1
% End of user PostScript
.5 .5 m
.47619 .52381 L
s
% Start of user PostScript
2. 2. 1.9 2.1 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003o1P3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo
00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo003o00000240000000060?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00H0oooo00060?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00L0oooo00060?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00P0oooo00060?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00T0oooo00060?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00X0
oooo00060?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00/0oooo00060?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo0006
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo00060?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00l0oooo00060?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0100oooo00060?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0140oooo00060?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0180oooo00060?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
01<0oooo00060?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo01@0oooo00060?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01D0oooo
00060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01H0oooo00060?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01L0oooo00060?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01P0oooo00060?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01T0oooo00060?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01X0oooo00060?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01/0oooo00060?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01`0oooo00060?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo01d0oooo00060?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01h0
oooo00060?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo01l0oooo00060?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0200oooo0006
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0240oooo00060?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0280oooo00060?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo02<0oooo00060?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02@0oooo00060?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo02D0oooo00060?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo02H0oooo00060?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
02L0oooo00060?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo02P0oooo00060?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02T0oooo
00060?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo02X0oooo00060?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02/0oooo00060?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo02`0oooo00060?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02d0oooo00060?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo02h0oooo00060?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02l0oooo00060?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0300oooo00060?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0340oooo00060?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0380
oooo00060?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo03<0oooo00060?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03@0oooo0006
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo03D0oooo00060?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03H0oooo00060?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo03L0oooo00060?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03P0oooo00060?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo03T0oooo00060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo03X0oooo00060?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
03/0oooo00060?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo03`0oooo00060?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03d0oooo
00060?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo03h0oooo00060?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03l0oooo00060?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0400oooo00060?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00060?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0480oooo00060?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo00060?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool0@@3oool30000
0080oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
04D0oooo00060?ooo`030000003oool0oooo0440oooo1@0000130?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0AP3oool000H0oooo00<000000?ooo`3oool0@03oool600000480oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`170?ooo`001P3oool00`000000oooo0?oo
o`100?ooo`L00000@03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04P0oooo0006
0?ooo`030000003oool0oooo03l0oooo2@00000n0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0B@3oool000H0oooo00<000000?ooo`3oool0?P3oool9000003h0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`1:0?ooo`001P3oool00`000000oooo0?ooo`0n0?ooo`L0
0000?`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04/0oooo00060?ooo`030000
003oool0oooo03d0oooo1P0000100?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
C03oool000H0oooo00<000000?ooo`3oool0?@3oool500000400oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`1=0?ooo`001P3oool00`000000oooo0?ooo`0l0?ooo`@00000@@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo04h0oooo00060?ooo`030000003oool0oooo
03`0oooo0P0000120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0C`3oool000H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0D03oool000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0D@3oool000H0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0DP3oool000H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0D`3oool000H0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0E03oool000H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0E@3oool000H0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
EP3oool000H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0E`3oool000H0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0F03oool0
00H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0F@3oool000H0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0FP3oool000H0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0F`3oool000H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0G03oool000H0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0G@3oool000H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0GP3oool000H0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0G`3oool000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0H03oool000H0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0H@3o
ool000H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0HP3oool000H0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0H`3oool000H0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0I03oool000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0I@3oool000H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`000000
A03oool00`000000oooo0?ooo`1V0?ooo`001P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03d0oooo0`0000000`3oool000000?ooo`130?ooo`030000003oool0oooo06L0oooo0006
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?P3oool4000004@0oooo00<00000
0?ooo`3oool0J03oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0n0?oo
o`H00000@P3oool00`000000oooo0?ooo`1Y0?ooo`001P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo03l0oooo1`0000100?ooo`030000003oool0oooo06X0oooo00060?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0?`3oool9000003h0oooo00<000000?ooo`3oool0
J`3oool000H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0o0?ooo`T00000?P3o
ool00`000000oooo0?ooo`1/0?ooo`001P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0400oooo1`00000o0?ooo`030000003oool0oooo06d0oooo00060?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0@03oool600000400oooo00<000000?ooo`3oool0KP3oool000H0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`100?ooo`H00000@03oool00`000000
oooo0?ooo`1_0?ooo`001P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0440oooo
100000110?ooo`030000003oool0oooo0700oooo00060?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0@@3oool400000440oooo00<000000?ooo`3oool0L@3oool000H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`<00000@P3oool00`000000oooo0?ooo`1b
0?ooo`001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0440oooo0P0000130?oo
o`030000003oool0oooo07<0oooo00060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07@0oooo00060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo07D0oooo00060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07H0oooo00060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo07L0oooo00060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo07P0oooo00060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07T0
oooo00060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo07X0oooo00060?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07/0oooo0006
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo07`0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07d0oooo00060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo07h0oooo00060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07l0oooo00060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0800oooo00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0840oooo00060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0880oooo00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo08<0oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08@0oooo
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo08D0oooo00060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08H0oooo00060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo08L0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0R03oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo03d0oooo0`0000020?ooo`030000003oool0oooo08T0oooo00060?ooo`050000003o
ool0oooo0?ooo`000000@`3oool00`000000oooo0?ooo`0n0?ooo`D00000S03oool000H0oooo00@0
00000?ooo`3oool00000@`3oool00`000000oooo0?ooo`0n0?ooo`H00000S03oool000H0oooo00<0
00000?ooo`000000@`3oool00`000000oooo0?ooo`0o0?ooo`L00000R`3oool000H0oooo0P000013
0?ooo`030000003oool0oooo03l0oooo2@00002:0?ooo`001P3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo03l0oooo2@00002;0?ooo`001P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0400oooo1`00002=0?ooo`001P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0400oooo1P00002?0?ooo`001P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo0400oooo1P00002@0?ooo`001P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0440oooo1000002B0?ooo`001P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
0440oooo1000002C0?ooo`001P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0480
oooo0P00002E0?ooo`001P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0U@3oool000H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo09H0oooo00060?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`2G0?ooo`001P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0V03oool000H0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09T0oooo00060?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2J0?ooo`001P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0V`3o
ool000H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo09`0oooo00060?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`2M0?ooo`001P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0WP3oool000H0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo09l0oooo00060?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`2P0?ooo`001P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0X@3oool000H0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0:80oooo00060?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2S0?ooo`00
1P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
Y03oool000H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0:D0oooo00060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`2V0?ooo`001P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0Y`3oool000H0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0:P0oooo00060?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2Y0?ooo`001P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0ZP3oool000H0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0:/0oooo00060?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2/0?oo
o`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0[@3oool000H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0:h0oooo00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`2_0?ooo`001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0/03oool000H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0;40oooo00060?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2b0?ooo`001P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0/`3oool000H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;@0oooo0006
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2e
0?ooo`001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0]P3oool000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0;L0oooo00060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`2h0?ooo`001P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0^@3oool000H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0;X0oooo00060?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2k0?ooo`001P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0_03oool000H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;d0oooo
00060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`2n0?ooo`001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0_`3oool000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0<00oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`310?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0`P3oool000H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo00060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`340?ooo`001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0a@3oool000H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<H0
oooo00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`370?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0b03oool000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0<T0oooo00060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`3:0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0b`3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<`0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3=0?ooo`001P3oool0
1@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool0cP3oool000H0oooo00@00000
0?ooo`3oool00000A03oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo00000014
0?ooo`030000003oool0oooo0=00oooo00060?ooo`800000A03oool00`000000oooo0?ooo`3A0?oo
o`001P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0=80oooo00060?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0d`3oool000H0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`3D0?ooo`001P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0=D0oooo00060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0eP3oool000H0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3G0?ooo`001P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0=P0oooo00060?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0f@3oool000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3J
0?ooo`001P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0=/0oooo00060?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0g03oool000H0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`3M0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0=h0oooo00060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0g`3oool0
00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3P0?ooo`001P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0>40oooo00060?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0hP3oool000H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`3S0?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0>@0oooo00060?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0i@3oool000H0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3V0?ooo`001P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0>L0oooo00060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0j03o
ool000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3Y0?ooo`001P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0>X0oooo00060?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0j`3oool000H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`3/0?ooo`001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0>d0oooo0006
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0kP3oool000H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3_0?ooo`001P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0?00oooo00060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
l@3oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3b0?ooo`001P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?<0oooo00060?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0m03oool000H0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`3e0?ooo`001P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?H0oooo
00060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0m`3oool000H0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`3h0?ooo`001P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0?T0oooo00060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0nP3oool000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3k0?ooo`001P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?`0oooo00060?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0o@3oool000H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3n0?ooo`001P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
oooo00060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3oool10?ooo`001P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo0P3oool000H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00060?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3oool40?ooo`001P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo1@3oool000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo203oool0
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`T0oooo00060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool:0?ooo`001P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo2`3oool000H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo00060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooo3P3oool000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool@0?ooo`001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo4@3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooa80oooo00060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooolC0?ooo`001P3oool01@000000oooo0?ooo`3oool00000
0?l0oooo5P3oool000H0oooo00@000000?ooo`3oool00000o`3ooolG0?ooo`001P3oool00`000000
oooo0000003o0?oooaP0oooo00060?ooo`800000o`3ooolI0?ooo`001P3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000
003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.100021, -0.100021, 0.0146343, \
0.0146343}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["valosketdim", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(vk = Plot[{x\^2, \(-x\^2\)}, {x, \(-1.5\), 1.5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.309017 0.528042 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -12 -9 ]
[.34127 .29652 12 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.4875 .0978 -24 -4.5 ]
[.4875 .0978 0 4.5 ]
[.4875 .20341 -24 -4.5 ]
[.4875 .20341 0 4.5 ]
[.4875 .41463 -18 -4.5 ]
[.4875 .41463 0 4.5 ]
[.4875 .52023 -18 -4.5 ]
[.4875 .52023 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1.5)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-1)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-0.5)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.5)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(1)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0978 m
.50625 .0978 L
s
[(-0.4)] .4875 .0978 1 0 Mshowa
.5 .20341 m
.50625 .20341 L
s
[(-0.2)] .4875 .20341 1 0 Mshowa
.5 .41463 m
.50625 .41463 L
s
[(0.2)] .4875 .41463 1 0 Mshowa
.5 .52023 m
.50625 .52023 L
s
[(0.4)] .4875 .52023 1 0 Mshowa
.125 Mabswid
.5 .1242 m
.50375 .1242 L
s
.5 .1506 m
.50375 .1506 L
s
.5 .17701 m
.50375 .17701 L
s
.5 .22981 m
.50375 .22981 L
s
.5 .25621 m
.50375 .25621 L
s
.5 .28261 m
.50375 .28261 L
s
.5 .33542 m
.50375 .33542 L
s
.5 .36182 m
.50375 .36182 L
s
.5 .38822 m
.50375 .38822 L
s
.5 .44103 m
.50375 .44103 L
s
.5 .46743 m
.50375 .46743 L
s
.5 .49383 m
.50375 .49383 L
s
.5 .0714 m
.50375 .0714 L
s
.5 .045 m
.50375 .045 L
s
.5 .01859 m
.50375 .01859 L
s
.5 .54664 m
.50375 .54664 L
s
.5 .57304 m
.50375 .57304 L
s
.5 .59944 m
.50375 .59944 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.25745 .61803 m
.26171 .60653 L
.30316 .51204 L
.34309 .43803 L
.3815 .38259 L
.40095 .36043 L
.42237 .3406 L
.44268 .32623 L
.45178 .3212 L
.46172 .3167 L
.4671 .31469 L
.4721 .3131 L
.47727 .31172 L
.48196 .31072 L
.48658 .30996 L
.4887 .30969 L
.49093 .30945 L
.49332 .30925 L
.49438 .30918 L
.49552 .30912 L
.49675 .30907 L
.49789 .30904 L
.49859 .30903 L
.49925 .30902 L
.50049 .30902 L
.50163 .30903 L
.50286 .30906 L
.50401 .3091 L
.50508 .30915 L
.50754 .30932 L
.51014 .30956 L
.51268 .30986 L
.51504 .3102 L
.5204 .3112 L
.5293 .31352 L
.53882 .31691 L
.54906 .32163 L
.56016 .32798 L
.58032 .34281 L
.60019 .36161 L
.62123 .38603 L
.65912 .44168 L
.69946 .51747 L
.73829 .60652 L
s
.73829 .60652 m
.74253 .61803 L
s
.25745 0 m
.26171 .01151 L
.30316 .106 L
.34309 .18001 L
.3815 .23544 L
.40095 .25761 L
.42237 .27744 L
.44268 .2918 L
.45178 .29684 L
.46172 .30134 L
.4671 .30335 L
.4721 .30494 L
.47727 .30631 L
.48196 .30731 L
.48658 .30807 L
.4887 .30835 L
.49093 .30859 L
.49332 .30878 L
.49438 .30885 L
.49552 .30891 L
.49675 .30896 L
.49789 .30899 L
.49859 .30901 L
.49925 .30901 L
.50049 .30902 L
.50163 .309 L
.50286 .30897 L
.50401 .30893 L
.50508 .30888 L
.50754 .30872 L
.51014 .30848 L
.51268 .30817 L
.51504 .30783 L
.5204 .30684 L
.5293 .30452 L
.53882 .30112 L
.54906 .29641 L
.56016 .29005 L
.58032 .27522 L
.60019 .25642 L
.62123 .23201 L
.65912 .17635 L
.69946 .10056 L
.73829 .01152 L
s
.73829 .01152 m
.74253 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00C@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B@3oool004h0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04X0oooo001>
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1:
0?ooo`00CP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0BP3oool004l0oooo00<000000?ooo`3oool0?`3oool2000003l0oooo00<000000?ooo`3o
ool0B`3oool004l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo04/0oooo001@0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1<0?ooo`00D03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0C03oool00540oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo04d0oooo001A0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1=0?ooo`00DP3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0CP3oool00580oooo00<0
00000?ooo`3oool0?03oool2000003`0oooo00<000000?ooo`3oool0CP3oool005<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04h0oooo001C0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1?0?oo
o`00E03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0C`3oool005@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0500oooo001D0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`1@0?ooo`00E@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0D@3oool005D0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0540oooo001F0?ooo`030000003oool0oooo03P0
oooo0P00000i0?ooo`030000003oool0oooo0540oooo001F0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1B0?ooo`00E`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0DP3oool005L0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05<0oooo001H0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1C0?oo
o`00F03oool00`000000oooo0?ooo`0R0?ooo`800000103oool2000000D0oooo0`0000040?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0E03oool005T0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1D0?ooo`00F@3oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo000000P0oooo1@0000040?ooo`800000=@3oool00`000000oooo0?ooo`1E0?ooo`00
FP3oool00`000000oooo0?ooo`0I0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1E0?oo
o`00FP3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05H0oooo001K0?ooo`03
0000003oool0oooo01l0oooo0P00000;0?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo05H0oooo001K0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`1G0?ooo`00G03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0E`3oool005`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05P0oooo001M0?ooo`030000003oool0oooo
0340oooo0P00000b0?ooo`030000003oool0oooo05P0oooo001M0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1I0?ooo`00GP3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F@3oool005h0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05X0oooo001O
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1J
0?ooo`00G`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0F`3oool00600oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo05/0oooo001P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`1L0?ooo`00H@3oool00`000000oooo0?ooo`0]0?ooo`800000;P3o
ool00`000000oooo0?ooo`1L0?ooo`00H@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0G@3oool00680oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo05d0oooo001R0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1N0?ooo`00H`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0GP3oool006<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05l0oooo001T
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1O
0?ooo`00I03oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`1P0?oo
o`00I@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0H@3oool006H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0640oooo001V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1R0?ooo`00I`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0H`3oool006P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo06<0oooo001X0?ooo`030000003oool0oooo0180
oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1T0?ooo`00J@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06D0
oooo001Z0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`800000903oool00`000000oooo0?ooo`1V0?ooo`00JP3oool00`000000oooo
0?ooo`090?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1V0?ooo`00J`3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo06L0oooo001/0?ooo`030000003oool0oooo00h0
oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06P0
oooo001/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1X0?ooo`00K@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0J@3oool006h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06X0oooo001^0?ooo`030000003oool0oooo0200oooo0P00000P0?oo
o`030000003oool0oooo06X0oooo001_0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1[0?ooo`00L03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0K03oool00740oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06d0oooo001b0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?ooo`00LP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0K`3oool007<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0700
oooo001d0?ooo`030000003oool0oooo01X0oooo0P00000I0?ooo`030000003oool0oooo0740oooo
001e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1b0?ooo`00MP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0L`3oool007L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07@0oooo00070?ooo`D000000P3oool2000000@0oooo0P00000S0?ooo`D0
00008P3oool2000000@0oooo0P0000040?ooo`8000002P3oool2000001L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2000000@0oooo0P00000S0?ooo`D0
00008P3oool500000080oooo0P0000040?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`40oooo00000`3oool0
000000000002000000@0oooo00<000000?ooo`3oool0203oool2000001d0oooo100000040?ooo`03
0000003oool0oooo01/0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000>0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool2000000h0oooo00@000000?oo
o`3oool000002@3oool2000002D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`08
0?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0>
0?ooo`8000004P3oool200000140oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00080?ooo`8000002P3oool3000002<0oooo0P00000T
0?ooo`8000002P3oool300000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`8000004P3oool2000000X0oooo0`00000S0?ooo`8000009@3oool2000000X0oooo0`000002
0?ooo`00P03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0O03oool00840oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0P00001o0?ooo`00
P`3oool2000000`0oooo00<000000?ooo`3oool02@3oool200000840oooo00250?ooo`<000002@3o
ool00`000000oooo0?ooo`070?ooo`800000P`3oool008P0oooo0`0000060?ooo`030000003oool0
oooo0080oooo1@0000250?ooo`001@3ooooo000001T000000`3oool000`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`@0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo000<0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`@00000
203oool00`000000oooo0?ooo`060?ooo`8000008@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool008<0oooo0P00000<0?ooo`030000003o
ool0oooo00P0oooo0P0000220?ooo`00P@3oool2000000h0oooo00<000000?ooo`3oool02P3oool2
00000800oooo00200?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool20000
07h0oooo001o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool2000007`0
oooo001m0?ooo`8000004P3oool200000140oooo00<000000?ooo`3oool0N@3oool007`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`800000N@3oool007/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07H0oooo001j0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1e0?oo
o`00N@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0M03oool007L0oooo0P00000H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
M03oool007H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo07<0oooo001e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1b0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`8000006@3oool00`00
0000oooo0?ooo`1a0?ooo`00L`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0L03oool00780oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo06l0oooo001b0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?ooo`00L@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0KP3oool00700oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06d0oooo001_0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/0?ooo`00
KP3oool00`000000oooo0?ooo`0P0?ooo`8000007`3oool00`000000oooo0?ooo`1[0?ooo`00KP3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0JP3o
ool006d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo06X0oooo001/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0J03oool006/0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo06L0oooo001Z0?ooo`030000003oool0oooo0100oooo0P00
00040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1W0?ooo`00JP3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06H0oooo001Y
0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`8000009@3oool00`000000oooo0?ooo`1U0?ooo`00J03oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo06@0oooo001X0?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0I03oool006L0oooo00<000000?ooo`3oool04`3oool2000000X0oooo0P00
00060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0H`3oool006H0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0680oooo001V0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1Q0?oo
o`00I@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0H@3oool006@0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0
H03oool006@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo05l0oooo001S0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1O0?ooo`00H`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0GP3oool00680oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo05h0oooo001R0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1M0?ooo`00H@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G@3oool00640oooo00<00000
0?ooo`3oool0;@3oool2000002h0oooo00<000000?ooo`3oool0G03oool00600oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05`0oooo001P0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1K0?ooo`00
G`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
F`3oool005l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo05X0oooo001N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`1J0?ooo`00GP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0F@3oool005d0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo05T0oooo001M0?ooo`030000003oool0oooo0340oooo
0P00000b0?ooo`030000003oool0oooo05P0oooo001L0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1H0?ooo`00G03oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0E`3oool005/0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05L0oooo001K0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1F0?ooo`00
FP3oool00`000000oooo0?ooo`0P0?ooo`800000103oool2000000D0oooo0`0000040?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0EP3oool005X0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1E0?ooo`00F@3oool00`000000oooo0?ooo`0P0?ooo`040000003o
ool0oooo000000P0oooo1@0000040?ooo`800000=@3oool00`000000oooo0?ooo`1E0?ooo`00F@3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05@0oooo001H0?ooo`030000
003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0E03oool005P0oooo00<000000?ooo`3oool0
8P3oool2000000/0oooo0P0000050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
D`3oool005L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo05<0oooo001G0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1B0?ooo`00EP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0DP3oool005H0oooo00<000000?ooo`3oool0>03oool2000003T0
oooo00<000000?ooo`3oool0D@3oool005D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0540oooo001E0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`1A0?ooo`00E03oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0D03oool005@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0500oooo001D0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1?0?ooo`00
D`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
C`3oool005<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo04h0oooo001B0?ooo`030000003oool0oooo03`0oooo0P00000l0?ooo`030000003oool0
oooo04h0oooo001B0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`1>0?ooo`00D@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0C@3oool00540oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo04d0oooo001@0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`1<0?ooo`00D03oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0C03oool004l0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04/0oooo001?0?ooo`03
0000003oool0oooo03l0oooo0P00000o0?ooo`030000003oool0oooo04/0oooo001>0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1:0?ooo`00CP3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0BP3o
ool004h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo04X0oooo001=0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`190?ooo`00C@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0B@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -0.59987, \
0.0112783, 0.00678054}}]
}, Open  ]],

Cell[BoxData[
    \(\(vknyil = 
        Graphics[{Arrow[{0.5, 0.24}, {0.6, 0.38}], 
            Arrow[{0.5, \(-0.24\)}, {0.6, \(-0.38\)}], 
            Arrow[{\(-0.5\), 0.24}, {\(-0.6\), 0.38}], 
            Arrow[{\(-0.5\), \(-0.24\)}, {\(-0.6\), \(-0.38\)}], 
            Arrow[{\(-0.55\), 0. }, {\(-0.65\), 0. }], 
            Arrow[{0.55, 0. }, {0.65, 0. }], Arrow[{0. , 0.5}, {0. , 0.6}], 
            Arrow[{0. , \(-0.5\)}, {0. , \(-0.6\)}]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ics = Show[vk, vknyil];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.309017 0.306564 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -12 -9 ]
[.34127 .29652 12 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.4875 .00245 -12 -4.5 ]
[.4875 .00245 0 4.5 ]
[.4875 .15573 -24 -4.5 ]
[.4875 .15573 0 4.5 ]
[.4875 .4623 -18 -4.5 ]
[.4875 .4623 0 4.5 ]
[.4875 .61558 -6 -4.5 ]
[.4875 .61558 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1.5)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-1)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-0.5)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.5)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(1)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .00245 m
.50625 .00245 L
s
[(-1)] .4875 .00245 1 0 Mshowa
.5 .15573 m
.50625 .15573 L
s
[(-0.5)] .4875 .15573 1 0 Mshowa
.5 .4623 m
.50625 .4623 L
s
[(0.5)] .4875 .4623 1 0 Mshowa
.5 .61558 m
.50625 .61558 L
s
[(1)] .4875 .61558 1 0 Mshowa
.125 Mabswid
.5 .03311 m
.50375 .03311 L
s
.5 .06377 m
.50375 .06377 L
s
.5 .09442 m
.50375 .09442 L
s
.5 .12508 m
.50375 .12508 L
s
.5 .18639 m
.50375 .18639 L
s
.5 .21705 m
.50375 .21705 L
s
.5 .2477 m
.50375 .2477 L
s
.5 .27836 m
.50375 .27836 L
s
.5 .33967 m
.50375 .33967 L
s
.5 .37033 m
.50375 .37033 L
s
.5 .40099 m
.50375 .40099 L
s
.5 .43164 m
.50375 .43164 L
s
.5 .49296 m
.50375 .49296 L
s
.5 .52361 m
.50375 .52361 L
s
.5 .55427 m
.50375 .55427 L
s
.5 .58493 m
.50375 .58493 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.18132 .61803 m
.18221 .61622 L
.22272 .5429 L
.26171 .48174 L
.30316 .42688 L
.34309 .38392 L
.3815 .35173 L
.40095 .33886 L
.42237 .32735 L
.44268 .31901 L
.45178 .31609 L
.46172 .31348 L
.4671 .31231 L
.4721 .31139 L
.47727 .31059 L
.48196 .31001 L
.48658 .30956 L
.4887 .30941 L
.49093 .30927 L
.49332 .30915 L
.49438 .30911 L
.49552 .30908 L
.49675 .30905 L
.49789 .30903 L
.49859 .30902 L
.49925 .30902 L
.50049 .30902 L
.50163 .30903 L
.50286 .30904 L
.50401 .30907 L
.50508 .3091 L
.50754 .30919 L
.51014 .30933 L
.51268 .30951 L
.51504 .30971 L
.5204 .31028 L
.5293 .31163 L
.53882 .3136 L
.54906 .31634 L
.56016 .32003 L
.58032 .32864 L
.60019 .33955 L
.62123 .35373 L
.65912 .38604 L
.69946 .43004 L
.73829 .48174 L
.77956 .54676 L
s
.77956 .54676 m
.81869 .61803 L
s
.18132 0 m
.18221 .00181 L
.22272 .07514 L
.26171 .13629 L
.30316 .19115 L
.34309 .23412 L
.3815 .2663 L
.40095 .27917 L
.42237 .29068 L
.44268 .29902 L
.45178 .30195 L
.46172 .30456 L
.4671 .30572 L
.4721 .30665 L
.47727 .30745 L
.48196 .30803 L
.48658 .30847 L
.4887 .30863 L
.49093 .30877 L
.49332 .30888 L
.49438 .30892 L
.49552 .30896 L
.49675 .30898 L
.49789 .309 L
.49859 .30901 L
.49925 .30902 L
.50049 .30902 L
.50163 .30901 L
.50286 .30899 L
.50401 .30897 L
.50508 .30894 L
.50754 .30884 L
.51014 .3087 L
.51268 .30853 L
.51504 .30833 L
.5204 .30775 L
.5293 .3064 L
.53882 .30443 L
.54906 .3017 L
.56016 .29801 L
.58032 .28939 L
.60019 .27848 L
.62123 .26431 L
.65912 .232 L
.69946 .188 L
.73829 .1363 L
.77956 .07128 L
s
.77956 .07128 m
.81869 0 L
s
.65873 .38259 m
.69048 .42551 L
s
% Start of user PostScript
0.5 0.24 0.6 0.38 MAarrowhead1
% End of user PostScript
.65873 .23544 m
.69048 .19252 L
s
% Start of user PostScript
0.5 -0.24 0.6 -0.38 MAarrowhead1
% End of user PostScript
.34127 .38259 m
.30952 .42551 L
s
% Start of user PostScript
-0.5 0.24 -0.6 0.38 MAarrowhead1
% End of user PostScript
.34127 .23544 m
.30952 .19252 L
s
% Start of user PostScript
-0.5 -0.24 -0.6 -0.38 MAarrowhead1
% End of user PostScript
.3254 .30902 m
.29365 .30902 L
s
% Start of user PostScript
-0.55 0 -0.65 0 MAarrowhead1
% End of user PostScript
.6746 .30902 m
.70635 .30902 L
s
% Start of user PostScript
0.55 0 0.65 0 MAarrowhead1
% End of user PostScript
.5 .4623 m
.5 .49296 L
s
% Start of user PostScript
0 0.5 0 0.6 MAarrowhead1
% End of user PostScript
.5 .15573 m
.5 .12508 L
s
% Start of user PostScript
0 -0.5 0 -0.6 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R03oool5000009<0oooo002:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0S03oool003T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`040?ooo`800000E03oool00`000000oooo0?ooo`0f0?ooo`00>P3oool00`000000oooo0?ooo`15
0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0=P3oool003X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0=`3oool003/0oooo00<000000?ooo`3o
ool0B`3oool2000000H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0g0?ooo`00
>`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
>03oool003`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo03P0oooo000m0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0i0?ooo`00?@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0>@3oool003h0oooo00<000000?ooo`3oool0D03oool200000500
oooo00<000000?ooo`3oool0>P3oool003h0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo03/0oooo000o0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0k0?ooo`00@03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?03oool00400oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03`0oooo00110?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0m0?ooo`00
@@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
?@3oool00480oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo03h0oooo00130?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0n0?ooo`00@`3oool00`000000oooo0?ooo`1;0?ooo`800000B`3oool00`00
0000oooo0?ooo`0o0?ooo`00A03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0?`3oool004@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0400oooo00150?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`110?ooo`00AP3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0@@3oool004H0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0480oooo00170?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`120?ooo`00
A`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
@`3oool004P0oooo00<000000?ooo`3oool0AP3oool2000004H0oooo00<000000?ooo`3oool0A03o
ool004T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo04@0oooo00190?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`150?ooo`00BP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0AP3oool004X0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04H0oooo001;0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`170?ooo`00B`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0A`3oool004`0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04P0oooo001=0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`190?ooo`00
C@3oool00`000000oooo0?ooo`110?ooo`800000@@3oool00`000000oooo0?ooo`190?ooo`00CP3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0BP3o
ool004h0oooo00<000000?ooo`3oool0?`3oool200000440oooo00<000000?ooo`3oool0BP3oool0
04l0oooo00<000000?ooo`3oool0?P3oool3000003l0oooo00<000000?ooo`3oool0B`3oool00500
oooo00<000000?ooo`3oool0?@3oool3000003h0oooo00<000000?ooo`3oool0C03oool00540oooo
00<000000?ooo`3oool0>`3oool4000003d0oooo00<000000?ooo`3oool0C@3oool00540oooo00<0
00000?ooo`3oool0:@3oool2000000@0oooo0P0000040?ooo`800000103oool4000003d0oooo00<0
00000?ooo`3oool0C@3oool00580oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000<0oooo1@00000k0?ooo`030000003oool0oooo04h0oooo
001C0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool010000000oooo
0?ooo`3oool5000003X0oooo00<000000?ooo`3oool0C`3oool005@0oooo00<000000?ooo`3oool0
7`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000000<0oooo1P00000i0?ooo`03
0000003oool0oooo0500oooo001E0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`020?ooo`H00000>03oool00`000000oooo0?ooo`1A0?ooo`00
E@3oool00`000000oooo0?ooo`0U0?ooo`8000002P3oool300000080oooo1`00000g0?ooo`030000
003oool0oooo0540oooo001F0?ooo`030000003oool0oooo03@0oooo2000000f0?ooo`030000003o
ool0oooo0580oooo001G0?ooo`030000003oool0oooo03<0oooo2000000e0?ooo`030000003oool0
oooo05<0oooo001H0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1D0?ooo`00F@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0E03oool005T0oooo00<000000?ooo`3oool0=@3oool2000003D0oooo
00<000000?ooo`3oool0E@3oool005X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo05H0oooo001K0?ooo`800000=03oool00`000000oooo0?ooo`0a
0?ooo`800000F@3oool005`0oooo0P00000c0?ooo`030000003oool0oooo0300oooo0P00001J0?oo
o`00G@3oool300000340oooo00<000000?ooo`3oool0;P3oool3000005/0oooo001M0?ooo`@00000
<03oool00`000000oooo0?ooo`0]0?ooo`@00000F`3oool005h0oooo1000000_0?ooo`030000003o
ool0oooo02`0oooo1000001L0?ooo`00GP3oool5000002h0oooo00<000000?ooo`3oool0:`3oool5
000005`0oooo001O0?ooo`D00000;@3oool00`000000oooo0?ooo`0Z0?ooo`D00000G@3oool005l0
oooo1`00000[0?ooo`800000:@3oool7000005d0oooo001P0?ooo`L00000:P3oool00`000000oooo
0?ooo`0W0?ooo`L00000GP3oool00600oooo2000000Y0?ooo`030000003oool0oooo02H0oooo2000
001N0?ooo`00H@3oool6000002X0oooo00<000000?ooo`3oool09`3oool6000005l0oooo001Q0?oo
o`D00000:`3oool00`000000oooo0?ooo`0X0?ooo`D00000G`3oool00680oooo0P0000000`3oool0
00000000000Z0?ooo`030000003oool0oooo02L0oooo0P0000000`3oool000000000001P0?ooo`00
HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo001X0?ooo`8000009`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06@0oooo001Z0?ooo`030000003oool0
oooo02@0oooo0P00000U0?ooo`030000003oool0oooo06D0oooo001[0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool08P3oool2000006P0oooo001/0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1X0?ooo`00K@3oool200000280oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Y0?ooo`00K`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool00700oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06/0oooo00090?oo
o`D000000P3oool2000000@0oooo0P00000S0?ooo`D000008@3oool2000000@0oooo0P0000040?oo
o`8000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo0P0000030?oo
o`800000103oool2000000@0oooo0P00000R0?ooo`D000008@3oool500000080oooo0P0000040?oo
o`8000001P3oool000/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000T0?oo
o`030000003oool0oooo0200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`8000007@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`002`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0803oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`8000001@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00030?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`8000007@3oool40000
00@0oooo00<000000?ooo`3oool06P3oool400000080oooo00@000000?ooo`3oool000002@3oool2
000000H0oooo00<000000?ooo`3oool06@3oool2000001T0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000090?ooo`800000903oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00P0oooo0P0000060?ooo`002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00H0oooo0P00000I0?ooo`030000003oool0oooo01H0oooo0P0000080?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool000X0oooo0P00000:0?ooo`<000008`3o
ool2000002<0oooo0P00000:0?ooo`<00000203oool2000001L0oooo00<000000?ooo`3oool0503o
ool2000000/0oooo0P00000:0?ooo`<000008P3oool2000002@0oooo0P00000:0?ooo`<000001@3o
ool007X0oooo0`00000D0?ooo`030000003oool0oooo0180oooo0P00001h0?ooo`00O@3oool30000
0140oooo00<000000?ooo`3oool03`3oool3000007X0oooo001T0?ooo`<000006@3oool2000000l0
oooo00<000000?ooo`3oool0303oool3000001P0oooo0`00001R0?ooo`00H03oool7000001/0oooo
0`00000<0?ooo`030000003oool0oooo00T0oooo0`00000K0?ooo`L00000GP3oool005/0oooo3000
000N0?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`D000007P3oool<000005T0oooo0008
0?ooool000004`0000060?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool<000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo1@0000070?ooo`030000003oool0oooo
00@0oooo1@0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo``000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool000h0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0R0?ooo`P00000703oool2000000`0oooo00<000000?ooo`3oool02@3oool3000001/0
oooo2000000T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02P3oool006@0oooo
0`00000I0?ooo`<000003P3oool00`000000oooo0?ooo`0<0?ooo`<00000603oool300000680oooo
001m0?ooo`<000004@3oool00`000000oooo0?ooo`0?0?ooo`<00000NP3oool007/0oooo0P00000D
0?ooo`030000003oool0oooo0180oooo0P00001h0?ooo`00N@3oool2000001H0oooo00<000000?oo
o`3oool0503oool2000007H0oooo001g0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`80
0000M03oool007D0oooo0P00000J0?ooo`8000006@3oool00`000000oooo0?ooo`1a0?ooo`00M03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo0P00001a0?ooo`00LP3oool2
000001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?ooo`00L@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo0P00001^0?ooo`00L03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J`3oool006l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06X0oooo
001^0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1Y0?ooo`00K@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0J03oool006`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo06L0oooo001Z0?ooo`8000009@3oool2000002@0oooo0P00001W0?ooo`00
J@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
I03oool00680oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`00HP3oool2
000000040?ooo`000000oooo000002T0oooo00<000000?ooo`3oool09`3oool2000000030?ooo`00
000000000600oooo001Q0?ooo`H00000:P3oool00`000000oooo0?ooo`0X0?ooo`D00000G`3oool0
0640oooo1P00000Z0?ooo`030000003oool0oooo02L0oooo1P00001O0?ooo`00H03oool8000002T0
oooo00<000000?ooo`3oool09P3oool8000005h0oooo001P0?ooo`L00000:P3oool00`000000oooo
0?ooo`0W0?ooo`L00000GP3oool005l0oooo1`00000[0?ooo`800000:@3oool7000005d0oooo001O
0?ooo`D00000;@3oool00`000000oooo0?ooo`0Z0?ooo`D00000G@3oool005h0oooo1@00000^0?oo
o`030000003oool0oooo02/0oooo1@00001L0?ooo`00GP3oool4000002l0oooo00<000000?ooo`3o
ool0;03oool4000005`0oooo001M0?ooo`@00000<03oool00`000000oooo0?ooo`0]0?ooo`@00000
F`3oool005d0oooo0`00000a0?ooo`030000003oool0oooo02h0oooo0`00001K0?ooo`00G03oool2
000003<0oooo00<000000?ooo`3oool0<03oool2000005X0oooo001K0?ooo`800000=03oool00`00
0000oooo0?ooo`0a0?ooo`800000F@3oool005X0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo05H0oooo001I0?ooo`030000003oool0oooo03D0oooo
0P00000e0?ooo`030000003oool0oooo05D0oooo001I0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1D0?ooo`00F03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0E03oool005L0oooo00<000000?oo
o`3oool0<`3oool8000003D0oooo00<000000?ooo`3oool0D`3oool005H0oooo00<000000?ooo`3o
ool0=03oool8000003H0oooo00<000000?ooo`3oool0DP3oool005D0oooo00<000000?ooo`3oool0
=P3oool7000003L0oooo00<000000?ooo`3oool0D@3oool005D0oooo00<000000?ooo`3oool09@3o
ool2000000@0oooo0P0000040?ooo`8000000`3oool6000003P0oooo00<000000?ooo`3oool0D@3o
ool005@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo1P00000i0?ooo`030000003oool0oooo0500oooo001C0?ooo`030000003o
ool0oooo02H0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool5000003X0
oooo00<000000?ooo`3oool0C`3oool00580oooo00<000000?ooo`3oool09`3oool010000000oooo
0?ooo`0000090?ooo`800000103oool5000003/0oooo00<000000?ooo`3oool0CP3oool00540oooo
00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo1000000m0?ooo`030000003oool0oooo04d0oooo001A0?ooo`030000003oool0oooo02T0oooo
0P00000:0?ooo`<000000`3oool4000003d0oooo00<000000?ooo`3oool0C@3oool00500oooo00<0
00000?ooo`3oool0?@3oool3000003h0oooo00<000000?ooo`3oool0C03oool004l0oooo00<00000
0?ooo`3oool0?P3oool3000003l0oooo00<000000?ooo`3oool0B`3oool004h0oooo00<000000?oo
o`3oool0?`3oool200000440oooo00<000000?ooo`3oool0BP3oool004h0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04X0oooo001=0?ooo`030000
003oool0oooo0440oooo0P0000110?ooo`030000003oool0oooo04T0oooo001=0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`190?ooo`00C03oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0B03oool0
04/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
04L0oooo001;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`170?ooo`00BP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0AP3oool004X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo04H0oooo00190?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`150?ooo`00B@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A03oool004P0oooo00<000000?ooo`3o
ool0AP3oool2000004H0oooo00<000000?ooo`3oool0A03oool004L0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04<0oooo00170?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`120?ooo`00AP3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0@P3oool0
04H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0440oooo00150?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`110?ooo`00A03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0@03oool004@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo03l0oooo00130?ooo`030000003oool0oooo04/0oooo0P00001;
0?ooo`030000003oool0oooo03l0oooo00130?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0n0?ooo`00@P3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0?P3oool00440oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03d0oooo00110?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0m0?ooo`00@03oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?03oool0
0400oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
03`0oooo000o0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0k0?ooo`00?P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0>`3oool003h0oooo00<000000?ooo`3oool0D03oool200000500oooo00<0
00000?ooo`3oool0>P3oool003d0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo03T0oooo000m0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0i0?ooo`00?03oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0>03oool003/0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03P0oooo000k0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0g0?ooo`00>P3oool0
0`000000oooo0?ooo`1;0?ooo`D00000103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03L0oooo000j0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo03H0oooo000i0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0103oool2000005@0oooo00<000000?ooo`3oool0=P3oool003T0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0=@3oool008X0oooo00<000000?ooo`3oool0T`3oool008T0oooo0P00002E
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66759, -1.05361, \
0.0115006, 0.0119094}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(vk21 = Plot[{\@x, \(-\@x\)}, {x, 0, 1.5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.309017 0.240296 [
[.15079 .29652 -9 -9 ]
[.15079 .29652 9 0 ]
[.27778 .29652 -9 -9 ]
[.27778 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.53175 .29652 -9 -9 ]
[.53175 .29652 9 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.9127 .29652 -9 -9 ]
[.9127 .29652 9 0 ]
[.01131 .06872 -12 -4.5 ]
[.01131 .06872 0 4.5 ]
[.01131 .18887 -24 -4.5 ]
[.01131 .18887 0 4.5 ]
[.01131 .42917 -18 -4.5 ]
[.01131 .42917 0 4.5 ]
[.01131 .54931 -6 -4.5 ]
[.01131 .54931 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .30902 m
.15079 .31527 L
s
[(0.2)] .15079 .29652 0 1 Mshowa
.27778 .30902 m
.27778 .31527 L
s
[(0.4)] .27778 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.6)] .40476 .29652 0 1 Mshowa
.53175 .30902 m
.53175 .31527 L
s
[(0.8)] .53175 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(1.2)] .78571 .29652 0 1 Mshowa
.9127 .30902 m
.9127 .31527 L
s
[(1.4)] .9127 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06872 m
.03006 .06872 L
s
[(-1)] .01131 .06872 1 0 Mshowa
.02381 .18887 m
.03006 .18887 L
s
[(-0.5)] .01131 .18887 1 0 Mshowa
.02381 .42917 m
.03006 .42917 L
s
[(0.5)] .01131 .42917 1 0 Mshowa
.02381 .54931 m
.03006 .54931 L
s
[(1)] .01131 .54931 1 0 Mshowa
.125 Mabswid
.02381 .09275 m
.02756 .09275 L
s
.02381 .11678 m
.02756 .11678 L
s
.02381 .14081 m
.02756 .14081 L
s
.02381 .16484 m
.02756 .16484 L
s
.02381 .2129 m
.02756 .2129 L
s
.02381 .23693 m
.02756 .23693 L
s
.02381 .26096 m
.02756 .26096 L
s
.02381 .28499 m
.02756 .28499 L
s
.02381 .33305 m
.02756 .33305 L
s
.02381 .35708 m
.02756 .35708 L
s
.02381 .38111 m
.02756 .38111 L
s
.02381 .40514 m
.02756 .40514 L
s
.02381 .45319 m
.02756 .45319 L
s
.02381 .47722 m
.02756 .47722 L
s
.02381 .50125 m
.02756 .50125 L
s
.02381 .52528 m
.02756 .52528 L
s
.02381 .04469 m
.02756 .04469 L
s
.02381 .02066 m
.02756 .02066 L
s
.02381 .57334 m
.02756 .57334 L
s
.02381 .59737 m
.02756 .59737 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30908 m
.02499 .31936 L
.02605 .32331 L
.02846 .32957 L
.03279 .33759 L
.03784 .34474 L
.04262 .35037 L
.06244 .36829 L
.08265 .38217 L
.10458 .39472 L
.14545 .41419 L
.1848 .43002 L
.22263 .44349 L
.26292 .45648 L
.30169 .46799 L
.34292 .47937 L
.38262 .48966 L
.42082 .49903 L
.46146 .50852 L
.50059 .51725 L
.54217 .52614 L
.58224 .53437 L
.62079 .54202 L
.6618 .54989 L
.70128 .55724 L
.73925 .5641 L
.77968 .5712 L
.81859 .57787 L
.85995 .58477 L
.89979 .59127 L
.93812 .59738 L
.97619 .60332 L
s
.02381 .30896 m
.02499 .29868 L
.02605 .29473 L
.02846 .28846 L
.03279 .28045 L
.03784 .2733 L
.04262 .26766 L
.06244 .24974 L
.08265 .23587 L
.10458 .22331 L
.14545 .20384 L
.1848 .18802 L
.22263 .17455 L
.26292 .16155 L
.30169 .15005 L
.34292 .13866 L
.38262 .12837 L
.42082 .119 L
.46146 .10951 L
.50059 .10078 L
.54217 .09189 L
.58224 .08366 L
.62079 .07601 L
.6618 .06814 L
.70128 .0608 L
.73925 .05394 L
.77968 .04683 L
.81859 .04017 L
.85995 .03326 L
.89979 .02677 L
.93812 .02066 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?H0oooo1@0000070?ooo`006`3oool20000
0>l0oooo2000000<0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`D00000503oool001/0oooo
00<000000?ooo`3oool0i03oool5000001T0oooo000K0?ooo`030000003oool0oooo0=h0oooo1P00
000N0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`D00000903oool001/0oooo00<000000?oo
o`3oool0d`3oool6000002T0oooo000K0?ooo`030000003oool0oooo0<`0oooo1`00000_0?ooo`00
6`3oool200000<D0oooo2000000f0?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`H00000?P3o
ool001/0oooo00<000000?ooo`3oool0^@3oool5000004@0oooo000K0?ooo`030000003oool0oooo
0;@0oooo1@0000190?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool0[`3oool5000004h0
oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0ZP3oool5000005<0oooo
000E0?ooo`030000003oool0oooo00<0oooo0P00002V0?ooo`D00000F03oool000d0oooo10000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W`3oool6000005d0oooo000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool5000006<0oooo000D0?ooo`80
00001@3oool00`000000oooo0?ooo`2D0?ooo`H00000J03oool001/0oooo00<000000?ooo`3oool0
S`3oool5000006h0oooo000K0?ooo`030000003oool0oooo08X0oooo1@00001c0?ooo`006`3oool0
0`000000oooo0?ooo`260?ooo`@00000N03oool001/0oooo0P0000230?ooo`@00000O03oool001/0
oooo00<000000?ooo`3oool0OP3oool400000800oooo000K0?ooo`030000003oool0oooo07X0oooo
100000240?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`H00000R03oool001/0oooo00<00000
0?ooo`3oool0K`3oool5000008h0oooo000K0?ooo`030000003oool0oooo06T0oooo1P00002C0?oo
o`006`3oool2000006H0oooo1000002I0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`<00000
W@3oool001/0oooo00<000000?ooo`3oool0GP3oool400000:00oooo000K0?ooo`030000003oool0
oooo05/0oooo0`00002T0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`<00000Y`3oool001/0
oooo00<000000?ooo`3oool0E03oool400000:X0oooo000K0?ooo`800000DP3oool300000:h0oooo
000K0?ooo`030000003oool0oooo04d0oooo1000002a0?ooo`006`3oool00`000000oooo0?ooo`19
0?ooo`@00000]@3oool001/0oooo00<000000?ooo`3oool0AP3oool300000;T0oooo000K0?ooo`03
0000003oool0oooo0480oooo1000002l0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`@00000
`03oool001/0oooo00<000000?ooo`3oool0>`3oool300000<@0oooo000K0?ooo`800000>@3oool3
00000<L0oooo000K0?ooo`030000003oool0oooo03@0oooo1000003:0?ooo`006`3oool00`000000
oooo0?ooo`0a0?ooo`<00000cP3oool001/0oooo00<000000?ooo`3oool0;`3oool200000=40oooo
00080?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02`0oooo0`00
003C0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0:P3oool200000=H0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool2000002P0oooo0`00003H0?ooo`0000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02@0oooo
0`00003K0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08P3oool200000=h0oooo00080?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool07`3oool300000>00oooo000K0?ooo`030000003oool0oooo01`0oooo0`00003S
0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`800000iP3oool001/0oooo0P00000I0?ooo`80
0000j03oool001/0oooo00<000000?ooo`3oool05P3oool200000>X0oooo000K0?ooo`030000003o
ool0oooo01@0oooo0P00003/0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`800000kP3oool0
01/0oooo00<000000?ooo`3oool0403oool200000?00oooo000K0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03@3oool200000?<0oooo
000K0?ooo`8000003@3oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0:
0?ooo`800000mP3oool001/0oooo00<000000?ooo`3oool0203oool200000?P0oooo000K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3i0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?X0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`3k0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04`3oool2000000@0oooo0P0000030?ooo`@000004P3oool2000000@0
oooo0P0000050?ooo`<000004P3oool2000000@0oooo0P0000030?ooo`<00000503oool2000000@0
oooo0P0000040?ooo`8000006@3oool5000001H0oooo1@0000020?ooo`8000000`3oool400000180
oooo1@0000020?ooo`8000001@3oool300000100oooo000K0?ooo`050000003oool0oooo0?ooo`00
00005@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`006`3oool01@000000
oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000000P0oooo1@00000A0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool500000100oooo000K0?ooo`040000003oool00000
000001H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?oo
o`<000004`3oool010000000oooo0?ooo`0000090?ooo`8000006`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000140oooo000K0?ooo`030000003oool0000001L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`0000004P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000D0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000004@3oool001/0oooo0P00000I0?ooo`8000002P3o
ool2000001<0oooo0P00000;0?ooo`8000004`3oool2000000X0oooo0`00000C0?ooo`8000002P3o
ool2000001X0oooo0P00000I0?ooo`8000002P3oool2000001@0oooo0P00000;0?ooo`8000004@3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01H0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool000000?l0oooo0`3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3o
ool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`050000003oool0oooo0?ooo`000000
o`3oool10?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool001/0oooo0P0000050?oo
o`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0nP3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?P0oooo000K0?ooo`030000003oool0
oooo00P0oooo0P00003h0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`800000mP3oool001/0
oooo0P00000=0?ooo`030000003oool0oooo0?<0oooo000K0?ooo`030000003oool0oooo00d0oooo
0P00003c0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K
0?ooo`030000003oool0oooo0100oooo0P00003`0?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`800000kP3oool001/0oooo00<000000?ooo`3oool0503oool200000>`0oooo000K0?ooo`030000
003oool0oooo01H0oooo0P00003Z0?ooo`006`3oool2000001T0oooo0P00003X0?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`800000iP3oool001/0oooo00<000000?ooo`3oool0703oool30000
0><0oooo000K0?ooo`030000003oool0oooo01l0oooo0`00003P0?ooo`00203oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0R0?ooo`800000gP3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02@0
oooo0`00003K0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo0P00000X0?ooo`<00000f03oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0
oooo00<000000?ooo`3oool0:P3oool200000=H0oooo00070?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`<00000d`3oool000P0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0_0?ooo`800000d@3oool001/0oooo00<0
00000?ooo`3oool0<@3oool300000<h0oooo000K0?ooo`030000003oool0oooo03@0oooo0`00003;
0?ooo`006`3oool2000003P0oooo100000370?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`<0
0000a03oool001/0oooo00<000000?ooo`3oool0?P3oool400000<00oooo000K0?ooo`030000003o
ool0oooo0480oooo1000002l0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`<00000^@3oool0
01/0oooo00<000000?ooo`3oool0B@3oool400000;D0oooo000K0?ooo`030000003oool0oooo04d0
oooo1000002a0?ooo`006`3oool200000580oooo0`00002^0?ooo`006`3oool00`000000oooo0?oo
o`1D0?ooo`<00000Z`3oool001/0oooo00<000000?ooo`3oool0E`3oool400000:L0oooo000K0?oo
o`030000003oool0oooo05/0oooo0`00002T0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`<0
0000X@3oool001/0oooo00<000000?ooo`3oool0H@3oool4000009d0oooo000K0?ooo`800000IP3o
ool4000009T0oooo000K0?ooo`030000003oool0oooo06T0oooo1P00002C0?ooo`006`3oool00`00
0000oooo0?ooo`1_0?ooo`D00000SP3oool001/0oooo00<000000?ooo`3oool0M03oool6000008P0
oooo000K0?ooo`030000003oool0oooo07X0oooo100000240?ooo`006`3oool00`000000oooo0?oo
o`1n0?ooo`@00000P03oool001/0oooo00<000000?ooo`3oool0PP3oool4000007`0oooo000K0?oo
o`800000Q`3oool4000007P0oooo000K0?ooo`030000003oool0oooo08X0oooo1@00001c0?ooo`00
6`3oool00`000000oooo0?ooo`2?0?ooo`D00000KP3oool001/0oooo00<000000?ooo`3oool0U03o
ool6000006P0oooo000C0?ooo`D000000`3oool00`000000oooo0?ooo`2J0?ooo`D00000H`3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2O0?ooo`H00000G@3oool001D0
oooo00<000000?ooo`3oool00`3oool200000:H0oooo1@00001H0?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0:X0oooo1@00001C0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:l0oooo1@00001>0?ooo`00503oool2000000D0oooo00<00000
0?ooo`3oool0]03oool5000004T0oooo000K0?ooo`030000003oool0oooo0;T0oooo1@0000140?oo
o`006`3oool00`000000oooo0?ooo`2n0?ooo`H00000?P3oool001/0oooo0P0000350?ooo`D00000
>@3oool001/0oooo00<000000?ooo`3oool0b@3oool5000003@0oooo000K0?ooo`030000003oool0
oooo0<h0oooo2000000/0?ooo`006`3oool00`000000oooo0?ooo`3F0?ooo`P00000903oool001/0
oooo00<000000?ooo`3oool0gP3oool6000001h0oooo000K0?ooo`030000003oool0oooo0>@0oooo
1@00000I0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`D00000503oool001/0oooo0P00003_
0?ooo`L000003@3oool001/0oooo00<000000?ooo`3oool0m@3oool6000000L0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -1.38406, \
0.00592092, 0.0156445}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(vk22 = 
        Plot[{\@\(-x\), \(-\@\(-x\)\)}, {x, \(-1.5\), 0}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.634921 0.309017 0.240296 [
[.0873 .29652 -12 -9 ]
[.0873 .29652 12 0 ]
[.21429 .29652 -12 -9 ]
[.21429 .29652 12 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.46825 .29652 -12 -9 ]
[.46825 .29652 12 0 ]
[.59524 .29652 -12 -9 ]
[.59524 .29652 12 0 ]
[.72222 .29652 -12 -9 ]
[.72222 .29652 12 0 ]
[.84921 .29652 -12 -9 ]
[.84921 .29652 12 0 ]
[.96369 .06872 -12 -4.5 ]
[.96369 .06872 0 4.5 ]
[.96369 .18887 -24 -4.5 ]
[.96369 .18887 0 4.5 ]
[.96369 .42917 -18 -4.5 ]
[.96369 .42917 0 4.5 ]
[.96369 .54931 -6 -4.5 ]
[.96369 .54931 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .30902 m
.0873 .31527 L
s
[(-1.4)] .0873 .29652 0 1 Mshowa
.21429 .30902 m
.21429 .31527 L
s
[(-1.2)] .21429 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.46825 .30902 m
.46825 .31527 L
s
[(-0.8)] .46825 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(-0.6)] .59524 .29652 0 1 Mshowa
.72222 .30902 m
.72222 .31527 L
s
[(-0.4)] .72222 .29652 0 1 Mshowa
.84921 .30902 m
.84921 .31527 L
s
[(-0.2)] .84921 .29652 0 1 Mshowa
.125 Mabswid
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.05556 .30902 m
.05556 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.97619 .06872 m
.98244 .06872 L
s
[(-1)] .96369 .06872 1 0 Mshowa
.97619 .18887 m
.98244 .18887 L
s
[(-0.5)] .96369 .18887 1 0 Mshowa
.97619 .42917 m
.98244 .42917 L
s
[(0.5)] .96369 .42917 1 0 Mshowa
.97619 .54931 m
.98244 .54931 L
s
[(1)] .96369 .54931 1 0 Mshowa
.125 Mabswid
.97619 .09275 m
.97994 .09275 L
s
.97619 .11678 m
.97994 .11678 L
s
.97619 .14081 m
.97994 .14081 L
s
.97619 .16484 m
.97994 .16484 L
s
.97619 .2129 m
.97994 .2129 L
s
.97619 .23693 m
.97994 .23693 L
s
.97619 .26096 m
.97994 .26096 L
s
.97619 .28499 m
.97994 .28499 L
s
.97619 .33305 m
.97994 .33305 L
s
.97619 .35708 m
.97994 .35708 L
s
.97619 .38111 m
.97994 .38111 L
s
.97619 .40514 m
.97994 .40514 L
s
.97619 .45319 m
.97994 .45319 L
s
.97619 .47722 m
.97994 .47722 L
s
.97619 .50125 m
.97994 .50125 L
s
.97619 .52528 m
.97994 .52528 L
s
.97619 .04469 m
.97994 .04469 L
s
.97619 .02066 m
.97994 .02066 L
s
.97619 .57334 m
.97994 .57334 L
s
.97619 .59737 m
.97994 .59737 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .59729 L
.10458 .59056 L
.14415 .5841 L
.18221 .57773 L
.22272 .57079 L
.26171 .56392 L
.30316 .55642 L
.34309 .54897 L
.3815 .54158 L
.42237 .53344 L
.46172 .52532 L
.49955 .51722 L
.53984 .50822 L
.57861 .49917 L
.61984 .48904 L
.65954 .47871 L
.69774 .46815 L
.73838 .45608 L
.77751 .44344 L
.81909 .42855 L
.85916 .41218 L
.89771 .3935 L
.91726 .38223 L
.93871 .3674 L
.94807 .35959 L
.9581 .34958 L
.96296 .34371 L
.96756 .33703 L
.97169 .32924 L
.97283 .32651 L
.97403 .32304 L
.97506 .31917 L
.97619 .30908 L
s
.02381 .01472 m
.06244 .02075 L
.10458 .02747 L
.14415 .03394 L
.18221 .0403 L
.22272 .04725 L
.26171 .05411 L
.30316 .06161 L
.34309 .06906 L
.3815 .07646 L
.42237 .08459 L
.46172 .09271 L
.49955 .10082 L
.53984 .10981 L
.57861 .11887 L
.61984 .12899 L
.65954 .13932 L
.69774 .14988 L
.73838 .16195 L
.77751 .1746 L
.81909 .18949 L
.85916 .20585 L
.89771 .22453 L
.91726 .23581 L
.93871 .25064 L
.94807 .25845 L
.9581 .26845 L
.96296 .27432 L
.96756 .281 L
.97169 .2888 L
.97283 .29153 L
.97403 .295 L
.97506 .29886 L
.97619 .30896 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolH
0?ooo`030000003oool0oooo00H0oooo003o0?oooaP0oooo00<000000?ooo`3oool01P3oool00?l0
oooo603oool00`000000oooo0?ooo`060?ooo`00o`3ooolH0?ooo`030000003oool0oooo00H0oooo
00070?ooo`<00000o`3oool>0?ooo`030000003oool0oooo00H0oooo000:0?ooo`H00000o`3oool8
0?ooo`8000001`3oool00100oooo2000003o0?ooo`030000003oool0oooo00H0oooo000H0?ooo`T0
0000mP3oool00`000000oooo0?ooo`060?ooo`008@3oool600000?00oooo00<000000?ooo`3oool0
1P3oool002L0oooo1@00003[0?ooo`030000003oool0oooo00H0oooo000/0?ooo`H00000i@3oool0
0`000000oooo0?ooo`060?ooo`00<P3oool500000>00oooo00<000000?ooo`3oool01P3oool003L0
oooo1P00003J0?ooo`8000001`3oool003d0oooo1P00003D0?ooo`030000003oool0oooo00H0oooo
00130?ooo`H00000cP3oool00`000000oooo0?ooo`060?ooo`00B@3oool500000<T0oooo00<00000
0?ooo`3oool01P3oool004h0oooo1P0000330?ooo`030000003oool0oooo00H0oooo001D0?ooo`H0
0000]@3oool5000000<0oooo00<000000?ooo`3oool01P3oool005X0oooo1P00002a0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00600oooo1@00002/0?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`00I@3oool6000009h0oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool006/0oooo1000002R0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool006l0oooo1000002M0?ooo`8000001@3oool00`000000
oooo0?ooo`060?ooo`00L`3oool400000:00oooo00<000000?ooo`3oool01P3oool007L0oooo1@00
002K0?ooo`030000003oool0oooo00H0oooo001l0?ooo`H00000U@3oool00`000000oooo0?ooo`06
0?ooo`00PP3oool500000900oooo0P0000070?ooo`00Q`3oool6000008X0oooo00<000000?ooo`3o
ool01P3oool008d0oooo100000260?ooo`030000003oool0oooo00H0oooo002A0?ooo`@00000PP3o
ool00`000000oooo0?ooo`060?ooo`00U@3oool4000007h0oooo00<000000?ooo`3oool01P3oool0
09T0oooo0`00001k0?ooo`030000003oool0oooo00H0oooo002L0?ooo`@00000M`3oool00`000000
oooo0?ooo`060?ooo`00X03oool4000007<0oooo0P0000070?ooo`00Y03oool5000006h0oooo00<0
00000?ooo`3oool01P3oool00:T0oooo1P00001X0?ooo`030000003oool0oooo00H0oooo002_0?oo
o`@00000I03oool00`000000oooo0?ooo`060?ooo`00/`3oool400000600oooo00<000000?ooo`3o
ool01P3oool00;L0oooo1000001L0?ooo`030000003oool0oooo00H0oooo002k0?ooo`@00000F03o
ool00`000000oooo0?ooo`060?ooo`00_`3oool4000005@0oooo0P0000070?ooo`00``3oool40000
0500oooo00<000000?ooo`3oool01P3oool00<L0oooo0`00001=0?ooo`030000003oool0oooo00H0
oooo003:0?ooo`<00000BP3oool00`000000oooo0?ooo`060?ooo`00c@3oool2000004P0oooo00<0
00000?ooo`3oool01P3oool00<l0oooo0`0000150?ooo`030000003oool0oooo00H0oooo003B0?oo
o`<00000@P3oool00`000000oooo0?ooo`060?ooo`00e@3oool3000003l0oooo0P0000070?ooo`00
f03oool2000003d0oooo00<000000?ooo`3oool01P3oool00=X0oooo0`00000j0?ooo`030000003o
ool0oooo00H0oooo003M0?ooo`<00000=`3oool00`000000oooo0?ooo`060?ooo`00h03oool30000
03@0oooo00<000000?ooo`3oool01P3oool00><0oooo0`00000N0?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo00H0oooo003V0?ooo`<000006P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00>T0
oooo0`00000G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool30000
00H0oooo003/0?ooo`<000003P3oool400000080oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool01P3oool00>l0oooo0`00000A0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00lP3oool3000000l0
oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`00m@3oool200000200oooo
00<000000?ooo`3oool01P3oool00?L0oooo0P00000N0?ooo`030000003oool0oooo00H0oooo003i
0?ooo`800000703oool00`000000oooo0?ooo`060?ooo`00n`3oool2000001X0oooo0P0000070?oo
o`00o@3oool2000001P0oooo00<000000?ooo`3oool01P3oool00?l0oooo0P00000F0?ooo`030000
003oool0oooo00H0oooo003o0?ooo`80oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`060?ooo`00o`3oool30?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`00o`3oool50?oo
o`8000004@3oool00`000000oooo0?ooo`060?ooo`00o`3oool70?ooo`030000003oool0oooo00h0
oooo0P0000070?ooo`00o`3oool80?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`00o`3o
ool:0?ooo`800000303oool00`000000oooo0?ooo`060?ooo`00o`3oool<0?ooo`8000002P3oool0
0`000000oooo0?ooo`060?ooo`00o`3oool>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00?l0oooo3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo003o0?ooo`l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`00o`3o
ool@0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`00o`3ooolA0?ooo`8000001@3oool0
0`000000oooo0?ooo`060?ooo`00503oool500000080oooo0P0000050?ooo`<000004`3oool50000
0080oooo0P0000030?ooo`@000006`3oool5000001X0oooo0P0000040?ooo`800000103oool20000
01H0oooo0P0000040?ooo`8000000`3oool3000001L0oooo0P0000040?ooo`8000001@3oool30000
01@0oooo0P0000040?ooo`8000000`3oool4000001@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000D0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0F0?oo
o`050000003oool0oooo0?ooo`000000203oool001H0oooo00<000000?ooo`3oool01`3oool50000
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000D0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`0000080?oo
o`D000004`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01H0oooo00@00000
0?ooo`3oool00000203oool000h0oooo100000040?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000003P3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0D0?ooo`@00000103oool00`000000oooo0?ooo`0C0?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`8000003`3oool400000080oooo00@000000?ooo`3oool00000203oool300000100
oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003P3oool4
00000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0E0?ooo`040000003o
ool0oooo000000P0oooo000F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000005P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0
6@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001@0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`000000503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0
oooo00<000000?ooo`000000203oool001D0oooo0P00000;0?ooo`8000005@3oool2000000X0oooo
0P00000M0?ooo`800000703oool2000000X0oooo0P00000F0?ooo`8000002P3oool3000001H0oooo
0P00000;0?ooo`8000005@3oool2000000X0oooo0P00000H0?ooo`040000003oool00000000000L0
oooo003o0?oooaL0oooo0P0000080?ooo`00o`3ooolG0?ooo`800000203oool00?l0oooo603oool0
0`000000oooo0?ooo`060?ooo`00o`3ooolH0?ooo`030000003oool0oooo00H0oooo003o0?oooaP0
oooo00<000000?ooo`3oool01P3oool00?l0oooo603oool00`000000oooo0?ooo`060?ooo`00o`00
000P00000040oooo00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo000I0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01P3oool00?l0oooo603oool00`000000oooo0?ooo`060?ooo`00
o`3ooolH0?ooo`030000003oool0oooo00H0oooo003o0?oooaL0oooo0P0000080?ooo`00o`3ooolG
0?ooo`800000203oool00?l0oooo5P3oool010000000oooo0000000000070?ooo`00o`3ooolF0?oo
o`030000003oool0000000P0oooo003o0?oooaD0oooo00@000000?ooo`3oool00000203oool00?l0
oooo5@3oool010000000oooo0?ooo`0000080?ooo`00o`3ooolD0?ooo`050000003oool0oooo0?oo
o`000000203oool00?l0oooo4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo003o0?oooa80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`00o`3o
oolA0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`00o`3oool@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00?l0oooo3`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo003o0?ooo`h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`00o`3oool<0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`00o`3o
ool:0?ooo`800000303oool00`000000oooo0?ooo`060?ooo`00o`3oool80?ooo`8000003P3oool0
0`000000oooo0?ooo`060?ooo`00o`3oool70?ooo`030000003oool0oooo00h0oooo0P0000070?oo
o`00o`3oool50?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`00o`3oool30?ooo`800000
4`3oool00`000000oooo0?ooo`060?ooo`00o`3oool20?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01P3oool00?l0oooo0P00000F0?ooo`030000003oool0oooo00H0oooo003m0?oo
o`800000603oool00`000000oooo0?ooo`060?ooo`00n`3oool2000001X0oooo00<000000?ooo`3o
ool01P3oool00?T0oooo0P00000L0?ooo`8000001`3oool00?L0oooo0P00000N0?ooo`030000003o
ool0oooo00H0oooo003e0?ooo`800000803oool00`000000oooo0?ooo`060?ooo`00lP3oool30000
0280oooo00<000000?ooo`3oool01P3oool00>l0oooo0`00000B0?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo00H0oooo003/0?ooo`<00000503oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00>T0
oooo0`00000G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool30000
00H0oooo003W0?ooo`8000006P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`060?ooo`00i@3oool2000001`0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo003R0?ooo`<000007`3oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo00H0oooo003P0?ooo`800000=@3oool00`000000oooo
0?ooo`060?ooo`00g@3oool3000003L0oooo00<000000?ooo`3oool01P3oool00=T0oooo1000000j
0?ooo`030000003oool0oooo00H0oooo003E0?ooo`@00000?P3oool2000000L0oooo003B0?ooo`<0
0000@P3oool00`000000oooo0?ooo`060?ooo`00c`3oool3000004D0oooo00<000000?ooo`3oool0
1P3oool00<d0oooo0P0000180?ooo`030000003oool0oooo00H0oooo003:0?ooo`<00000BP3oool0
0`000000oooo0?ooo`060?ooo`00a`3oool3000004d0oooo00<000000?ooo`3oool01P3oool00<<0
oooo1000001@0?ooo`030000003oool0oooo00H0oooo002o0?ooo`@00000E03oool2000000L0oooo
002l0?ooo`<00000F03oool00`000000oooo0?ooo`060?ooo`00^03oool4000005/0oooo00<00000
0?ooo`3oool01P3oool00;@0oooo1000001O0?ooo`030000003oool0oooo00H0oooo002_0?ooo`D0
0000H`3oool00`000000oooo0?ooo`060?ooo`00Z@3oool6000006P0oooo00<000000?ooo`3oool0
1P3oool00:D0oooo1000001^0?ooo`030000003oool0oooo00H0oooo002Q0?ooo`@00000LP3oool2
000000L0oooo002M0?ooo`@00000MP3oool00`000000oooo0?ooo`060?ooo`00V@3oool4000007X0
oooo00<000000?ooo`3oool01P3oool009D0oooo1000001n0?ooo`030000003oool0oooo00H0oooo
002A0?ooo`@00000PP3oool00`000000oooo0?ooo`060?ooo`00S@3oool4000008H0oooo00<00000
0?ooo`3oool01P3oool008L0oooo1P00002:0?ooo`030000003oool0oooo00H0oooo00220?ooo`D0
0000T03oool2000000L0oooo001l0?ooo`H00000U@3oool00`000000oooo0?ooo`060?ooo`00N03o
ool4000009/0oooo00<000000?ooo`3oool01P3oool007@0oooo1000002O0?ooo`030000003oool0
oooo00H0oooo001`0?ooo`@00000X`3oool00`000000oooo0?ooo`060?ooo`00J`3oool5000009l0
oooo1@0000030?ooo`030000003oool0oooo00H0oooo001U0?ooo`H00000YP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo001P0?ooo`D00000[03oool00`000000oooo0?oo
o`030?ooo`<000001P3oool005X0oooo1P00002a0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool005D0oooo1@00002g0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool004l0oooo1P00002k0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`00
B@3oool600000<P0oooo00<000000?ooo`3oool01P3oool004<0oooo1P00003>0?ooo`030000003o
ool0oooo00H0oooo000n0?ooo`D00000e03oool00`000000oooo0?ooo`060?ooo`00>03oool60000
0=T0oooo0P0000070?ooo`00<P3oool600000=l0oooo00<000000?ooo`3oool01P3oool002`0oooo
1P00003U0?ooo`030000003oool0oooo00H0oooo000W0?ooo`D00000j`3oool00`000000oooo0?oo
o`060?ooo`008@3oool600000?00oooo00<000000?ooo`3oool01P3oool001`0oooo1@00003f0?oo
o`030000003oool0oooo00H0oooo000F0?ooo`H00000n`3oool00`000000oooo0?ooo`060?ooo`00
3@3oool900000?l0oooo0P3oool2000000L0oooo00070?ooo`H00000o`3oool;0?ooo`030000003o
ool0oooo00H0oooo003o0?oooaP0oooo00<000000?ooo`3oool01P3oool00?l0oooo603oool00`00
0000oooo0?ooo`060?ooo`00o`3ooolH0?ooo`030000003oool0oooo00H0oooo003o0?oooaP0oooo
00<000000?ooo`3oool01P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.53945, -1.286, \
0.00550141, 0.0145361}}]
}, Open  ]],

Cell[BoxData[
    \(\(vknyil2 = 
        Graphics[{Arrow[{0.6, 0.78}, {0.5, 0.7}], 
            Arrow[{0.6, \(-0.78\)}, {0.5, \(-0.7\)}], 
            Arrow[{\(-0.6\), 0.78}, {\(-0.5\), 0.7}], 
            Arrow[{\(-0.6\), \(-0.78\)}, {\(-0.5\), \(-0.7\)}], 
            Arrow[{\(-0.65\), 0. }, {\(-0.55\), 0. }], 
            Arrow[{0.65, 0. }, {0.55, 0. }], Arrow[{0. , 0.6}, {0. , 0.5}], 
            Arrow[{0. , \(-0.6\)}, {0. , \(-0.5\)}]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(scs = Show[vk21, vk22, vknyil2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.309017 0.240296 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -12 -9 ]
[.34127 .29652 12 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.4875 .06872 -12 -4.5 ]
[.4875 .06872 0 4.5 ]
[.4875 .18887 -24 -4.5 ]
[.4875 .18887 0 4.5 ]
[.4875 .42917 -18 -4.5 ]
[.4875 .42917 0 4.5 ]
[.4875 .54931 -6 -4.5 ]
[.4875 .54931 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1.5)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-1)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-0.5)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.5)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(1)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06872 m
.50625 .06872 L
s
[(-1)] .4875 .06872 1 0 Mshowa
.5 .18887 m
.50625 .18887 L
s
[(-0.5)] .4875 .18887 1 0 Mshowa
.5 .42917 m
.50625 .42917 L
s
[(0.5)] .4875 .42917 1 0 Mshowa
.5 .54931 m
.50625 .54931 L
s
[(1)] .4875 .54931 1 0 Mshowa
.125 Mabswid
.5 .09275 m
.50375 .09275 L
s
.5 .11678 m
.50375 .11678 L
s
.5 .14081 m
.50375 .14081 L
s
.5 .16484 m
.50375 .16484 L
s
.5 .2129 m
.50375 .2129 L
s
.5 .23693 m
.50375 .23693 L
s
.5 .26096 m
.50375 .26096 L
s
.5 .28499 m
.50375 .28499 L
s
.5 .33305 m
.50375 .33305 L
s
.5 .35708 m
.50375 .35708 L
s
.5 .38111 m
.50375 .38111 L
s
.5 .40514 m
.50375 .40514 L
s
.5 .45319 m
.50375 .45319 L
s
.5 .47722 m
.50375 .47722 L
s
.5 .50125 m
.50375 .50125 L
s
.5 .52528 m
.50375 .52528 L
s
.5 .04469 m
.50375 .04469 L
s
.5 .02066 m
.50375 .02066 L
s
.5 .57334 m
.50375 .57334 L
s
.5 .59737 m
.50375 .59737 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.5 .30908 m
.50059 .31936 L
.50112 .32331 L
.50232 .32957 L
.50449 .33759 L
.50702 .34474 L
.5094 .35037 L
.51932 .36829 L
.52942 .38217 L
.54039 .39472 L
.56082 .41419 L
.58049 .43002 L
.59941 .44349 L
.61956 .45648 L
.63894 .46799 L
.65955 .47937 L
.67941 .48966 L
.6985 .49903 L
.71883 .50852 L
.73839 .51725 L
.75918 .52614 L
.77922 .53437 L
.79849 .54202 L
.81899 .54989 L
.83874 .55724 L
.85772 .5641 L
.87793 .5712 L
.89739 .57787 L
.91807 .58477 L
.93799 .59127 L
.95716 .59738 L
.97619 .60332 L
s
.5 .30896 m
.50059 .29868 L
.50112 .29473 L
.50232 .28846 L
.50449 .28045 L
.50702 .2733 L
.5094 .26766 L
.51932 .24974 L
.52942 .23587 L
.54039 .22331 L
.56082 .20384 L
.58049 .18802 L
.59941 .17455 L
.61956 .16155 L
.63894 .15005 L
.65955 .13866 L
.67941 .12837 L
.6985 .119 L
.71883 .10951 L
.73839 .10078 L
.75918 .09189 L
.77922 .08366 L
.79849 .07601 L
.81899 .06814 L
.83874 .0608 L
.85772 .05394 L
.87793 .04683 L
.89739 .04017 L
.91807 .03326 L
.93799 .02677 L
.95716 .02066 L
.97619 .01472 L
s
.02381 .60332 m
.04313 .59729 L
.06419 .59056 L
.08398 .5841 L
.10301 .57773 L
.12326 .57079 L
.14276 .56392 L
.16348 .55642 L
.18345 .54897 L
.20265 .54158 L
.22309 .53344 L
.24276 .52532 L
.26168 .51722 L
.28182 .50822 L
.30121 .49917 L
.32182 .48904 L
.34168 .47871 L
.36077 .46815 L
.3811 .45608 L
.40066 .44344 L
.42145 .42855 L
.44149 .41218 L
.46076 .3935 L
.47053 .38223 L
.48126 .3674 L
.48594 .35959 L
.49095 .34958 L
.49338 .34371 L
.49569 .33703 L
.49775 .32924 L
.49832 .32651 L
.49892 .32304 L
.49943 .31917 L
.5 .30908 L
s
.02381 .01472 m
.04313 .02075 L
.06419 .02747 L
.08398 .03394 L
.10301 .0403 L
.12326 .04725 L
.14276 .05411 L
.16348 .06161 L
.18345 .06906 L
.20265 .07646 L
.22309 .08459 L
.24276 .09271 L
.26168 .10082 L
.28182 .10981 L
.30121 .11887 L
.32182 .12899 L
.34168 .13932 L
.36077 .14988 L
.3811 .16195 L
.40066 .1746 L
.42145 .18949 L
.44149 .20585 L
.46076 .22453 L
.47053 .23581 L
.48126 .25064 L
.48594 .25845 L
.49095 .26845 L
.49338 .27432 L
.49569 .281 L
.49775 .2888 L
.49832 .29153 L
.49892 .295 L
.49943 .29886 L
.5 .30896 L
s
.69048 .49645 m
.65873 .47722 L
s
% Start of user PostScript
0.6 0.78 0.5 0.7 MAarrowhead1
% End of user PostScript
.69048 .12159 m
.65873 .14081 L
s
% Start of user PostScript
0.6 -0.78 0.5 -0.7 MAarrowhead1
% End of user PostScript
.30952 .49645 m
.34127 .47722 L
s
% Start of user PostScript
-0.6 0.78 -0.5 0.7 MAarrowhead1
% End of user PostScript
.30952 .12159 m
.34127 .14081 L
s
% Start of user PostScript
-0.6 -0.78 -0.5 -0.7 MAarrowhead1
% End of user PostScript
.29365 .30902 m
.3254 .30902 L
s
% Start of user PostScript
-0.65 0 -0.55 0 MAarrowhead1
% End of user PostScript
.70635 .30902 m
.6746 .30902 L
s
% Start of user PostScript
0.65 0 0.55 0 MAarrowhead1
% End of user PostScript
.5 .45319 m
.5 .42917 L
s
% Start of user PostScript
0 0.6 0 0.5 MAarrowhead1
% End of user PostScript
.5 .16484 m
.5 .18887 L
s
% Start of user PostScript
0 -0.6 0 -0.5 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00303oool2000008<0oooo00<000000?ooo`3oool0P03oool3000000T0oooo000>0?ooo`80
0000P@3oool2000007`0oooo1@00000<0?ooo`00403oool4000007d0oooo00<000000?ooo`3oool0
N@3oool200000140oooo000D0?ooo`D00000N03oool00`000000oooo0?ooo`1f0?ooo`<000004`3o
ool001T0oooo0P00001f0?ooo`030000003oool0oooo07<0oooo0`00000F0?ooo`006`3oool30000
07<0oooo00<000000?ooo`3oool0L03oool3000001T0oooo000N0?ooo`<00000L03oool00`000000
oooo0?ooo`1]0?ooo`<00000703oool00240oooo0`00001]0?ooo`030000003oool0oooo06X0oooo
0`00000O0?ooo`00903oool2000006/0oooo0P00001Y0?ooo`8000008P3oool002H0oooo0`00001X
0?ooo`030000003oool0oooo06D0oooo0`00000T0?ooo`00:@3oool3000006D0oooo00<000000?oo
o`3oool0HP3oool3000002L0oooo000/0?ooo`<00000HP3oool00`000000oooo0?ooo`1O0?ooo`<0
0000:P3oool002l0oooo0`00001O0?ooo`030000003oool0oooo05d0oooo0P00000]0?ooo`00<P3o
ool3000005<0oooo1@0000040?ooo`030000003oool0oooo05X0oooo0`00000_0?ooo`00=@3oool2
000005<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`800000<P3oool0
03L0oooo0`00001@0?ooo`030000003oool0oooo00@0oooo0P00001F0?ooo`<00000=03oool003X0
oooo0P0000160?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580
oooo0`00000g0?ooo`00?03oool3000004/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1?0?ooo`<00000>P3oool003l0oooo0`0000170?ooo`8000001P3oool00`000000oooo0?oo
o`1<0?ooo`<00000?@3oool00480oooo0P00001=0?ooo`030000003oool0oooo04T0oooo0`000010
0?ooo`00A03oool2000004/0oooo00<000000?ooo`3oool0A`3oool2000004<0oooo00160?ooo`80
0000B@3oool00`000000oooo0?ooo`150?ooo`800000A@3oool004P0oooo0`0000160?ooo`800000
A03oool2000004L0oooo001;0?ooo`800000A03oool00`000000oooo0?ooo`110?ooo`800000B@3o
ool004d0oooo0`0000110?ooo`030000003oool0oooo03h0oooo0`00001;0?ooo`00D03oool30000
00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00H0oooo0P00001>0?ooo`00D`3oool2000000@0oooo0`00000e0?ooo`030000003oool0oooo0380
oooo0`0000050?ooo`800000D03oool005D0oooo0P0000020?ooo`@00000=03oool00`000000oooo
0?ooo`0a0?ooo`@000000`3oool200000580oooo001G0?ooo`L00000<`3oool200000340oooo2000
001D0?ooo`00E`3oool800000380oooo00<000000?ooo`3oool0;`3oool8000005D0oooo001G0?oo
o`T00000<@3oool00`000000oooo0?ooo`0^0?ooo`T00000E@3oool005H0oooo2`00000`0?ooo`03
0000003oool0oooo02d0oooo2`00001D0?ooo`00F03oool:000002l0oooo00<000000?ooo`3oool0
;03oool:000005H0oooo001L0?ooo`L00000;P3oool00`000000oooo0?ooo`0[0?ooo`L00000FP3o
ool005l0oooo1@00000]0?ooo`030000003oool0oooo02T0oooo1P00001M0?ooo`00H`3oool20000
02P0oooo2000000V0?ooo`@00000H@3oool006D0oooo0P00000V0?ooo`P000009@3oool00`000000
oooo0?ooo`1S0?ooo`00I`3oool2000002D0oooo1`00000S0?ooo`800000IP3oool006T0oooo0P00
000S0?ooo`H000008`3oool00`000000oooo0?ooo`1V0?ooo`00J`3oool200000240oooo1P00000Q
0?ooo`800000J@3oool006d0oooo0P00000P0?ooo`D000007`3oool2000006/0oooo001_0?ooo`03
0000003oool0oooo01d0oooo1@00000N0?ooo`030000003oool0oooo06/0oooo001`0?ooo`800000
7@3oool4000001d0oooo0P00001^0?ooo`00LP3oool2000001/0oooo1000000K0?ooo`800000L03o
ool007@0oooo0P00000J0?ooo`<000006@3oool200000780oooo001f0?ooo`030000003oool0oooo
01L0oooo0`00000H0?ooo`030000003oool0oooo0780oooo001g0?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`800000103oool2000000D0oooo0P00000G0?ooo`800000M@3oool007P0oooo
0P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo07D0oooo001j0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000503oool00`000000
oooo0?ooo`1f0?ooo`00MP3oool4000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1g0?ooo`00O03o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1h0?ooo`00O@3oool2000000X0oooo0`0000050?ooo`030000003o
ool0oooo00l0oooo0P00001k0?ooo`00O`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0N`3oool00800oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07`0oooo00210?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1m0?ooo`00PP3oool00`000000oooo
0?ooo`0<0?ooo`800000303oool00`000000oooo0?ooo`1n0?ooo`00P`3oool2000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1o0?ooo`00Q@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P03oool008H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0840oooo00260?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`220?ooo`00
Q`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
P`3oool008L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo00280?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0
oooo08@0oooo00290?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`250?ooo`00R@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0QP3oool008X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08L0oooo002;0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000002:0?ooo`00S03oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000RP3oool008d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo08T0oooo002=0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
RP3oool008h0oooo00H000000?ooo`3oool000000?ooo`00002<0?ooo`001`3oool500000080oooo
0P0000040?ooo`8000008`3oool500000280oooo0P0000040?ooo`800000103oool200000200oooo
00<000000?ooo`3oool00P00000S0?ooo`800000103oool2000000@0oooo0P00000S0?ooo`D00000
8P3oool500000080oooo0P0000040?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000P0?ooo`040000003oool0000000000280oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`002@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`00000000008P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`0000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo00P0oooo0P00000M0?ooo`@00000103oool00`000000oooo0?ooo`0K0?oo
o`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000008@3oool010000000oooo00000000
000R0?ooo`040000003oool0oooo000000T0oooo0P00000U0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0203oool2000000<0oooo00090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0803oool010000000oooo00000000000R0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00000:0?ooo`<000008`3oool2000002@0
oooo0P00000:0?ooo`<000008@3oool2000002@0oooo0P00000:0?ooo`<000008`3oool2000002D0
oooo0P00000:0?ooo`<000000P3oool00900oooo0P00002>0?ooo`00T03oool2000008h0oooo001B
0?ooo`<00000>`3oool2000003/0oooo0`00001@0?ooo`00DP3oool7000003L0oooo0P00000g0?oo
o`L00000D03oool00580oooo3000000c0?ooo`030000003oool0oooo0300oooo3000001@0?ooo`00
1@3ooooo000001T000000`3oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`d000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo3@00
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000`0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`T000002@3oool00`000000oooo0?ooo`0Y
0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`T000006@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00L0oooo001B0?ooo`H00000>03oool2000003P0oooo1P00001@0?oo
o`00DP3oool2000003`0oooo0P00000l0?ooo`800000D03oool00900oooo0P00002>0?ooo`00T03o
ool2000008h0oooo002?0?ooo`040000003oool00000000008d0oooo002?0?ooo`040000003oool0
0000000008d0oooo002?0?ooo`040000003oool00000000008d0oooo002?0?ooo`040000003oool0
0000000008d0oooo002>0?ooo`030000003oool0oooo00800000S@3oool008h0oooo00H000000?oo
o`3oool000000?ooo`00002<0?ooo`00S@3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo08X0oooo002=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`290?ooo`00S03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000RP3o
ool008/0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000008X0oooo002:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`27
0?ooo`00R@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0QP3oool008T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08D0oooo00280?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000
003oool0oooo08@0oooo00270?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`00Q`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool008H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo00260?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`210?ooo`00Q@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P03oool008@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07l0oooo0022
0?ooo`8000003@3oool2000000`0oooo00<000000?ooo`3oool0OP3oool00840oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07d0oooo00200?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1l0?ooo`00
O`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
N`3oool007d0oooo0P00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0NP3o
ool007`0oooo0`0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0403oool2
000007X0oooo001k0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1g0?ooo`00NP3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool20000
01@0oooo00<000000?ooo`3oool0MP3oool007T0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
07D0oooo001g0?ooo`8000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P00000G0?ooo`800000M@3oool007H0oooo00<000000?ooo`3oool0103oool2000000X0
oooo0`0000040?ooo`<00000603oool00`000000oooo0?ooo`1b0?ooo`00M@3oool00`000000oooo
0?ooo`0H0?ooo`<000006@3oool00`000000oooo0?ooo`1a0?ooo`00L`3oool2000001/0oooo0`00
000J0?ooo`800000L@3oool00740oooo0P00000L0?ooo`@00000703oool2000006l0oooo001_0?oo
o`8000007P3oool4000001h0oooo0P00001]0?ooo`00K@3oool200000200oooo1@00000O0?ooo`80
0000J`3oool006/0oooo0P00000Q0?ooo`H000008@3oool2000006T0oooo001Z0?ooo`030000003o
ool0oooo0240oooo1P00000S0?ooo`030000003oool0oooo06H0oooo001X0?ooo`800000903oool6
000002@0oooo0P00001V0?ooo`00IP3oool2000002H0oooo1`00000U0?ooo`030000003oool0oooo
06<0oooo001S0?ooo`<000009`3oool8000002H0oooo1000001Q0?ooo`00G`3oool5000002T0oooo
2000000X0?ooo`H00000G@3oool005`0oooo1`00000^0?ooo`030000003oool0oooo02/0oooo1`00
001J0?ooo`00F03oool:000002l0oooo00<000000?ooo`3oool0;03oool:000005H0oooo001F0?oo
o`/00000<03oool00`000000oooo0?ooo`0]0?ooo`/00000E03oool005L0oooo2@00000a0?ooo`03
0000003oool0oooo02h0oooo2@00001E0?ooo`00E`3oool800000380oooo00<000000?ooo`3oool0
;`3oool8000005D0oooo001G0?ooo`L00000<`3oool200000340oooo1`00001E0?ooo`00E@3oool2
00000080oooo1000000d0?ooo`030000003oool0oooo0340oooo100000020?ooo`800000D`3oool0
05<0oooo0P0000040?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`<00000103oool30000
0500oooo001@0?ooo`<000001`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01P3oool2000004h0oooo001=0?ooo`<00000@@3oool00`000000oooo
0?ooo`0n0?ooo`800000C03oool004/0oooo0P0000140?ooo`030000003oool0oooo0400oooo0P00
001:0?ooo`00B@3oool2000004H0oooo0P0000130?ooo`800000B03oool004L0oooo0P0000180?oo
o`030000003oool0oooo04@0oooo0`0000150?ooo`00A@3oool2000004X0oooo00<000000?ooo`3o
ool0A`3oool2000004<0oooo00120?ooo`<00000C03oool00`000000oooo0?ooo`190?ooo`<00000
@03oool003l0oooo0`00001?0?ooo`030000003oool0oooo04`0oooo0`00000m0?ooo`00?03oool3
000004T0oooo1@0000040?ooo`030000003oool0oooo04l0oooo0`00000j0?ooo`00>P3oool20000
04h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`<00000=`3oool003L0
oooo0`00001@0?ooo`030000003oool0oooo00@0oooo0P00001F0?ooo`<00000=03oool003D0oooo
0P00001C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F03oool200000380oooo
000b0?ooo`<00000E@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05X0oooo0`00
000_0?ooo`00;`3oool3000005L0oooo0P0000060?ooo`030000003oool0oooo05d0oooo0P00000]
0?ooo`00;03oool300000680oooo00<000000?ooo`3oool0G`3oool3000002X0oooo000Y0?ooo`<0
0000I@3oool00`000000oooo0?ooo`1R0?ooo`<000009`3oool002H0oooo0`00001X0?ooo`030000
003oool0oooo06D0oooo0`00000T0?ooo`00903oool2000006/0oooo0P00001Y0?ooo`8000008P3o
ool00240oooo0`00001]0?ooo`030000003oool0oooo06X0oooo0`00000O0?ooo`007P3oool30000
0700oooo00<000000?ooo`3oool0K@3oool3000001`0oooo000K0?ooo`<00000L`3oool00`000000
oooo0?ooo`1`0?ooo`<000006@3oool001T0oooo0P00001f0?ooo`030000003oool0oooo07<0oooo
0`00000F0?ooo`005P3oool3000007P0oooo00<000000?ooo`3oool0MP3oool3000001<0oooo000C
0?ooo`<00000N`3oool00`000000oooo0?ooo`1i0?ooo`8000004@3oool000l0oooo1000001n0?oo
o`800000O03oool4000000d0oooo000<0?ooo`<00000PP3oool00`000000oooo0?ooo`1o0?ooo`@0
00002@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -1.31819, \
0.0112783, 0.0149}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ny = 
        Plot[{1\/x, \(-\(1\/x\)\)}, {x, \(-1\), 1}, 
          PlotRange \[Rule] {\(-5\), 5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.0618034 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .0618 -12 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -12 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -6 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -6 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24721 m
.06244 .24176 L
.10458 .23459 L
.14415 .22631 L
.18221 .21641 L
.22272 .20288 L
.26171 .18551 L
.28158 .17427 L
.30316 .15951 L
.32216 .14353 L
.34309 .12146 L
.36292 .09432 L
.38395 .05541 L
.40336 .00448 L
s
.40336 .00448 m
.40462 0 L
s
.49981 0 m
.49981 .61803 L
s
.59615 .61803 m
.60411 .5917 L
.61475 .56548 L
.62473 .54497 L
.64495 .51205 L
.66347 .48905 L
.68403 .46893 L
.70314 .45389 L
.7413 .43098 L
.7804 .41397 L
.82195 .40043 L
.86199 .39032 L
.9005 .3825 L
.94148 .37568 L
.97619 .37082 L
s
.02381 .37082 m
.06244 .37628 L
.10458 .38344 L
.14415 .39172 L
.18221 .40163 L
.22272 .41515 L
.26171 .43252 L
.28158 .44376 L
.30316 .45853 L
.32216 .4745 L
.34309 .49657 L
.36292 .52371 L
.38395 .56262 L
.40336 .61355 L
s
.40336 .61355 m
.40462 .61803 L
s
.49981 .61803 m
.49981 0 L
s
.59615 0 m
.60411 .02634 L
.61475 .05255 L
.62473 .07306 L
.64495 .10598 L
.66347 .12898 L
.68403 .1491 L
.70314 .16414 L
.7413 .18705 L
.7804 .20406 L
.82195 .21761 L
.86199 .22772 L
.9005 .23553 L
.94148 .24235 L
.97619 .24721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{177.875, 109.875},
  ImageMargins->{{43, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002a0000KB000`400?l00000o`00003oF@3oool0
0`000000oooo0?ooo`1E0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0A03oool004P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04@0oooo00170?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`00A`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool004L0oooo00<00000
0?ooo`3oool03`3oool200000100oooo00<000000?ooo`3oool0@`3oool004H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04<0oooo00160?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`120?ooo`00
AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
@P3oool004D0oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`110?ooo`00A@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`0000004`3oool00`000000oooo0?ooo`110?ooo`00A03oool00`000000oooo0?ooo`0;
0?ooo`D000000P3oool2000001<0oooo00<000000?ooo`3oool0@03oool004@0oooo00<000000?oo
o`3oool01@3oool400000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0400oooo00130?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo00120?ooo`03
0000003oool0oooo00l0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0?`3oool00480oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo03h0oooo00110?ooo`030000003oool0oooo01D0oooo0P00000E0?ooo`030000003o
ool0oooo03h0oooo00100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0m0?ooo`00?`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0?@3oool003l0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo03`0oooo000n0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0k0?ooo`00?@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>`3oool003`0oooo00<00000
0?ooo`3oool06P3oool2000001T0oooo00<000000?ooo`3oool0>P3oool003/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03T0oooo000k0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?ooo`00
>P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo0P00000h0?ooo`00>@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=@3o
ool003L0oooo0P00000P0?ooo`8000007`3oool00`000000oooo0?ooo`0d0?ooo`00=P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<`3oool003@0
oooo0P00000S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<P3oool003<0oooo
00<000000?ooo`3oool0703oool4000000<0oooo00<000000?ooo`3oool08@3oool200000380oooo
000a0?ooo`8000007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0P00
000`0?ooo`00;P3oool300000280oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P00000^
0?ooo`00;03oool2000001h0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09`3oool2000002`0oooo000Z0?ooo`8000009P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo02T0oooo0P00000Z0?ooo`009`3oool3000002T0oooo0P0000040?ooo`03
0000003oool0oooo02/0oooo0P00000X0?ooo`009@3oool200000380oooo00<000000?ooo`3oool0
;@3oool3000002D0oooo000S0?ooo`800000=03oool00`000000oooo0?ooo`0`0?ooo`@000008@3o
ool00200oooo0`00000f0?ooo`800000=@3oool3000001h0oooo000M0?ooo`<00000>@3oool00`00
0000oooo0?ooo`0g0?ooo`@000006P3oool001P0oooo1@00000l0?ooo`030000003oool0oooo03/0
oooo1@00000E0?ooo`004@3oool700000440oooo00<000000?ooo`3oool0@03oool7000000h0oooo
000:0?ooo`L00000B03oool00`000000oooo0?ooo`170?ooo`H00000203oool000H0oooo1000001?
0?ooo`800000CP3oool4000000@0oooo00070?ooo`D000007`3oool2000000@0oooo0P0000040?oo
o`800000803oool00`000000oooo0?ooo`0P0?ooo`800000103oool2000000@0oooo0P00000P0?oo
o`D000000P3oool000T0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001l0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool00P3oool000T0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool00P3oool000030?ooo`000000000000800000103oool00`000000oooo
0?ooo`0H0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000803oool00`000000
oooo0?ooo`0O0?ooo`040000003oool0oooo000000T0oooo0P00000R0?ooo`030000003oool0oooo
0080oooo00090?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00080?ooo`8000008@3oool20000
00X0oooo0`00000O0?ooo`8000008@3oool2000000X0oooo0`00000P0?ooo`800000103oool005T0
oooo00<000000?ooo`3oool0E@3oool005T0oooo00<000000?ooo`3oool0E@3oool005T0oooo00<0
00000?ooo`3oool0E@3oool005T0oooo00<000000?ooo`3oool0E@3oool000030?ooo`0000000000
0:h0000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`00F@3oool00`000000oooo0?ooo`1E0?ooo`00F@3oool00`000000oooo0?oo
o`1E0?ooo`00F@3oool00`000000oooo0?ooo`1E0?ooo`00F@3oool2000005H0oooo001I0?ooo`03
0000003oool0oooo05D0oooo001I0?ooo`030000003oool0oooo05D0oooo001I0?ooo`030000003o
ool0oooo05D0oooo001I0?ooo`030000003oool0oooo05D0oooo001I0?ooo`030000003oool0oooo
05D0oooo00060?ooo`<00000D03oool2000004l0oooo0`0000040?ooo`002@3oool7000004T0oooo
00<000000?ooo`3oool0A`3oool7000000L0oooo000@0?ooo`H00000@`3oool00`000000oooo0?oo
o`100?ooo`L000003P3oool001H0oooo1000000o0?ooo`030000003oool0oooo03/0oooo1@00000E
0?ooo`006P3oool4000003/0oooo00<000000?ooo`3oool0=`3oool4000001X0oooo000N0?ooo`D0
0000=P3oool2000003D0oooo0`00000N0?ooo`008`3oool2000003@0oooo00<000000?ooo`3oool0
<03oool400000240oooo000U0?ooo`800000<P3oool00`000000oooo0?ooo`0]0?ooo`<000009@3o
ool002L0oooo0`00000_0?ooo`030000003oool0oooo02/0oooo0P00000X0?ooo`00:P3oool20000
02H0oooo100000030?ooo`030000003oool0oooo02T0oooo0P00000Z0?ooo`00;03oool2000002@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`800000;03oool002h0oooo
0P00000S0?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`800000;P3oool00300oooo0P00
000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool200000300oooo000b
0?ooo`8000007P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0240oooo0P00
000b0?ooo`00=03oool2000001d0oooo0P0000040?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0<P3oool003H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo03<0oooo000g0?ooo`030000003oool0oooo01l0oooo0P00000O0?ooo`03
0000003oool0oooo03@0oooo000h0?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo03D0oooo000j0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0f0?ooo`00>`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0=`3oool003/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo000l0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`00?@3oool00`000000oooo
0?ooo`0I0?ooo`8000006@3oool00`000000oooo0?ooo`0j0?ooo`00?P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>`3oool003l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03/0oooo000o0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0l0?oo
o`00@03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0?@3oool00440oooo00<000000?ooo`3oool05@3oool2000001H0oooo00<000000?ooo`3oool0
?@3oool00480oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03h0oooo00120?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0n0?ooo`00@`3oool00`000000oooo0?ooo`0>0?ooo`<000000P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo00140?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0400oooo00140?ooo`03
0000003oool0oooo00/0oooo1@0000020?ooo`8000004`3oool00`000000oooo0?ooo`100?ooo`00
A@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`110?ooo`00A@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`110?ooo`00AP3o
ool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0440oooo00160?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`120?ooo`00AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0@P3oool004L0oooo00<000000?ooo`3oool03`3oool200000100
oooo00<000000?ooo`3oool0@`3oool004L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo04<0oooo00170?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`00B03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A03oool004P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04@0oooo00180?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`140?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 176.875}, {108.875, 0}} -> {-1.07199, -5.03209, \
0.0119972, 0.0924374}}]
}, Open  ]],

Cell[BoxData[
    \(\(nynyil = 
        Graphics[{Arrow[{0.9, 1.1}, {1, 1}], 
            Arrow[{0.9, \(-1.1\)}, {1, \(-1\)}], 
            Arrow[{\(-0.9\), 1.1}, {\(-1\), 1}], 
            Arrow[{\(-0.9\), \(-1.1\)}, {\(-1\), \(-1\)}], 
            Arrow[{\(-0.9\), 0. }, {\(-1. \), 0. }], 
            Arrow[{0.9, 0. }, {1. , 0. }], Arrow[{0. , 2.5}, {0. , 2.4}], 
            Arrow[{0. , \(-2.5\)}, {0. , \(-2.4\)}]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nyereg = Show[ny, nynyil]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.0618034 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .0618 -12 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -12 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -6 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -6 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .24721 m
.06244 .24176 L
.10458 .23459 L
.14415 .22631 L
.18221 .21641 L
.22272 .20288 L
.26171 .18551 L
.28158 .17427 L
.30316 .15951 L
.32216 .14353 L
.34309 .12146 L
.36292 .09432 L
.38395 .05541 L
.40336 .00448 L
s
.40336 .00448 m
.40462 0 L
s
.49981 0 m
.49981 .61803 L
s
.59615 .61803 m
.60411 .5917 L
.61475 .56548 L
.62473 .54497 L
.64495 .51205 L
.66347 .48905 L
.68403 .46893 L
.70314 .45389 L
.7413 .43098 L
.7804 .41397 L
.82195 .40043 L
.86199 .39032 L
.9005 .3825 L
.94148 .37568 L
.97619 .37082 L
s
.02381 .37082 m
.06244 .37628 L
.10458 .38344 L
.14415 .39172 L
.18221 .40163 L
.22272 .41515 L
.26171 .43252 L
.28158 .44376 L
.30316 .45853 L
.32216 .4745 L
.34309 .49657 L
.36292 .52371 L
.38395 .56262 L
.40336 .61355 L
s
.40336 .61355 m
.40462 .61803 L
s
.49981 .61803 m
.49981 0 L
s
.59615 0 m
.60411 .02634 L
.61475 .05255 L
.62473 .07306 L
.64495 .10598 L
.66347 .12898 L
.68403 .1491 L
.70314 .16414 L
.7413 .18705 L
.7804 .20406 L
.82195 .21761 L
.86199 .22772 L
.9005 .23553 L
.94148 .24235 L
.97619 .24721 L
s
.92857 .377 m
.97619 .37082 L
s
% Start of user PostScript
0.9 1.1 1. 1. MAarrowhead1
% End of user PostScript
.92857 .24103 m
.97619 .24721 L
s
% Start of user PostScript
0.9 -1.1 1. -1. MAarrowhead1
% End of user PostScript
.07143 .377 m
.02381 .37082 L
s
% Start of user PostScript
-0.9 1.1 -1. 1. MAarrowhead1
% End of user PostScript
.07143 .24103 m
.02381 .24721 L
s
% Start of user PostScript
-0.9 -1.1 -1. -1. MAarrowhead1
% End of user PostScript
.07143 .30902 m
.02381 .30902 L
s
% Start of user PostScript
-0.9 0 -1. 0 MAarrowhead1
% End of user PostScript
.92857 .30902 m
.97619 .30902 L
s
% Start of user PostScript
0.9 0 1. 0 MAarrowhead1
% End of user PostScript
.5 .46353 m
.5 .45735 L
s
% Start of user PostScript
0 2.5 0 2.4 MAarrowhead1
% End of user PostScript
.5 .15451 m
.5 .16069 L
s
% Start of user PostScript
0 -2.5 0 -2.4 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0LP3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001b0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00780oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001a0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?oo
o`00L@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0L03oool00700oooo00<000000?ooo`3oool0703oool2000001`0oooo00<000000?ooo`3oool0
L03oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo06l0oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1_0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0K`3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00KP3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<00000
0?ooo`3oool05`3oool3000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]
0?ooo`00K@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0F0?ooo`D0
0000103oool3000001l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
4@3oool400000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo06/0oooo001/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001[0?ooo`030000003o
ool0oooo01X0oooo0P0000050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3o
ool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo06X0oooo001Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1Y0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0J@3oool006T0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001Y0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00J03oool00`000000oooo0?ooo`0T
0?ooo`8000009@3oool00`000000oooo0?ooo`1W0?ooo`00J03oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool006L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00I@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3o
ool006D0oooo00<000000?ooo`3oool08`3oool9000002D0oooo00<000000?ooo`3oool0I03oool0
06@0oooo00<000000?ooo`3oool0903oool9000002H0oooo00<000000?ooo`3oool0H`3oool006<0
oooo00<000000?ooo`3oool09P3oool7000002P0oooo00<000000?ooo`3oool0HP3oool00680oooo
00<000000?ooo`3oool09`3oool7000002T0oooo00<000000?ooo`3oool0H@3oool00640oooo00<0
00000?ooo`3oool0:03oool7000002X0oooo00<000000?ooo`3oool0H03oool00600oooo00<00000
0?ooo`3oool0:@3oool7000002/0oooo00<000000?ooo`3oool0G`3oool005l0oooo00<000000?oo
o`3oool0:`3oool5000002d0oooo00<000000?ooo`3oool0GP3oool005l0oooo00<000000?ooo`3o
ool0:`3oool5000002h0oooo00<000000?ooo`3oool0G@3oool005h0oooo00<000000?ooo`3oool0
;03oool5000002l0oooo00<000000?ooo`3oool0G03oool005d0oooo00<000000?ooo`3oool0;@3o
ool500000300oooo00<000000?ooo`3oool0F`3oool005`0oooo00<000000?ooo`3oool0;`3oool3
00000380oooo00<000000?ooo`3oool0FP3oool005/0oooo00<000000?ooo`3oool0<03oool30000
03<0oooo00<000000?ooo`3oool0F@3oool005T0oooo0P00000c0?ooo`<00000=03oool00`000000
oooo0?ooo`1H0?ooo`00F03oool00`000000oooo0?ooo`0c0?ooo`<00000=@3oool00`000000oooo
0?ooo`1G0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0EP3oool005D0oooo0P00000h0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0E@3oool005<0oooo0P00000j0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0E03oool00540oooo0P00000l0?ooo`030000003oool0oooo03P0oooo0P00001D0?ooo`00
D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03X0oooo0P00001B0?ooo`00C`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo0P00001@0?ooo`00C@3oool2
000003L0oooo100000050?ooo`030000003oool0oooo03h0oooo0P00001>0?ooo`00C03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool20000
04`0oooo001:0?ooo`800000>`3oool00`000000oooo0?ooo`050?ooo`<00000@P3oool2000004X0
oooo00180?ooo`800000=P3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`140?ooo`800000B03oool004H0oooo0P00000n0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0AP3oool2000004H0oooo00140?ooo`800000@@3oool2000000H0oooo00<0
00000?ooo`3oool0B03oool2000004@0oooo00120?ooo`800000B`3oool00`000000oooo0?ooo`1:
0?ooo`800000@P3oool003l0oooo0`00001=0?ooo`030000003oool0oooo04`0oooo0`00000o0?oo
o`00?03oool300000500oooo00<000000?ooo`3oool0C`3oool3000003`0oooo000i0?ooo`<00000
D`3oool00`000000oooo0?ooo`1B0?ooo`<00000>@3oool003H0oooo0`00001F0?ooo`800000EP3o
ool3000003H0oooo000b0?ooo`@00000F@3oool00`000000oooo0?ooo`1H0?ooo`<00000<`3oool0
02`0oooo1P00001M0?ooo`030000003oool0oooo05/0oooo1000000_0?ooo`00:03oool4000006<0
oooo00<000000?ooo`3oool0G`3oool4000002/0oooo000C0?ooo`8000003`3oool4000006L0oooo
00<000000?ooo`3oool0H`3oool500000100oooo0P00000D0?ooo`004@3oool4000000/0oooo1000
001[0?ooo`030000003oool0oooo06P0oooo1P00000:0?ooo`@000004P3oool000h0oooo1`000007
0?ooo`@00000K`3oool00`000000oooo0?ooo`1^0?ooo`D000001@3oool7000000l0oooo000;0?oo
o`X0000000<0oooo0000000000001000001c0?ooo`030000003oool0oooo07<0oooo3`00000<0?oo
o`002@3oool=000007T0oooo00<000000?ooo`3oool0M`3oool=000000X0oooo00070?ooo`l00000
N@3oool2000007P0oooo3`0000080?ooo`002`3oool;000007T0oooo00<000000?ooo`3oool0M`3o
ool;000000`0oooo000B0?ooo`@00000N@3oool00`000000oooo0?ooo`1g0?ooo`@000004`3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool000P0oooo1@00000j0?ooo`800000103oool2000000@0oooo0P00
000j0?ooo`030000003oool0oooo03X0oooo0P0000040?ooo`800000103oool2000003/0oooo1@00
00060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000>@3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000?03oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000
oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0<`3oool40000
0080oooo00@000000?ooo`3oool000002@3oool2000003X0oooo0P00000j0?ooo`040000003oool0
oooo000000T0oooo0P00000m0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo00090?ooo`800000?03oool2000000X0oooo0`00000i0?ooo`030000003o
ool0oooo03X0oooo0P00000:0?ooo`<00000>`3oool2000000P0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000D0?ooo`800000N@3oool00`000000
oooo0?ooo`1g0?ooo`8000005@3oool00100oooo1P00001i0?ooo`030000003oool0oooo07L0oooo
1P00000A0?ooo`003@3oool9000007T0oooo00<000000?ooo`3oool0M`3oool9000000h0oooo0009
0?ooo`d00000N@3oool00`000000oooo0?ooo`1g0?ooo`d000002P3oool00?l00000800000010?oo
o`001`3oool00`000000oooo0000000<000000`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`d0000000<0oooo0000003oool01`3oool000L0oooo00<000000?ooo`3oool0
0`3oool9000003D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo03<0oooo2@0000050?ooo`030000003oool0oooo00H0oooo000@0?ooo`H00000N@3o
ool00`000000oooo0?ooo`1g0?ooo`H000004@3oool001@0oooo0P00001i0?ooo`030000003oool0
oooo07L0oooo0P00000E0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo000B0?ooo`@00000N@3oool00`000000oooo0?ooo`1g0?ooo`@000004`3oool000/0oooo
2`00001i0?ooo`030000003oool0oooo07L0oooo2`00000<0?ooo`001`3oool?000007T0oooo0P00
001h0?ooo`l00000203oool000T0oooo3@00001i0?ooo`030000003oool0oooo07L0oooo3@00000:
0?ooo`002`3oool@000007@0oooo00<000000?ooo`3oool0L`3oool?000000`0oooo000>0?ooo`L0
00001P3oool5000006l0oooo00<000000?ooo`3oool0KP3oool5000000D0oooo1`00000?0?ooo`00
4@3oool4000000/0oooo1000001[0?ooo`030000003oool0oooo06P0oooo1P00000:0?ooo`@00000
4P3oool001<0oooo0P00000?0?ooo`@00000I`3oool00`000000oooo0?ooo`1T0?ooo`@00000403o
ool2000001@0oooo000X0?ooo`<00000I03oool00`000000oooo0?ooo`1P0?ooo`@00000:P3oool0
02/0oooo1000001P0?ooo`030000003oool0oooo05`0oooo1000000^0?ooo`00;`3oool4000005`0
oooo00<000000?ooo`3oool0F03oool400000380oooo000c0?ooo`<00000F@3oool2000005H0oooo
0`00000f0?ooo`00=P3oool4000005D0oooo00<000000?ooo`3oool0DP3oool3000003T0oooo000j
0?ooo`@00000D@3oool00`000000oooo0?ooo`1?0?ooo`<00000?03oool003h0oooo1000001=0?oo
o`030000003oool0oooo04`0oooo0`00000o0?ooo`00@P3oool2000004/0oooo00<000000?ooo`3o
ool0BP3oool200000480oooo00140?ooo`800000B@3oool00`000000oooo0?ooo`180?ooo`800000
A03oool004H0oooo0P00000n0?ooo`@000001@3oool00`000000oooo0?ooo`160?ooo`800000AP3o
ool004P0oooo0P00000l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool2
000004P0oooo001:0?ooo`800000>`3oool00`000000oooo0?ooo`050?ooo`<00000@P3oool20000
04X0oooo001<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`100?ooo`800000C03oool004d0oooo0P00000g0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool00`000000oooo
0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`0m0?ooo`800000C`3oool00500oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`800000D@3oool00540oooo0P00000l
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool005<0oooo0P00000j0?oo
o`030000003oool0oooo03P0oooo0P00001D0?ooo`00E@3oool2000003P0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`1D0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0E@3oool005P0oooo00<000000?ooo`3oool0<`3o
ool3000003D0oooo0P00001H0?ooo`00F@3oool2000003<0oooo0`00000d0?ooo`030000003oool0
oooo05P0oooo001K0?ooo`030000003oool0oooo0300oooo0`00000c0?ooo`030000003oool0oooo
05T0oooo001L0?ooo`030000003oool0oooo02l0oooo0`00000b0?ooo`030000003oool0oooo05X0
oooo001M0?ooo`030000003oool0oooo02d0oooo1@00000`0?ooo`030000003oool0oooo05/0oooo
001N0?ooo`030000003oool0oooo02`0oooo1@00000_0?ooo`030000003oool0oooo05`0oooo001O
0?ooo`030000003oool0oooo02/0oooo1@00000^0?ooo`030000003oool0oooo05d0oooo001O0?oo
o`030000003oool0oooo02/0oooo1@00000]0?ooo`030000003oool0oooo05h0oooo001P0?ooo`03
0000003oool0oooo02T0oooo1`00000[0?ooo`030000003oool0oooo05l0oooo001Q0?ooo`030000
003oool0oooo02P0oooo1`00000Z0?ooo`030000003oool0oooo0600oooo001R0?ooo`030000003o
ool0oooo02L0oooo1`00000Y0?ooo`030000003oool0oooo0640oooo001S0?ooo`030000003oool0
oooo02H0oooo1`00000X0?ooo`030000003oool0oooo0680oooo001T0?ooo`030000003oool0oooo
02@0oooo2@00000V0?ooo`030000003oool0oooo06<0oooo001U0?ooo`030000003oool0oooo02<0
oooo2@00000U0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00IP3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool006L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001X0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?oo
o`00J03oool00`000000oooo0?ooo`0T0?ooo`8000009@3oool00`000000oooo0?ooo`1W0?ooo`00
J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
J03oool006T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo001Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1Y0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0J@3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00K03oool00`000000oooo0?oo
o`0I0?ooo`<00000103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001/
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo06/0oooo001]0?ooo`030000003oool0oooo01H0oooo1@0000040?oo
o`<000007`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?oo
o`00KP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0G0?ooo`800000
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001_0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool0
06l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
06l0oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1_0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0K`3oool00700oooo00<000000?ooo`3oool0703oool2000001`0oooo00<0
00000?ooo`3oool0L03oool00740oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0700oooo001a0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00780oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001b0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00L`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool0
07<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0780oooo001d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1b0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -5.00005, \
0.00733523, 0.0565173}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{ics, scs, nyereg}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.309017 0.306564 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -12 -9 ]
[.34127 .29652 12 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.4875 .00245 -12 -4.5 ]
[.4875 .00245 0 4.5 ]
[.4875 .15573 -24 -4.5 ]
[.4875 .15573 0 4.5 ]
[.4875 .4623 -18 -4.5 ]
[.4875 .4623 0 4.5 ]
[.4875 .61558 -6 -4.5 ]
[.4875 .61558 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1.5)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-1)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-0.5)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.5)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(1)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .00245 m
.50625 .00245 L
s
[(-1)] .4875 .00245 1 0 Mshowa
.5 .15573 m
.50625 .15573 L
s
[(-0.5)] .4875 .15573 1 0 Mshowa
.5 .4623 m
.50625 .4623 L
s
[(0.5)] .4875 .4623 1 0 Mshowa
.5 .61558 m
.50625 .61558 L
s
[(1)] .4875 .61558 1 0 Mshowa
.125 Mabswid
.5 .03311 m
.50375 .03311 L
s
.5 .06377 m
.50375 .06377 L
s
.5 .09442 m
.50375 .09442 L
s
.5 .12508 m
.50375 .12508 L
s
.5 .18639 m
.50375 .18639 L
s
.5 .21705 m
.50375 .21705 L
s
.5 .2477 m
.50375 .2477 L
s
.5 .27836 m
.50375 .27836 L
s
.5 .33967 m
.50375 .33967 L
s
.5 .37033 m
.50375 .37033 L
s
.5 .40099 m
.50375 .40099 L
s
.5 .43164 m
.50375 .43164 L
s
.5 .49296 m
.50375 .49296 L
s
.5 .52361 m
.50375 .52361 L
s
.5 .55427 m
.50375 .55427 L
s
.5 .58493 m
.50375 .58493 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.18132 .61803 m
.18221 .61622 L
.22272 .5429 L
.26171 .48174 L
.30316 .42688 L
.34309 .38392 L
.3815 .35173 L
.40095 .33886 L
.42237 .32735 L
.44268 .31901 L
.45178 .31609 L
.46172 .31348 L
.4671 .31231 L
.4721 .31139 L
.47727 .31059 L
.48196 .31001 L
.48658 .30956 L
.4887 .30941 L
.49093 .30927 L
.49332 .30915 L
.49438 .30911 L
.49552 .30908 L
.49675 .30905 L
.49789 .30903 L
.49859 .30902 L
.49925 .30902 L
.50049 .30902 L
.50163 .30903 L
.50286 .30904 L
.50401 .30907 L
.50508 .3091 L
.50754 .30919 L
.51014 .30933 L
.51268 .30951 L
.51504 .30971 L
.5204 .31028 L
.5293 .31163 L
.53882 .3136 L
.54906 .31634 L
.56016 .32003 L
.58032 .32864 L
.60019 .33955 L
.62123 .35373 L
.65912 .38604 L
.69946 .43004 L
.73829 .48174 L
.77956 .54676 L
s
.77956 .54676 m
.81869 .61803 L
s
.18132 0 m
.18221 .00181 L
.22272 .07514 L
.26171 .13629 L
.30316 .19115 L
.34309 .23412 L
.3815 .2663 L
.40095 .27917 L
.42237 .29068 L
.44268 .29902 L
.45178 .30195 L
.46172 .30456 L
.4671 .30572 L
.4721 .30665 L
.47727 .30745 L
.48196 .30803 L
.48658 .30847 L
.4887 .30863 L
.49093 .30877 L
.49332 .30888 L
.49438 .30892 L
.49552 .30896 L
.49675 .30898 L
.49789 .309 L
.49859 .30901 L
.49925 .30902 L
.50049 .30902 L
.50163 .30901 L
.50286 .30899 L
.50401 .30897 L
.50508 .30894 L
.50754 .30884 L
.51014 .3087 L
.51268 .30853 L
.51504 .30833 L
.5204 .30775 L
.5293 .3064 L
.53882 .30443 L
.54906 .3017 L
.56016 .29801 L
.58032 .28939 L
.60019 .27848 L
.62123 .26431 L
.65912 .232 L
.69946 .188 L
.73829 .1363 L
.77956 .07128 L
s
.77956 .07128 m
.81869 0 L
s
.65873 .38259 m
.69048 .42551 L
s
% Start of user PostScript
0.5 0.24 0.6 0.38 MAarrowhead1
% End of user PostScript
.65873 .23544 m
.69048 .19252 L
s
% Start of user PostScript
0.5 -0.24 0.6 -0.38 MAarrowhead1
% End of user PostScript
.34127 .38259 m
.30952 .42551 L
s
% Start of user PostScript
-0.5 0.24 -0.6 0.38 MAarrowhead1
% End of user PostScript
.34127 .23544 m
.30952 .19252 L
s
% Start of user PostScript
-0.5 -0.24 -0.6 -0.38 MAarrowhead1
% End of user PostScript
.3254 .30902 m
.29365 .30902 L
s
% Start of user PostScript
-0.55 0 -0.65 0 MAarrowhead1
% End of user PostScript
.6746 .30902 m
.70635 .30902 L
s
% Start of user PostScript
0.55 0 0.65 0 MAarrowhead1
% End of user PostScript
.5 .4623 m
.5 .49296 L
s
% Start of user PostScript
0 0.5 0 0.6 MAarrowhead1
% End of user PostScript
.5 .15573 m
.5 .12508 L
s
% Start of user PostScript
0 -0.5 0 -0.6 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.309017 0.240296 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -12 -9 ]
[.34127 .29652 12 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.4875 .06872 -12 -4.5 ]
[.4875 .06872 0 4.5 ]
[.4875 .18887 -24 -4.5 ]
[.4875 .18887 0 4.5 ]
[.4875 .42917 -18 -4.5 ]
[.4875 .42917 0 4.5 ]
[.4875 .54931 -6 -4.5 ]
[.4875 .54931 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1.5)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-1)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-0.5)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.5)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(1)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06872 m
.50625 .06872 L
s
[(-1)] .4875 .06872 1 0 Mshowa
.5 .18887 m
.50625 .18887 L
s
[(-0.5)] .4875 .18887 1 0 Mshowa
.5 .42917 m
.50625 .42917 L
s
[(0.5)] .4875 .42917 1 0 Mshowa
.5 .54931 m
.50625 .54931 L
s
[(1)] .4875 .54931 1 0 Mshowa
.125 Mabswid
.5 .09275 m
.50375 .09275 L
s
.5 .11678 m
.50375 .11678 L
s
.5 .14081 m
.50375 .14081 L
s
.5 .16484 m
.50375 .16484 L
s
.5 .2129 m
.50375 .2129 L
s
.5 .23693 m
.50375 .23693 L
s
.5 .26096 m
.50375 .26096 L
s
.5 .28499 m
.50375 .28499 L
s
.5 .33305 m
.50375 .33305 L
s
.5 .35708 m
.50375 .35708 L
s
.5 .38111 m
.50375 .38111 L
s
.5 .40514 m
.50375 .40514 L
s
.5 .45319 m
.50375 .45319 L
s
.5 .47722 m
.50375 .47722 L
s
.5 .50125 m
.50375 .50125 L
s
.5 .52528 m
.50375 .52528 L
s
.5 .04469 m
.50375 .04469 L
s
.5 .02066 m
.50375 .02066 L
s
.5 .57334 m
.50375 .57334 L
s
.5 .59737 m
.50375 .59737 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30908 m
.50059 .31936 L
.50112 .32331 L
.50232 .32957 L
.50449 .33759 L
.50702 .34474 L
.5094 .35037 L
.51932 .36829 L
.52942 .38217 L
.54039 .39472 L
.56082 .41419 L
.58049 .43002 L
.59941 .44349 L
.61956 .45648 L
.63894 .46799 L
.65955 .47937 L
.67941 .48966 L
.6985 .49903 L
.71883 .50852 L
.73839 .51725 L
.75918 .52614 L
.77922 .53437 L
.79849 .54202 L
.81899 .54989 L
.83874 .55724 L
.85772 .5641 L
.87793 .5712 L
.89739 .57787 L
.91807 .58477 L
.93799 .59127 L
.95716 .59738 L
.97619 .60332 L
s
.5 .30896 m
.50059 .29868 L
.50112 .29473 L
.50232 .28846 L
.50449 .28045 L
.50702 .2733 L
.5094 .26766 L
.51932 .24974 L
.52942 .23587 L
.54039 .22331 L
.56082 .20384 L
.58049 .18802 L
.59941 .17455 L
.61956 .16155 L
.63894 .15005 L
.65955 .13866 L
.67941 .12837 L
.6985 .119 L
.71883 .10951 L
.73839 .10078 L
.75918 .09189 L
.77922 .08366 L
.79849 .07601 L
.81899 .06814 L
.83874 .0608 L
.85772 .05394 L
.87793 .04683 L
.89739 .04017 L
.91807 .03326 L
.93799 .02677 L
.95716 .02066 L
.97619 .01472 L
s
.02381 .60332 m
.04313 .59729 L
.06419 .59056 L
.08398 .5841 L
.10301 .57773 L
.12326 .57079 L
.14276 .56392 L
.16348 .55642 L
.18345 .54897 L
.20265 .54158 L
.22309 .53344 L
.24276 .52532 L
.26168 .51722 L
.28182 .50822 L
.30121 .49917 L
.32182 .48904 L
.34168 .47871 L
.36077 .46815 L
.3811 .45608 L
.40066 .44344 L
.42145 .42855 L
.44149 .41218 L
.46076 .3935 L
.47053 .38223 L
.48126 .3674 L
.48594 .35959 L
.49095 .34958 L
.49338 .34371 L
.49569 .33703 L
.49775 .32924 L
.49832 .32651 L
.49892 .32304 L
.49943 .31917 L
.5 .30908 L
s
.02381 .01472 m
.04313 .02075 L
.06419 .02747 L
.08398 .03394 L
.10301 .0403 L
.12326 .04725 L
.14276 .05411 L
.16348 .06161 L
.18345 .06906 L
.20265 .07646 L
.22309 .08459 L
.24276 .09271 L
.26168 .10082 L
.28182 .10981 L
.30121 .11887 L
.32182 .12899 L
.34168 .13932 L
.36077 .14988 L
.3811 .16195 L
.40066 .1746 L
.42145 .18949 L
.44149 .20585 L
.46076 .22453 L
.47053 .23581 L
.48126 .25064 L
.48594 .25845 L
.49095 .26845 L
.49338 .27432 L
.49569 .281 L
.49775 .2888 L
.49832 .29153 L
.49892 .295 L
.49943 .29886 L
.5 .30896 L
s
.69048 .49645 m
.65873 .47722 L
s
% Start of user PostScript
0.6 0.78 0.5 0.7 MAarrowhead1
% End of user PostScript
.69048 .12159 m
.65873 .14081 L
s
% Start of user PostScript
0.6 -0.78 0.5 -0.7 MAarrowhead1
% End of user PostScript
.30952 .49645 m
.34127 .47722 L
s
% Start of user PostScript
-0.6 0.78 -0.5 0.7 MAarrowhead1
% End of user PostScript
.30952 .12159 m
.34127 .14081 L
s
% Start of user PostScript
-0.6 -0.78 -0.5 -0.7 MAarrowhead1
% End of user PostScript
.29365 .30902 m
.3254 .30902 L
s
% Start of user PostScript
-0.65 0 -0.55 0 MAarrowhead1
% End of user PostScript
.70635 .30902 m
.6746 .30902 L
s
% Start of user PostScript
0.65 0 0.55 0 MAarrowhead1
% End of user PostScript
.5 .45319 m
.5 .42917 L
s
% Start of user PostScript
0 0.6 0 0.5 MAarrowhead1
% End of user PostScript
.5 .16484 m
.5 .18887 L
s
% Start of user PostScript
0 -0.6 0 -0.5 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.0618034 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .0618 -12 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -12 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -6 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -6 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24721 m
.06244 .24176 L
.10458 .23459 L
.14415 .22631 L
.18221 .21641 L
.22272 .20288 L
.26171 .18551 L
.28158 .17427 L
.30316 .15951 L
.32216 .14353 L
.34309 .12146 L
.36292 .09432 L
.38395 .05541 L
.40336 .00448 L
s
.40336 .00448 m
.40462 0 L
s
.49981 0 m
.49981 .61803 L
s
.59615 .61803 m
.60411 .5917 L
.61475 .56548 L
.62473 .54497 L
.64495 .51205 L
.66347 .48905 L
.68403 .46893 L
.70314 .45389 L
.7413 .43098 L
.7804 .41397 L
.82195 .40043 L
.86199 .39032 L
.9005 .3825 L
.94148 .37568 L
.97619 .37082 L
s
.02381 .37082 m
.06244 .37628 L
.10458 .38344 L
.14415 .39172 L
.18221 .40163 L
.22272 .41515 L
.26171 .43252 L
.28158 .44376 L
.30316 .45853 L
.32216 .4745 L
.34309 .49657 L
.36292 .52371 L
.38395 .56262 L
.40336 .61355 L
s
.40336 .61355 m
.40462 .61803 L
s
.49981 .61803 m
.49981 0 L
s
.59615 0 m
.60411 .02634 L
.61475 .05255 L
.62473 .07306 L
.64495 .10598 L
.66347 .12898 L
.68403 .1491 L
.70314 .16414 L
.7413 .18705 L
.7804 .20406 L
.82195 .21761 L
.86199 .22772 L
.9005 .23553 L
.94148 .24235 L
.97619 .24721 L
s
.92857 .377 m
.97619 .37082 L
s
% Start of user PostScript
0.9 1.1 1. 1. MAarrowhead1
% End of user PostScript
.92857 .24103 m
.97619 .24721 L
s
% Start of user PostScript
0.9 -1.1 1. -1. MAarrowhead1
% End of user PostScript
.07143 .377 m
.02381 .37082 L
s
% Start of user PostScript
-0.9 1.1 -1. 1. MAarrowhead1
% End of user PostScript
.07143 .24103 m
.02381 .24721 L
s
% Start of user PostScript
-0.9 -1.1 -1. -1. MAarrowhead1
% End of user PostScript
.07143 .30902 m
.02381 .30902 L
s
% Start of user PostScript
-0.9 0 -1. 0 MAarrowhead1
% End of user PostScript
.92857 .30902 m
.97619 .30902 L
s
% Start of user PostScript
0.9 0 1. 0 MAarrowhead1
% End of user PostScript
.5 .46353 m
.5 .45735 L
s
% Start of user PostScript
0 2.5 0 2.4 MAarrowhead1
% End of user PostScript
.5 .15451 m
.5 .16069 L
s
% Start of user PostScript
0 -2.5 0 -2.4 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{523, 100.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;0000I2000`400?l00000o`00003oo`3ooooo
0?ooo`d0oooo003o0?ooool0oooo3@3oool00?l0ooooo`3oool=0?ooo`00o`3ooon`0?ooo`030000
003oool0oooo05T0oooo003o0?oooj40oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo04X0oooo001F0?ooo`D00000o`3ooom50?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1:0?ooo`00F03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool00300
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`800000:@3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool03P3oool2000000h0
oooo00<000000?ooo`3oool0B@3oool00340oooo00<000000?ooo`3oool0703oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0B@3oool00340oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>P3oool4000003h0oooo00<0
00000?ooo`3oool0?03oool4000005D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04T0oooo000b0?ooo`030000003oool0oooo0280oooo0P000004
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0?P3oool3000003/0oooo00<00000
0?ooo`3oool0>@3oool3000005P0oooo00<000000?ooo`3oool02P3oool300000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`00<P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0@P3oool3000003P0oooo00<000000?oo
o`3oool0=P3oool3000005/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
00000100oooo00<000000?ooo`3oool0B03oool003<0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo04D0oooo0P00000f0?ooo`030000003oool0oooo
03@0oooo0P00001M0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`800000403oool00`00
0000oooo0?ooo`170?ooo`00=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0B03oool3000003<0oooo00<000000?ooo`3oool0<@3oool3000005l0
oooo00<000000?ooo`3oool00`3oool400000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo000d0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1;0?ooo`<00000:@3oool500000080
oooo00<000000?ooo`3oool0;P3oool300000640oooo00<000000?ooo`3oool02`3oool00`000000
oooo000000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0AP3oool003D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04l0oooo
0`00000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool3000006@0oooo
00<000000?ooo`3oool0303oool2000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`150?ooo`00=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0DP3oool2000002H0oooo00<000000?ooo`3oool00P3oool2000002X0oooo0P00
001V0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`150?ooo`00=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0E@3oool3000001/0oooo100000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool09P3oool3000006P0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<00000
0?ooo`3oool0A03oool003L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo05P0oooo0`00000P0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08`3oool3000006X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo04@0oooo000g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1L0?ooo`8000007@3oool2000000@0oooo00<000000?ooo`3o
ool08@3oool2000006`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04<0oooo000h0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1O0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000
KP3oool00`000000oooo0?ooo`0B0?ooo`D00000503oool00`000000oooo0?ooo`120?ooo`00>03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0H@3o
ool2000000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0C0?ooo`D000005@3o
ool00`000000oooo0?ooo`110?ooo`00>@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0I03oool2000000040?ooo`0000000000000001T0oooo00<0
00000?ooo`3oool05`3oool3000000040?ooo`0000000000000006l0oooo00<000000?ooo`3oool0
5@3oool3000001L0oooo00<000000?ooo`3oool0@03oool003X0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06L0oooo1@00000H0?ooo`030000003o
ool0oooo01H0oooo1@00001a0?ooo`030000003oool0oooo01H0oooo0`00000H0?ooo`030000003o
ool0oooo03l0oooo000j0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1W0?ooo`H000005`3oool00`000000oooo0?ooo`0E0?ooo`H00000L@3oool0
0`000000oooo0?ooo`0F0?ooo`<000006@3oool00`000000oooo0?ooo`0n0?ooo`00>`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool50000
01H0oooo00<000000?ooo`3oool0503oool500000780oooo00<000000?ooo`3oool05`3oool30000
01X0oooo00<000000?ooo`3oool0?@3oool003`0oooo00<000000?ooo`3oool0303oool2000000@0
oooo0P0000040?ooo`8000000`3oool2000001l0oooo00<000000?ooo`3oool0K`3oool300000180
oooo1@00000B0?ooo`<00000M03oool2000001/0oooo0P00000K0?ooo`030000003oool0oooo03`0
oooo000l0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`8000007`3oool00`000000oooo0?ooo`1b0?ooo`800000403oool50000
0100oooo0P00001f0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0k0?ooo`00?@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`00000M0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool03P3oool300000100oooo00<000000?ooo`3oool0M03oool2000001h0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0j0?ooo`00?P3oool00`000000oooo0?ooo`030?ooo`@0
00000P3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool3000001`0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`0=0?ooo`<000003`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo01L0oooo100000030?ooo`030000003oool0oooo01d0oooo0P00000j0?oo
o`00?`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000T0oooo00@000000?oo
o`3oool0oooo1000000L0?ooo`030000003oool0oooo07P0oooo0P00000=0?ooo`<000003@3oool2
000007D0oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool2
000003P0oooo000o0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`<0000000<0oooo0000
000000000P00000K0?ooo`030000003oool0oooo07L0oooo0P0000020?ooo`040000003oool00000
000000@0oooo0P0000030?ooo`<00000303oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool00`3oool200000280oooo0P00000f0?ooo`00@03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0MP3oool01000
0000oooo0?ooo`0000020?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00T0oooo0P00001e0?ooo`8000005`3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0S0?ooo`800000=03oool00440oooo0P00000J0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`000000N@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo07<0oooo
0P00000O0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool09@3oool200000380
oooo00120?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`<00000M03oool400000080oooo
00@000000?ooo`3oool000001@3oool200000080oooo0P0000040?ooo`030000003oool0oooo00H0
oooo0P00001c0?ooo`<000008P3oool2000000@0oooo00<000000?ooo`3oool09`3oool200000300
oooo00130?ooo`800000603oool00`000000oooo0?ooo`0E0?ooo`<00000N`3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1`0?ooo`<00000:`3oool00`000000oooo0?ooo`0Y0?ooo`@00000;03oool004<0oooo
1000000F0?ooo`030000003oool0oooo01@0oooo0`00001m0?ooo`8000002@3oool4000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1]0?ooo`@00000;P3oool2000002h0oooo
1000000X0?ooo`00A03oool4000001D0oooo00<000000?ooo`3oool04`3oool4000008P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05d0oooo0P00
00080?ooo`H00000<P3oool00`000000oooo0?ooo`0a0?ooo`H000001`3oool2000001T0oooo0014
0?ooo`D00000503oool00`000000oooo0?ooo`0B0?ooo`D00000R@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G03oool400000080oooo1P00000h
0?ooo`030000003oool0oooo03L0oooo1P0000000`3oool0000000000002000001L0oooo00150?oo
o`<000005@3oool00`000000oooo0?ooo`0C0?ooo`<00000R`3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P00001M0?ooo`P00000?P3oool00`000000oooo0?ooo`0m0?ooo`L000005@3oool0
01D0oooo1@0000020?ooo`800000103oool2000000d0oooo1@00000=0?ooo`<000000P3oool30000
00@0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`80000000@0oooo0000
003oool0oooo0P00000=0?ooo`D000002`3oool500000080oooo0P0000040?ooo`8000006@3oool5
00000080oooo0P0000040?ooo`8000003@3oool5000000`0oooo0P0000040?ooo`800000103oool2
000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo0P00
00040?ooo`800000103oool2000000d0oooo1@00000;0?ooo`D000000P3oool2000000@0oooo0P00
000H0?ooo`T000005`3oool2000000@0oooo0P0000040?ooo`8000006P3oool2000001/0oooo0P00
00040?ooo`800000103oool2000001D0oooo2`00000A0?ooo`005`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0000003oool00P0000050?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000001X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000001X0oooo1P00000F0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000503oool5000000<0oooo00<000000?ooo`3oool0
4@3oool001L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02000000X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0
oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`003`3oool4000000@0oooo
00<000000?ooo`3oool0203oool2000000L0oooo100000040?ooo`030000003oool0oooo00H0oooo
100000020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P00000<0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000002@3oool2000000l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`8000004`3oool4000000@0oooo00<00000
0?ooo`3oool0203oool2000000L0oooo100000040?ooo`030000003oool0oooo00D0oooo10000002
0?ooo`040000003oool0oooo000000T0oooo0P00000:0?ooo`050000003oool000000?ooo`000000
2`3oool010000000oooo0?ooo`0000090?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo0P00000C0?ooo`@00000103oool00`000000oooo0?ooo`0C0?ooo`@0
00000P3oool010000000oooo0?ooo`0000090?ooo`8000006P3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo000000T0oooo0P00000M0?ooo`030000003oool0oooo0140oooo000G0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000H0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0
oooo00/0oooo100000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0:0?ooo`<00000303oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool001H0oooo0P00000:0?ooo`<0
00003@3oool2000000l0oooo0P0000090?ooo`@000002`3oool00`000000oooo0?ooo`0;0?ooo`<0
00002P3oool3000000d0oooo0P00000>0?ooo`8000002P3oool3000001T0oooo0P00000:0?ooo`<0
00003@3oool2000000h0oooo0P00000:0?ooo`<000002P3oool3000000d0oooo0P00000:0?ooo`<0
00003@3oool2000000h0oooo0P00000:0?ooo`<000006@3oool2000001`0oooo0P00000:0?ooo`<0
00006@3oool2000001/0oooo0P00000:0?ooo`<000006`3oool2000001<0oooo001@0?ooo`800000
2`3oool00`000000oooo0?ooo`090?ooo`800000VP3oool300000:L0oooo00<000000?ooo`3oool0
F@3oool00580oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00002M0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool004H0oooo0P00000<0?ooo`8000001`3oool0
0`000000oooo0?ooo`050?ooo`8000002`3oool2000007<0oooo0P00000M0?ooo`030000003oool0
oooo01/0oooo0P0000170?ooo`800000@03oool00`000000oooo0?ooo`0m0?ooo`8000006P3oool0
0480oooo1P00000>0?ooo`D000000P3oool00`000000oooo00000005000000d0oooo1P00001_0?oo
o`H000006@3oool00`000000oooo0?ooo`0G0?ooo`H00000@`3oool600000400oooo00<000000?oo
o`3oool0?@3oool6000001H0oooo000G0?oooh`000007@3ooon=000001H0ooooV@00000?0?ooo`00
A03oool4000000`0oooo0`0000060?ooo`030000003oool0oooo00<0oooo1000000;0?ooo`@00000
L@3oool4000001/0oooo00<000000?ooo`3oool06@3oool400000440oooo00<000000?ooo`000000
1@00000L0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0I0?ooo`L0000000<0oooo0000003oool04P3oool00580oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo0P00002M0?ooo`030000003oool0oooo06@0oooo0P0000100?ooo`030000003o
ool0oooo03d0oooo0`00000I0?ooo`00D03oool2000000/0oooo00<000000?ooo`3oool02@3oool2
000009X0oooo0P00002X0?ooo`030000003oool0oooo05T0oooo001?0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2G0?ooo`<00000Y`3oool20000
05X0oooo001=0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`800000U`3oool300000:L0
oooo00<000000?ooo`3oool0F@3oool004`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo09<0oooo00D000000?ooo`000000oooo0000002V0?ooo`03
0000003oool0oooo05T0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2B0?ooo`050000003oool000000?ooo`000000YP3oool00`000000
oooo0?ooo`1I0?ooo`00B@3oool200000180oooo00<000000?ooo`3oool0403oool200000940oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1P0?ooo`@00000?`3oool00`000000
oooo0?ooo`0m0?ooo`@00000603oool004D0oooo00@000000?ooo`3oool00000503oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo000008`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo05/0oooo2@00000o0?ooo`800000?P3oool9000001<0oooo00150?oo
o`<000005@3oool00`000000oooo0?ooo`0C0?ooo`<00000S03oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0G03oool7000003l0oooo00<000000?ooo`3oool0?@3oool7
000001D0oooo00140?ooo`D00000503oool00`000000oooo0?ooo`0B0?ooo`D00000R@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`@0000000<0oooo0000
000000001000000i0?ooo`030000003oool0oooo03P0oooo2P00000G0?ooo`00A03oool4000001D0
oooo00<000000?ooo`3oool04`3oool4000008P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05h0oooo0P0000070?ooo`D00000=03oool00`000000
oooo0?ooo`0b0?ooo`H000001P3oool2000001T0oooo00130?ooo`@000005P3oool00`000000oooo
0?ooo`0D0?ooo`<00000R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0J`3oool300000340oooo00<000000?ooo`3oool0;@3oool5000002L0oooo
00130?ooo`<000005`3oool00`000000oooo0?ooo`0E0?ooo`<00000O03oool2000000@0oooo0P00
00020?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1]0?ooo`<00000;P3oool2000002X0oooo1000000/0?ooo`00@P3oool2000001T0oooo00<0
00000?ooo`3oool05P3oool3000007X0oooo00@000000?ooo`3oool000001@3oool2000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`800000L03oool3000002/0
oooo00<000000?ooo`3oool09`3oool200000300oooo00110?ooo`8000006P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0000007T0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`1`0?oo
o`<000008@3oool4000000<0oooo00<000000?ooo`3oool09@3oool200000380oooo00100?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`04
0000003oool0oooo00000080oooo0P0000050?ooo`800000103oool00`000000oooo0?ooo`090?oo
o`800000L`3oool3000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?oo
o`800000=03oool003l0oooo00<000000?ooo`3oool06@3oool4000001/0oooo00<000000?ooo`3o
ool0MP3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool00P3oool3
000000`0oooo00<000000?ooo`3oool0L`3oool2000001d0oooo00<000000?ooo`3oool00`3oool2
000002<0oooo00<000000?ooo`3oool0=03oool003l0oooo00<000000?ooo`3oool02@3oool20000
00@0oooo0P0000040?ooo`8000000P3oool4000001`0oooo00<000000?ooo`3oool0MP3oool40000
00P0oooo0`0000020?ooo`<000003@3oool2000007D0oooo0P00000L0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0803oool2000003L0oooo000n0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<00000703oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00d0oooo0`00000?0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0=`3oool003d0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<000007@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo00h0oooo0`00000@0?ooo`030000003oool0oooo07@0oooo0P00
000H0?ooo`800000103oool00`000000oooo0?ooo`0M0?ooo`800000>P3oool003`0oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool2000001l0oooo00<0
00000?ooo`3oool0LP3oool200000100oooo1@00000@0?ooo`800000MP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>P3oool003`0oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo0P00
000O0?ooo`030000003oool0oooo06l0oooo0`00000B0?ooo`D000004P3oool3000007@0oooo00<0
00000?ooo`3oool06P3oool2000001/0oooo0P00000m0?ooo`00>`3oool00`000000oooo0?ooo`0=
0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Z
0?ooo`D000005P3oool00`000000oooo0?ooo`0D0?ooo`D00000L@3oool00`000000oooo0?ooo`0H
0?ooo`8000006`3oool00`000000oooo0?ooo`0m0?ooo`00>P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0I`3oool6000001L0oooo00<000000?oo
o`3oool05@3oool600000700oooo00<000000?ooo`3oool05`3oool3000001T0oooo00<000000?oo
o`3oool0?P3oool003X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo06P0oooo1000000H0?ooo`030000003oool0oooo01H0oooo1@00001a0?ooo`03
0000003oool0oooo01H0oooo0`00000H0?ooo`030000003oool0oooo03l0oooo000i0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1U0?ooo`D00000
6@3oool00`000000oooo0?ooo`0G0?ooo`<0000000<0oooo000000000000L03oool00`000000oooo
0?ooo`0E0?ooo`<000005`3oool00`000000oooo0?ooo`100?ooo`00>03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0HP3oool2000000<0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0C0?ooo`@000005P3oool00`000000oooo0?oo
o`110?ooo`00>03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0H03oool200000200oooo00<000000?ooo`3oool07P3oool2000006l0oooo00<00000
0?ooo`3oool04P3oool5000001@0oooo00<000000?ooo`3oool0@P3oool003L0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05`0oooo0`00000R0?oo
o`030000003oool0oooo0200oooo0`00001/0?ooo`030000003oool0oooo0180oooo1@00000C0?oo
o`030000003oool0oooo04<0oooo000g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1H0?ooo`<000007P3oool500000080oooo00<000000?ooo`3o
ool08`3oool3000006X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04@0oooo000f0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1F0?ooo`8000008`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02H0oooo0P00001Y0?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`030000
003oool0oooo04@0oooo000e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1B0?ooo`<000009@3oool00`000000oooo0?ooo`020?ooo`800000:@3o
ool3000006H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04D0oooo000e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1?0?ooo`<00000:03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02/0oooo0`00001T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`150?ooo`00=03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0B`3oool3000002/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0^0?ooo`<00000H@3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04H0oooo000d0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`190?ooo`800000;@3oool2000000@0
oooo00<000000?ooo`3oool0<@3oool200000600oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0A`3oool003<0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04D0oooo0`00000e0?ooo`03
0000003oool0oooo03<0oooo0`00001M0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`80
0000403oool00`000000oooo0?ooo`170?ooo`00<P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0@P3oool3000003P0oooo00<000000?ooo`3oool0
=P3oool3000005/0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0B03oool00380oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03h0oooo0`00000k0?ooo`030000
003oool0oooo03T0oooo0`00001H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo000a0?ooo`030000003o
ool0oooo0280oooo1@0000020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0?03o
ool2000003h0oooo00<000000?ooo`3oool0?03oool2000005L0oooo00<000000?ooo`3oool02@3o
ool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`190?ooo`00<@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0i0?ooo`800000@03oool00`000000oooo0?ooo`0n0?ooo`800000E@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool0
0300oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`800000:@3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool03P3oool20000
00h0oooo00<000000?ooo`3oool0B@3oool00300oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`190?ooo`00F03oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo001G0?ooo`800000o`3o
oom80?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1:0?ooo`00o`3ooonQ0?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04X0oooo003o0?ooool0oooo3@3oool00?l0ooooo`3oool=0?ooo`00o`3ooooo0?ooo`d0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 522}, {99.875, 0}} -> {-0.0899038, -0.0144882, \
0.00609159, 0.00609159}, {{14.75, 168.625}, {97.4375, 2.375}} -> {-2.10397, \
-1.16829, 0.0225778, 0.0233803}, {{184, 337.938}, {97.4375, 2.375}} -> \
{-5.92319, -1.48978, 0.0225672, 0.029814}, {{353.313, 507.188}, {97.4375, \
2.375}} -> {-5.98123, -5.33744, 0.0138632, 0.106815}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["valosegydim", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mo1 = \(DSolve[{\(x'\)[t] \[Equal] x[t] + y[t], \(y'\)[t] \[Equal] 
              y[t], x[0] \[Equal] \(-1\), y[0] \[Equal] 1}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({x[t] \[Rule] \[ExponentialE]\^t\ \((\(-1\) + t)\), 
      y[t] \[Rule] \[ExponentialE]\^t}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp1 = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo1], {t, \(-20\), 2}, 
          AxesOrigin \[Rule] {0, 0}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.406519 0.382711 0.0147151 0.194079 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.21516 .00222 -12 -9 ]
[.21516 .00222 12 0 ]
[.59787 .00222 -9 -9 ]
[.59787 .00222 9 0 ]
[.78923 .00222 -3 -9 ]
[.78923 .00222 3 0 ]
[.98059 .00222 -9 -9 ]
[.98059 .00222 9 0 ]
[.39402 .11175 -18 -4.5 ]
[.39402 .11175 0 4.5 ]
[.39402 .20879 -6 -4.5 ]
[.39402 .20879 0 4.5 ]
[.39402 .30583 -18 -4.5 ]
[.39402 .30583 0 4.5 ]
[.39402 .40287 -6 -4.5 ]
[.39402 .40287 0 4.5 ]
[.39402 .49991 -18 -4.5 ]
[.39402 .49991 0 4.5 ]
[.39402 .59695 -6 -4.5 ]
[.39402 .59695 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.21516 .01472 m
.21516 .02097 L
s
[(-0.5)] .21516 .00222 0 1 Mshowa
.59787 .01472 m
.59787 .02097 L
s
[(0.5)] .59787 .00222 0 1 Mshowa
.78923 .01472 m
.78923 .02097 L
s
[(1)] .78923 .00222 0 1 Mshowa
.98059 .01472 m
.98059 .02097 L
s
[(1.5)] .98059 .00222 0 1 Mshowa
.125 Mabswid
.06208 .01472 m
.06208 .01847 L
s
.10035 .01472 m
.10035 .01847 L
s
.13862 .01472 m
.13862 .01847 L
s
.17689 .01472 m
.17689 .01847 L
s
.25343 .01472 m
.25343 .01847 L
s
.29171 .01472 m
.29171 .01847 L
s
.32998 .01472 m
.32998 .01847 L
s
.36825 .01472 m
.36825 .01847 L
s
.44479 .01472 m
.44479 .01847 L
s
.48306 .01472 m
.48306 .01847 L
s
.52133 .01472 m
.52133 .01847 L
s
.5596 .01472 m
.5596 .01847 L
s
.63615 .01472 m
.63615 .01847 L
s
.67442 .01472 m
.67442 .01847 L
s
.71269 .01472 m
.71269 .01847 L
s
.75096 .01472 m
.75096 .01847 L
s
.8275 .01472 m
.8275 .01847 L
s
.86577 .01472 m
.86577 .01847 L
s
.90404 .01472 m
.90404 .01847 L
s
.94232 .01472 m
.94232 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.40652 .11175 m
.41277 .11175 L
s
[(0.5)] .39402 .11175 1 0 Mshowa
.40652 .20879 m
.41277 .20879 L
s
[(1)] .39402 .20879 1 0 Mshowa
.40652 .30583 m
.41277 .30583 L
s
[(1.5)] .39402 .30583 1 0 Mshowa
.40652 .40287 m
.41277 .40287 L
s
[(2)] .39402 .40287 1 0 Mshowa
.40652 .49991 m
.41277 .49991 L
s
[(2.5)] .39402 .49991 1 0 Mshowa
.40652 .59695 m
.41277 .59695 L
s
[(3)] .39402 .59695 1 0 Mshowa
.125 Mabswid
.40652 .03412 m
.41027 .03412 L
s
.40652 .05353 m
.41027 .05353 L
s
.40652 .07294 m
.41027 .07294 L
s
.40652 .09235 m
.41027 .09235 L
s
.40652 .13116 m
.41027 .13116 L
s
.40652 .15057 m
.41027 .15057 L
s
.40652 .16998 m
.41027 .16998 L
s
.40652 .18939 m
.41027 .18939 L
s
.40652 .2282 m
.41027 .2282 L
s
.40652 .24761 m
.41027 .24761 L
s
.40652 .26702 m
.41027 .26702 L
s
.40652 .28643 m
.41027 .28643 L
s
.40652 .32524 m
.41027 .32524 L
s
.40652 .34465 m
.41027 .34465 L
s
.40652 .36406 m
.41027 .36406 L
s
.40652 .38346 m
.41027 .38346 L
s
.40652 .42228 m
.41027 .42228 L
s
.40652 .44169 m
.41027 .44169 L
s
.40652 .4611 m
.41027 .4611 L
s
.40652 .4805 m
.41027 .4805 L
s
.40652 .51932 m
.41027 .51932 L
s
.40652 .53873 m
.41027 .53873 L
s
.40652 .55814 m
.41027 .55814 L
s
.40652 .57754 m
.41027 .57754 L
s
.40652 .61636 m
.41027 .61636 L
s
.25 Mabswid
.40652 0 m
.40652 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.40652 .01472 m
.40652 .01472 L
.40652 .01472 L
.40652 .01472 L
.40652 .01472 L
.40652 .01472 L
.40652 .01472 L
.40651 .01472 L
.4065 .01472 L
.40648 .01472 L
.40643 .01472 L
.40631 .01472 L
.40605 .01474 L
.40544 .01478 L
.40414 .01486 L
.40108 .0151 L
.39463 .01567 L
.38181 .01702 L
.35424 .02061 L
.30341 .02928 L
.26073 .0386 L
.20918 .05278 L
.18047 .06241 L
.14809 .07525 L
.11676 .09038 L
.08858 .10746 L
.06061 .13016 L
.04726 .14495 L
.04183 .15236 L
.03667 .1607 L
.03283 .1682 L
.02928 .17692 L
.02797 .18089 L
.02674 .18529 L
.02576 .18951 L
.02502 .19353 L
.02437 .19838 L
.02393 .20384 L
.02381 .20932 L
.02402 .21535 L
.02457 .22113 L
.0254 .22675 L
.02642 .23193 L
.02785 .23768 L
.03194 .25016 L
.03817 .26434 L
.05493 .29217 L
.08581 .32932 L
.1267 .3676 L
.27011 .46754 L
Mistroke
.50153 .58849 L
Mfstroke
.50153 .58849 m
.57905 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00303oool5000002X0oooo0P0000040?ooo`800000103oool2000005P0oooo0P0000040?oo
o`800000103oool2000002/0oooo1@00000Y0?ooo`D000000P3oool2000000@0oooo0P0000090?oo
o`003P3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000EP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002`0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000P0
oooo000>0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1D0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000H0
oooo100000040?ooo`030000003oool0oooo02<0oooo100000020?ooo`040000003oool0oooo0000
00T0oooo0P00001G0?ooo`040000003oool0oooo000000T0oooo0P00000]0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0203oool2000000T0oooo000>0?ooo`030000003oool0oooo
02T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool000d0oooo0P00000/0?ooo`8000002P3oool3
000005L0oooo0P00000:0?ooo`<00000:`3oool2000002`0oooo0P00000:0?ooo`<00000203oool0
0?l0oooo8@3oool007@0oooo00<000000?ooo`3oool0Z@3oool007@0oooo00<000000?ooo`3oool0
Z@3oool007@0oooo00<000000?ooo`3oool0Z@3oool007@0oooo00<000000?ooo`3oool0Z@3oool0
00D0ooooo`00000C000000T0oooo000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`H000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`00
2`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0200oooo2000000:0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00d0oooo001L0?ooo`H000004P3oool00`000000oooo0?ooo`2Y0?ooo`00EP3oool6
000001P0oooo00<000000?ooo`3oool0Z@3oool00500oooo1P00000N0?ooo`800000ZP3oool004/0
oooo1@00000T0?ooo`030000003oool0oooo0:T0oooo00170?ooo`@00000:@3oool00`000000oooo
0?ooo`2Y0?ooo`00A03oool3000002d0oooo00<000000?ooo`3oool0Z@3oool00400oooo1000000`
0?ooo`030000003oool0oooo0:T0oooo000m0?ooo`<00000=03oool00`000000oooo0?ooo`2Y0?oo
o`00>`3oool2000003L0oooo0P00002Z0?ooo`00>03oool3000003T0oooo00<000000?ooo`3oool0
Z@3oool003D0oooo0`00000l0?ooo`030000003oool0oooo0:T0oooo000b0?ooo`<00000?`3oool0
0`000000oooo0?ooo`2Y0?ooo`00;`3oool300000480oooo00<000000?ooo`3oool0Z@3oool002d0
oooo0P0000150?ooo`800000ZP3oool002/0oooo0P0000170?ooo`030000003oool0oooo0:T0oooo
000Z0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Z@3oool002P0oooo0P00001:
0?ooo`030000003oool0oooo0:T0oooo000V0?ooo`800000C03oool00`000000oooo0?ooo`2Y0?oo
o`009@3oool00`000000oooo0?ooo`1<0?ooo`800000ZP3oool002<0oooo0P00001?0?ooo`030000
003oool0oooo0:T0oooo000Q0?ooo`800000D@3oool00`000000oooo0?ooo`2Y0?ooo`007`3oool2
000003l0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0Z@3oool0
01d0oooo0P0000100?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`2Y0?ooo`00703oool00`000000oooo0?ooo`100?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool200000:X0oooo000J0?ooo`800000@`3oool0
10000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`2Y0?ooo`006@3oool0
0`000000oooo0?ooo`130?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2Y0?ooo`00603oool00`000000oooo0?ooo`150?ooo`8000002P3oool3
000000D0oooo00<000000?ooo`3oool0Z@3oool001H0oooo0P00001L0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0Z@3oool001@0oooo
00<000000?ooo`3oool0G@3oool200000:X0oooo000C0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0Z@3oool001<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Y
0?ooo`004P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:T0oooo000A0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0Z@3oool00140oooo00<000000?ooo`3oool0
H03oool200000:X0oooo000@0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0Z@3o
ool000l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2Y0?ooo`003`3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo0:T0oooo000>0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0Z@3oool000h0oooo00<000000?ooo`3oool0H`3oool200000:X0oooo
000=0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0Z@3oool000d0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`2Y0?ooo`00303oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0:T0oooo000<0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0Z@3oool000`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2Y0?ooo`00303o
ool00`000000oooo0?ooo`1U0?ooo`800000ZP3oool000`0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`2Y0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0:T0oooo000;0?ooo`030000003oool0oooo05d0oooo1@0000040?ooo`030000003oool0oooo0:T0
oooo000;0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2Y0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo0P00
002Z0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0Z@3oool000/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:T0oooo000;0?ooo`030000003oool0oooo05h0oooo0P0000060?ooo`03
0000003oool0oooo0:T0oooo000;0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
Z@3oool000`0oooo00<000000?ooo`3oool0I@3oool200000:X0oooo000<0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0Z@3oool000`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`2Y0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:T0
oooo000=0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0Z@3oool000d0oooo00<0
00000?ooo`3oool0I03oool200000:X0oooo000>0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0Z@3oool000h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2Y0?oo
o`003P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:T0oooo000?0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0Z@3oool000l0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`2Y0?ooo`00403oool00`000000oooo0?ooo`1Q0?ooo`800000ZP3oool0
0100oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2Y0?ooo`004@3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0:T0oooo000A0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0Z@3oool00180oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`2Y0?ooo`004`3oool00`000000oooo0?ooo`1N0?ooo`800000ZP3oool001<0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2Y0?ooo`00503oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo04L0oooo1@0000020?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool0Z@3oool001H0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
Z@3oool001H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo0P00002Z0?ooo`005`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`030000003oool0oooo0:T0oooo000H0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0:T0oooo000I0?ooo`030000003oool0oooo04@0oooo0P00000:0?ooo`<000001@3oool00`000000
oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:T0oooo
000J0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z@3oool001/0oooo00<00000
0?ooo`3oool0EP3oool200000:X0oooo000L0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0Z@3oool001d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2Y0?ooo`00
7P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:T0oooo000O0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0Z@3oool00200oooo00<000000?ooo`3oool0D@3oool2
00000:X0oooo000Q0?ooo`800000D@3oool00`000000oooo0?ooo`2Y0?ooo`008`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0:T0oooo000T0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0Z@3oool002D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`2Y0?ooo`009P3oool00`000000oooo0?ooo`1;0?ooo`800000ZP3oool002L0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`2Y0?ooo`00:03oool2000004X0oooo00<000000?ooo`3o
ool0Z@3oool002X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2Y0?ooo`00:`3o
ool2000004L0oooo00<000000?ooo`3oool0Z@3oool002d0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`2Y0?ooo`00;P3oool00`000000oooo0?ooo`130?ooo`800000ZP3oool002l0
oooo0P0000130?ooo`030000003oool0oooo0:T0oooo000a0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0Z@3oool00380oooo0P00000g0?ooo`@000001@3oool00`000000oooo0?oo
o`2Y0?ooo`00=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0Z@3oool003D0oooo0P00000e0?ooo`030000003oool0oooo00D0oooo0P00002Z0?oo
o`00=`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Z@3oool003P0oooo0P00000a0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0Z@3oool003X0oooo00<000000?ooo`3oool0;`3oool2000000H0oooo00<000000?ooo`3oool0
Z@3oool003/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2Y0?ooo`00?03oool2
000003H0oooo0P00002Z0?ooo`00?P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0:T0oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`2Y0?ooo`00@@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0:T0oooo00120?ooo`800000<03oool00`000000oooo0?oo
o`2Y0?ooo`00A03oool00`000000oooo0?ooo`0]0?ooo`800000ZP3oool004D0oooo0P00000]0?oo
o`030000003oool0oooo0:T0oooo00170?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0Z@3oool004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2Y0?ooo`00B@3o
ool2000002T0oooo00<000000?ooo`3oool0Z@3oool004/0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2Y0?ooo`00C03oool2000002H0oooo0P00002Z0?ooo`00CP3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0:T0oooo001?0?ooo`8000008`3oool00`000000oooo
0?ooo`2Y0?ooo`00D@3oool200000240oooo00<000000?ooo`3oool0Z@3oool005<0oooo0P00000O
0?ooo`030000003oool0oooo0:T0oooo001E0?ooo`8000007@3oool200000:X0oooo001G0?ooo`80
00006`3oool00`000000oooo0?ooo`2Y0?ooo`00F@3oool2000001T0oooo00<000000?ooo`3oool0
Z@3oool005/0oooo0P0000020?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo0:T0oooo001M0?ooo`<000002`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0:T0oooo001O0?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`800000ZP3oool0
0640oooo0P0000090?ooo`8000001P3oool00`000000oooo0?ooo`2Y0?ooo`00G`3oool00`000000
oooo0?ooo`03000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`00
H03oool2000000<0oooo0P0000050?ooo`<000001@3oool00`000000oooo0?ooo`2Y0?ooo`00I`3o
ool2000000/0oooo00<000000?ooo`3oool0Z@3oool006T0oooo0P0000090?ooo`030000003oool0
oooo0:T0oooo001[0?ooo`8000001`3oool200000:X0oooo001]0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0Z@3oool006h0oooo0P0000040?ooo`030000003oool0oooo0:T0oooo
001`0?ooo`8000000P3oool00`000000oooo0?ooo`2Y0?ooo`00LP3oool300000:/0oooo001d0?oo
o`800000ZP3oool007@0oooo00@000000?ooo`0000000000Z03oool007@0oooo00@000000?ooo`3o
ool0oooo0P00002V0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`800000Y03oool007@0oooo
00<000000?ooo`3oool01@3oool200000:80oooo001d0?ooo`800000203oool200000:00oooo001d
0?ooo`030000003oool0oooo00T0oooo0P00002N0?ooo`00M03oool00`000000oooo0?ooo`0;0?oo
o`800000W03oool007@0oooo00<000000?ooo`3oool03@3oool2000009X0oooo001d0?ooo`030000
003oool0oooo00l0oooo0P00002H0?ooo`00M03oool200000180oooo0P00002F0?ooo`00M03oool0
0`000000oooo0?ooo`0C0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool05@3oool20000
0980oooo001d0?ooo`030000003oool0oooo01L0oooo0P00002@0?ooo`00K03oool2000000H0oooo
00<000000?ooo`3oool06@3oool2000008h0oooo001[0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool06`3oool3000008/0oooo001]0?ooo`030000003oool0oooo00@0oooo0P00
000O0?ooo`<00000R03oool006h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q
0?ooo`800000QP3oool006/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0S
0?ooo`<00000P`3oool006`0oooo0P0000060?ooo`030000003oool0oooo02H0oooo0`0000200?oo
o`00M03oool00`000000oooo0?ooo`0Y0?ooo`800000OP3oool007@0oooo0P00000/0?ooo`800000
O03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11292, -0.234444, \
0.00958148, 0.018894}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mo2 = \(DSolve[{\(x'\)[t] \[Equal] x[t] + y[t], \(y'\)[t] \[Equal] 
              y[t], x[0] \[Equal] \(-1\), y[0] \[Equal] \(-1\)}, {x[t], 
            y[t]}, t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({x[t] \[Rule] \(-\[ExponentialE]\^t\)\ \((1 + t)\), 
      y[t] \[Rule] \(-\[ExponentialE]\^t\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp2 = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo2], {t, \(-20\), 2}, 
          AxesOrigin \[Rule] {0, 0}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.593703 2.82643 0.603319 1.19052 [
[.02842 .59082 -12 -9 ]
[.02842 .59082 12 0 ]
[.16974 .59082 -15 -9 ]
[.16974 .59082 15 0 ]
[.31106 .59082 -12 -9 ]
[.31106 .59082 12 0 ]
[.45238 .59082 -15 -9 ]
[.45238 .59082 15 0 ]
[.73502 .59082 -12 -9 ]
[.73502 .59082 12 0 ]
[.87635 .59082 -9 -9 ]
[.87635 .59082 9 0 ]
[.5812 .00806 -24 -4.5 ]
[.5812 .00806 0 4.5 ]
[.5812 .12711 -24 -4.5 ]
[.5812 .12711 0 4.5 ]
[.5812 .24616 -24 -4.5 ]
[.5812 .24616 0 4.5 ]
[.5812 .36522 -24 -4.5 ]
[.5812 .36522 0 4.5 ]
[.5812 .48427 -24 -4.5 ]
[.5812 .48427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02842 .60332 m
.02842 .60957 L
s
[(-0.2)] .02842 .59082 0 1 Mshowa
.16974 .60332 m
.16974 .60957 L
s
[(-0.15)] .16974 .59082 0 1 Mshowa
.31106 .60332 m
.31106 .60957 L
s
[(-0.1)] .31106 .59082 0 1 Mshowa
.45238 .60332 m
.45238 .60957 L
s
[(-0.05)] .45238 .59082 0 1 Mshowa
.73502 .60332 m
.73502 .60957 L
s
[(0.05)] .73502 .59082 0 1 Mshowa
.87635 .60332 m
.87635 .60957 L
s
[(0.1)] .87635 .59082 0 1 Mshowa
.125 Mabswid
.05668 .60332 m
.05668 .60707 L
s
.08495 .60332 m
.08495 .60707 L
s
.11321 .60332 m
.11321 .60707 L
s
.14147 .60332 m
.14147 .60707 L
s
.198 .60332 m
.198 .60707 L
s
.22627 .60332 m
.22627 .60707 L
s
.25453 .60332 m
.25453 .60707 L
s
.2828 .60332 m
.2828 .60707 L
s
.33932 .60332 m
.33932 .60707 L
s
.36759 .60332 m
.36759 .60707 L
s
.39585 .60332 m
.39585 .60707 L
s
.42412 .60332 m
.42412 .60707 L
s
.48065 .60332 m
.48065 .60707 L
s
.50891 .60332 m
.50891 .60707 L
s
.53717 .60332 m
.53717 .60707 L
s
.56544 .60332 m
.56544 .60707 L
s
.62197 .60332 m
.62197 .60707 L
s
.65023 .60332 m
.65023 .60707 L
s
.6785 .60332 m
.6785 .60707 L
s
.70676 .60332 m
.70676 .60707 L
s
.76329 .60332 m
.76329 .60707 L
s
.79155 .60332 m
.79155 .60707 L
s
.81982 .60332 m
.81982 .60707 L
s
.84808 .60332 m
.84808 .60707 L
s
.00015 .60332 m
.00015 .60707 L
s
.90461 .60332 m
.90461 .60707 L
s
.93287 .60332 m
.93287 .60707 L
s
.96114 .60332 m
.96114 .60707 L
s
.9894 .60332 m
.9894 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5937 .00806 m
.59995 .00806 L
s
[(-0.5)] .5812 .00806 1 0 Mshowa
.5937 .12711 m
.59995 .12711 L
s
[(-0.4)] .5812 .12711 1 0 Mshowa
.5937 .24616 m
.59995 .24616 L
s
[(-0.3)] .5812 .24616 1 0 Mshowa
.5937 .36522 m
.59995 .36522 L
s
[(-0.2)] .5812 .36522 1 0 Mshowa
.5937 .48427 m
.59995 .48427 L
s
[(-0.1)] .5812 .48427 1 0 Mshowa
.125 Mabswid
.5937 .03187 m
.59745 .03187 L
s
.5937 .05568 m
.59745 .05568 L
s
.5937 .07949 m
.59745 .07949 L
s
.5937 .1033 m
.59745 .1033 L
s
.5937 .15092 m
.59745 .15092 L
s
.5937 .17473 m
.59745 .17473 L
s
.5937 .19854 m
.59745 .19854 L
s
.5937 .22235 m
.59745 .22235 L
s
.5937 .26997 m
.59745 .26997 L
s
.5937 .29378 m
.59745 .29378 L
s
.5937 .31759 m
.59745 .31759 L
s
.5937 .34141 m
.59745 .34141 L
s
.5937 .38903 m
.59745 .38903 L
s
.5937 .41284 m
.59745 .41284 L
s
.5937 .43665 m
.59745 .43665 L
s
.5937 .46046 m
.59745 .46046 L
s
.5937 .50808 m
.59745 .50808 L
s
.5937 .53189 m
.59745 .53189 L
s
.5937 .5557 m
.59745 .5557 L
s
.5937 .57951 m
.59745 .57951 L
s
.25 Mabswid
.5937 0 m
.5937 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5937 .60332 m
.5937 .60332 L
.5937 .60332 L
.5937 .60332 L
.59371 .60332 L
.59371 .60332 L
.59372 .60332 L
.59375 .60332 L
.59381 .60331 L
.59395 .60331 L
.59427 .60329 L
.59498 .60326 L
.59647 .60317 L
.5999 .60295 L
.60696 .60242 L
.62277 .60098 L
.6537 .59746 L
.70902 .58917 L
.75131 .58102 L
.80793 .56713 L
.8395 .55742 L
.87532 .54397 L
.90908 .52767 L
.93785 .50875 L
.95014 .49791 L
.95621 .49142 L
.96141 .4849 L
.96568 .47851 L
.96963 .47116 L
.97251 .4641 L
.97363 .46056 L
.9745 .45724 L
.97531 .45319 L
.9759 .44871 L
.97617 .44464 L
.97619 .44025 L
.97587 .43528 L
.97524 .43051 L
.97472 .42771 L
.97414 .42513 L
.97249 .41919 L
.968 .40767 L
.96082 .39437 L
.94064 .36787 L
.91143 .33972 L
.87334 .31033 L
.7366 .23068 L
.51227 .13227 L
s
.51227 .13227 m
.13419 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00V03oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`1b0?ooo`00;03oool3000006P0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0780oooo000_0?ooo`<00000I@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`00001b0?ooo`00<P3oool3000005`0
oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo
0780oooo000e0?ooo`800000H03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0LP3oool003L0oooo0`00001N0?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0LP3oool003X0oooo0`00001^0?ooo`030000003oool0oooo0780oooo
000m0?ooo`<00000J`3oool00`000000oooo0?ooo`1b0?ooo`00@03oool3000006P0oooo00<00000
0?ooo`3oool0LP3oool004<0oooo0`00001U0?ooo`<00000LP3oool004H0oooo0`00001R0?ooo`03
0000003oool0oooo0780oooo00190?ooo`800000H03oool00`000000oooo0?ooo`1b0?ooo`00B`3o
ool3000005d0oooo00<000000?ooo`3oool0LP3oool004h0oooo0`00001J0?ooo`030000003oool0
oooo0780oooo001A0?ooo`<00000E`3oool00`000000oooo0?ooo`1b0?ooo`00E03oool3000005@0
oooo00<000000?ooo`3oool0LP3oool005L0oooo0`00001A0?ooo`<00000LP3oool005X0oooo0`00
001>0?ooo`030000003oool0oooo0780oooo001M0?ooo`800000C03oool00`000000oooo0?ooo`1b
0?ooo`00G`3oool3000004T0oooo00<000000?ooo`3oool0LP3oool00680oooo0`0000160?ooo`03
0000003oool0oooo0780oooo001U0?ooo`<00000@`3oool00`000000oooo0?ooo`1b0?ooo`00J03o
ool300000400oooo0`00001b0?ooo`00J`3oool3000003d0oooo00<000000?ooo`3oool0LP3oool0
06h0oooo0`00000j0?ooo`030000003oool0oooo0780oooo001a0?ooo`<00000=`3oool00`000000
oooo0?ooo`1b0?ooo`00M03oool2000003D0oooo00<000000?ooo`3oool0LP3oool007H0oooo0`00
000b0?ooo`030000003oool0oooo0780oooo001i0?ooo`<00000;`3oool00`000000oooo0?ooo`1b
0?ooo`00O03oool3000002`0oooo0`00001b0?ooo`00O`3oool3000002T0oooo00<000000?ooo`3o
ool0LP3oool00880oooo0`00000V0?ooo`030000003oool0oooo0780oooo00250?ooo`<000008`3o
ool00`000000oooo0?ooo`1b0?ooo`00R03oool200000240oooo00<000000?ooo`3oool0LP3oool0
08X0oooo0`00000;0?ooo`800000103oool2000000D0oooo0`0000030?ooo`030000003oool0oooo
0780oooo002=0?ooo`<000001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0LP3oool00900oooo0`0000040?ooo`040000003oool0oooo0000
00P0oooo1@0000030?ooo`<00000LP3oool00940oooo1@0000001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1b0?ooo`00UP3oool20000
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo000000040?ooo`030000003oool0oooo
0780oooo002H0?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool0LP3oool009X0oooo
0P00000?0?ooo`030000003oool0oooo0780oooo002L0?ooo`<00000303oool00`000000oooo0?oo
o`1b0?ooo`00W`3oool2000000X0oooo0`00001b0?ooo`00X@3oool2000000P0oooo00<000000?oo
o`3oool0LP3oool00:<0oooo0`0000050?ooo`030000003oool0oooo0780oooo002V0?ooo`800000
0`3oool00`000000oooo0?ooo`1b0?ooo`00Z03oool2000000030?ooo`000000oooo07<0oooo002Z
0?ooo`800000M03oool00:/0oooo1000001a0?ooo`00Z`3oool3000000030?ooo`000000000006l0
oooo002[0?ooo`030000003oool0oooo00<0oooo0P00001]0?ooo`00Z`3oool00`000000oooo0?oo
o`050?ooo`<00000JP3oool00:/0oooo00<000000?ooo`3oool0203oool2000006P0oooo002[0?oo
o`030000003oool0oooo00X0oooo0P00001V0?ooo`00Z`3oool00`000000oooo0?ooo`0<0?ooo`80
0000I03oool00:/0oooo00<000000?ooo`3oool03P3oool300000640oooo002[0?ooo`<000004@3o
ool2000005l0oooo002[0?ooo`030000003oool0oooo01<0oooo0P00001M0?ooo`00Z`3oool00`00
0000oooo0?ooo`0E0?ooo`<00000FP3oool00:/0oooo00<000000?ooo`3oool0603oool2000005P0
oooo002[0?ooo`030000003oool0oooo01X0oooo0P00001F0?ooo`00Z`3oool00`000000oooo0?oo
o`0L0?ooo`800000E03oool00:/0oooo00<000000?ooo`3oool07P3oool300000540oooo002[0?oo
o`<000008@3oool2000004l0oooo002[0?ooo`030000003oool0oooo02<0oooo0P00001=0?ooo`00
Z`3oool00`000000oooo0?ooo`0U0?ooo`800000B`3oool00:/0oooo00<000000?ooo`3oool09`3o
ool2000004T0oooo002H0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo02T0oooo0P0000170?ooo`00U`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`140?ooo`00U`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0`00000/0?ooo`800000A03o
ool00940oooo100000020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0^0?ooo`800000@P3oool009L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0300oooo0P0000100?ooo`00V03o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?@3o
ool00:/0oooo00<000000?ooo`3oool0<`3oool2000003d0oooo002[0?ooo`030000003oool0oooo
03D0oooo0P00000k0?ooo`00Z`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0
oooo002[0?ooo`<00000>03oool2000003P0oooo002[0?ooo`030000003oool0oooo03X0oooo0P00
000f0?ooo`00Z`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03<0oooo002[0?oo
o`030000003oool0oooo03d0oooo0P00000c0?ooo`00Z`3oool00`000000oooo0?ooo`0o0?ooo`80
0000<@3oool00:/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0^0?ooo`00Z`3o
ool00`000000oooo0?ooo`120?ooo`800000;P3oool00:/0oooo0`0000140?ooo`800000;03oool0
0:/0oooo00<000000?ooo`3oool0AP3oool2000002X0oooo002[0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool09`3oool00:/0oooo00<000000?ooo`3oool0B@3oool2000002L0oooo
002[0?ooo`030000003oool0oooo04/0oooo0P00000U0?ooo`00Z`3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0280oooo002[0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool08@3oool00:/0oooo0`00001?0?ooo`8000008@3oool00:/0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0N0?ooo`00Z`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo01d0oooo002[0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0703oool0
0:/0oooo00<000000?ooo`3oool0E03oool2000001`0oooo002[0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool06@3oool00:/0oooo0`00001G0?ooo`030000003oool0oooo01P0oooo
002[0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool05`3oool00:/0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0F0?ooo`00Z`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo01D0oooo002[0?ooo`030000003oool0oooo05/0oooo0P00000E0?ooo`00
V03oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0180oooo002G0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0140oooo002G0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool3000005l0oooo00<000000?ooo`3oool0
403oool00940oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00l0oooo002G0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo00h0oooo002H0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0>0?ooo`00Z`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo00d0oooo002[0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0303oool0
0:/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0;0?ooo`00Z`3oool3000006@0
oooo00<000000?ooo`3oool02`3oool00:/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0:0?ooo`00Z`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00X0oooo002[
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool02@3oool00:/0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`090?ooo`00Z`3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo00P0oooo002[0?ooo`<00000J03oool00`000000oooo0?ooo`070?ooo`00Z`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00L0oooo002[0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool01P3oool00:/0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`060?ooo`00Z`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00H0
oooo002[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01P3oool00:/0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`060?ooo`00Z`3oool3000006X0oooo00<00000
0?ooo`3oool01@3oool00:/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`050?oo
o`00Z`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00D0oooo002[0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool00:/0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`050?ooo`00Z`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00H0oooo002[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01P3oool00:/0
oooo0`00001Y0?ooo`030000003oool0oooo00H0oooo002[0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool01P3oool00:/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`070?ooo`00Z`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00L0oooo002[0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0203oool009P0oooo0P0000040?ooo`80
00000`3oool5000000<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`080?ooo`00
U`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`090?ooo`00U`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo0`00001U0?ooo`030000003oool0oooo00X0oooo002A0?ooo`@00000
0P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0;0?ooo`00U`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0;0?ooo`00
V03oool2000000X0oooo0P0000050?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
303oool00:/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`00Z`3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00h0oooo002[0?ooo`<00000H03oool00`00
0000oooo0?ooo`0?0?ooo`00Z`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0100
oooo002[0?ooo`030000003oool0oooo05d0oooo0P00000C0?ooo`00Z`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01<0oooo002[0?ooo`030000003oool0oooo05X0oooo0P00000F
0?ooo`00Z`3oool00`000000oooo0?ooo`1H0?ooo`800000603oool00:/0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0H0?ooo`00Z`3oool3000005D0oooo0P00000K0?ooo`00Z`3o
ool00`000000oooo0?ooo`1C0?ooo`8000007@3oool00:/0oooo00<000000?ooo`3oool0D@3oool2
000001l0oooo002[0?ooo`030000003oool0oooo04l0oooo0P00000Q0?ooo`00Z`3oool00`000000
oooo0?ooo`1<0?ooo`<000008`3oool00:/0oooo00<000000?ooo`3oool0B@3oool3000002H0oooo
002[0?ooo`030000003oool0oooo04D0oooo1000000Y0?ooo`00Z`3oool300000480oooo0`00000]
0?ooo`00Z`3oool00`000000oooo0?ooo`0o0?ooo`<00000<03oool000P0oooo0P0000040?ooo`80
00000`3oool4000001H0oooo0P0000040?ooo`8000000`3oool500000080oooo0P00000G0?ooo`80
0000103oool2000000<0oooo1@00000E0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00006P3oool00`000000oooo0?ooo`0K0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00003@3oool3000000L0oooo0P0000040?ooo`8000000`3oool5000001`0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000:0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000090?ooo`<000002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01`0
oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool4000000`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0L
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool03P3oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`020?ooo`800000403oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0>0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo0P00000J0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`8000000P3oool400000100oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0L0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0D
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`@00000503oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo01`0oooo00080?ooo`8000002P3oool2000001L0oooo0P00000:0?ooo`800000103oool30000
01H0oooo0P00000:0?ooo`8000005`3oool2000000X0oooo0P0000040?ooo`<000006@3oool30000
01/0oooo0P00000:0?ooo`T000005P3oool2000000X0oooo0P00000N0?ooo`00Z`3oool00`000000
oooo0?ooo`0R0?ooo`H00000BP3oool00:/0oooo00<000000?ooo`3oool0703oool600000500oooo
002[0?ooo`030000003oool0oooo01L0oooo1@00001F0?ooo`00Z`3oool00`000000oooo0?ooo`0A
0?ooo`H00000F`3oool00:/0oooo00<000000?ooo`3oool02`3oool600000640oooo00040?ooool0
0000700000010?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool000`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08P3oool00:/0oooo00<00000
0?ooo`3oool0LP3oool00:/0oooo00<000000?ooo`3oool0LP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215229, -0.513372, \
0.00125153, 0.00297129}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p = Show[pp1, pp2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.590509 0.216845 0.254038 0.139528 [
[.15682 .24154 -6 -9 ]
[.15682 .24154 6 0 ]
[.37366 .24154 -6 -9 ]
[.37366 .24154 6 0 ]
[.80735 .24154 -3 -9 ]
[.80735 .24154 3 0 ]
[.57801 .11451 -12 -4.5 ]
[.57801 .11451 0 4.5 ]
[.57801 .39357 -6 -4.5 ]
[.57801 .39357 0 4.5 ]
[.57801 .53309 -6 -4.5 ]
[.57801 .53309 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15682 .25404 m
.15682 .26029 L
s
[(-2)] .15682 .24154 0 1 Mshowa
.37366 .25404 m
.37366 .26029 L
s
[(-1)] .37366 .24154 0 1 Mshowa
.80735 .25404 m
.80735 .26029 L
s
[(1)] .80735 .24154 0 1 Mshowa
.125 Mabswid
.20019 .25404 m
.20019 .25779 L
s
.24356 .25404 m
.24356 .25779 L
s
.28693 .25404 m
.28693 .25779 L
s
.33029 .25404 m
.33029 .25779 L
s
.41703 .25404 m
.41703 .25779 L
s
.4604 .25404 m
.4604 .25779 L
s
.50377 .25404 m
.50377 .25779 L
s
.54714 .25404 m
.54714 .25779 L
s
.63388 .25404 m
.63388 .25779 L
s
.67725 .25404 m
.67725 .25779 L
s
.72062 .25404 m
.72062 .25779 L
s
.76399 .25404 m
.76399 .25779 L
s
.11345 .25404 m
.11345 .25779 L
s
.07008 .25404 m
.07008 .25779 L
s
.02671 .25404 m
.02671 .25779 L
s
.85072 .25404 m
.85072 .25779 L
s
.89409 .25404 m
.89409 .25779 L
s
.93746 .25404 m
.93746 .25779 L
s
.98083 .25404 m
.98083 .25779 L
s
.25 Mabswid
0 .25404 m
1 .25404 L
s
.59051 .11451 m
.59676 .11451 L
s
[(-1)] .57801 .11451 1 0 Mshowa
.59051 .39357 m
.59676 .39357 L
s
[(1)] .57801 .39357 1 0 Mshowa
.59051 .53309 m
.59676 .53309 L
s
[(2)] .57801 .53309 1 0 Mshowa
.125 Mabswid
.59051 .14242 m
.59426 .14242 L
s
.59051 .17032 m
.59426 .17032 L
s
.59051 .19823 m
.59426 .19823 L
s
.59051 .22613 m
.59426 .22613 L
s
.59051 .28194 m
.59426 .28194 L
s
.59051 .30985 m
.59426 .30985 L
s
.59051 .33775 m
.59426 .33775 L
s
.59051 .36566 m
.59426 .36566 L
s
.59051 .42147 m
.59426 .42147 L
s
.59051 .44938 m
.59426 .44938 L
s
.59051 .47728 m
.59426 .47728 L
s
.59051 .50519 m
.59426 .50519 L
s
.59051 .0866 m
.59426 .0866 L
s
.59051 .0587 m
.59426 .0587 L
s
.59051 .03079 m
.59426 .03079 L
s
.59051 .00289 m
.59426 .00289 L
s
.59051 .561 m
.59426 .561 L
s
.59051 .5889 m
.59426 .5889 L
s
.59051 .61681 m
.59426 .61681 L
s
.25 Mabswid
.59051 0 m
.59051 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.59051 .25404 m
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.5905 .25404 L
.59049 .25404 L
.59046 .25404 L
.59039 .25405 L
.59024 .25406 L
.5899 .25408 L
.58916 .25414 L
.58743 .25431 L
.58377 .25472 L
.57651 .2557 L
.56089 .25828 L
.53209 .26451 L
.5079 .27121 L
.4787 .28141 L
.46243 .28833 L
.44408 .29755 L
.42633 .30844 L
.41037 .32072 L
.39452 .33703 L
.38695 .34767 L
.38388 .353 L
.38095 .35899 L
.37878 .36438 L
.37676 .37065 L
.37602 .37351 L
.37532 .37667 L
.37477 .3797 L
.37435 .38259 L
.37398 .38608 L
.37374 .39001 L
.37366 .39394 L
.37379 .39828 L
.37409 .40244 L
.37457 .40648 L
.37515 .4102 L
.37595 .41433 L
.37827 .4233 L
.3818 .4335 L
.3913 .4535 L
.4088 .48021 L
.43196 .50774 L
.51322 .57958 L
Mistroke
Mfstroke
.51322 .57958 m
.5712 .61803 L
s
.59051 .25404 m
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59051 .25404 L
.59052 .25404 L
.59053 .25404 L
.59055 .25404 L
.59061 .25403 L
.59072 .25402 L
.59098 .25399 L
.59153 .25393 L
.59274 .25376 L
.59511 .25335 L
.59936 .25238 L
.6026 .25143 L
.60694 .2498 L
.60937 .24866 L
.61211 .24708 L
.61471 .24517 L
.61691 .24295 L
.61786 .24168 L
.61832 .24092 L
.61872 .24016 L
.61905 .23941 L
.61935 .23855 L
.61957 .23772 L
.61966 .23731 L
.61972 .23692 L
.61979 .23644 L
.61983 .23592 L
.61985 .23544 L
.61985 .23493 L
.61983 .23434 L
.61978 .23379 L
.61974 .23346 L
.6197 .23315 L
.61957 .23246 L
.61923 .23111 L
.61867 .22955 L
.61713 .22644 L
.61489 .22314 L
.61196 .2197 L
.60147 .21036 L
.58426 .19883 L
.55469 .18303 L
.44405 .13823 L
Mistroke
.22453 .06978 L
Mfstroke
.22453 .06978 m
0 .01789 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oZ@3oool2
000007D0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0
oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo0003
00000:H0oooo00<000000?ooo`3oool0M03oool000<0oooo1000002R0?ooo`030000003oool0oooo
07@0oooo00070?ooo`@00000WP3oool00`000000oooo0?ooo`1d0?ooo`002`3oool4000009X0oooo
0P00001e0?ooo`003`3oool5000009D0oooo00<000000?ooo`3oool0M03oool001@0oooo1000002A
0?ooo`030000003oool0oooo07@0oooo000H0?ooo`@00000S@3oool00`000000oooo0?ooo`1d0?oo
o`00703oool4000008T0oooo00<000000?ooo`3oool0M03oool00200oooo1@0000240?ooo`030000
003oool0oooo07@0oooo000U0?ooo`@00000P03oool00`000000oooo0?ooo`1d0?ooo`00:@3oool4
000007`0oooo00<000000?ooo`3oool0M03oool002d0oooo1@00001g0?ooo`800000M@3oool00380
oooo1000001c0?ooo`030000003oool0oooo07@0oooo000f0?ooo`@00000K`3oool00`000000oooo
0?ooo`1d0?ooo`00>P3oool4000006/0oooo00<000000?ooo`3oool0M03oool003h0oooo1000001W
0?ooo`030000003oool0oooo07@0oooo00120?ooo`<00000I03oool00`000000oooo0?ooo`1d0?oo
o`00A@3oool400000600oooo00<000000?ooo`3oool0M03oool004T0oooo0`00001M0?ooo`030000
003oool0oooo07@0oooo001<0?ooo`<00000FP3oool2000007D0oooo001?0?ooo`@00000EP3oool0
0`000000oooo0?ooo`1d0?ooo`00D`3oool3000005<0oooo00<000000?ooo`3oool0M03oool005H0
oooo0`00001@0?ooo`030000003oool0oooo07@0oooo001I0?ooo`@00000C03oool00`000000oooo
0?ooo`1d0?ooo`00G@3oool3000004T0oooo00<000000?ooo`3oool0M03oool00600oooo0`00000m
0?ooo`D00000103oool00`000000oooo0?ooo`1d0?ooo`00H`3oool4000003/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1d0?ooo`00I`3oool3000003P0oooo00<000000?ooo`3o
ool0103oool3000007@0oooo001Z0?ooo`<00000;@3oool4000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1d0?ooo`00K@3oool400000340oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1d0?ooo`00L@3oool3000002d0oooo0P0000060?ooo`030000003oool0
oooo07@0oooo001d0?ooo`<00000<P3oool00`000000oooo0?ooo`1d0?ooo`00M`3oool4000002h0
oooo00<000000?ooo`3oool0M03oool007/0oooo0`00000[0?ooo`030000003oool0oooo07@0oooo
001n0?ooo`<00000:03oool00`000000oooo0?ooo`1d0?ooo`00P@3oool2000002H0oooo0P00001e
0?ooo`00P`3oool3000002<0oooo00<000000?ooo`3oool0M03oool008H0oooo0P00000Q0?ooo`03
0000003oool0oooo07@0oooo00280?ooo`<000007P3oool00`000000oooo0?ooo`1d0?ooo`00R`3o
ool2000001`0oooo00<000000?ooo`3oool0M03oool008d0oooo0P00000J0?ooo`030000003oool0
oooo07@0oooo002?0?ooo`<000005`3oool00`000000oooo0?ooo`1d0?ooo`00TP3oool2000001D0
oooo00<000000?ooo`3oool0M03oool009@0oooo0`00000B0?ooo`800000M@3oool009L0oooo0P00
000@0?ooo`030000003oool0oooo07@0oooo002I0?ooo`<000003@3oool00`000000oooo0?ooo`1d
0?ooo`00W03oool2000000/0oooo00<000000?ooo`3oool0M03oool009h0oooo0P0000090?ooo`03
0000003oool0oooo07@0oooo002P0?ooo`8000001`3oool00`000000oooo0?ooo`1d0?ooo`00XP3o
ool2000000D0oooo00<000000?ooo`3oool0M03oool00:@0oooo0P0000030?ooo`030000003oool0
oooo07@0oooo002V0?ooo`80000000<0oooo000000000000M@3oool00:P0oooo0P00001f0?ooo`00
Z@3oool2000007D0oooo002Y0?ooo`030000003oool0000007@0oooo002Y0?ooo`040000003oool0
oooo000007<0oooo000^0?ooo`@00000>P3oool5000003P0oooo00@000000?ooo`3oool0oooo0P00
000f0?ooo`D00000=P3oool002h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f
0?ooo`00;`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo000X0?ooo`@0
0000103oool00`000000oooo0?ooo`0c0?ooo`@00000103oool00`000000oooo0?ooo`0h0?ooo`80
00001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03H0oooo000^0?ooo`040000
003oool0oooo000003`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0=P3oool002l0oooo0P00000l0?ooo`800000
>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo0P00000h0?ooo`00Z@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06`0oooo002Y0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0K03oool00:T0oooo00<000000?ooo`3oool0103oool20000
06h0oooo002Y0?ooo`030000003oool0oooo00<0oooo0P00001_0?ooo`00Z@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06l0oooo003o0000020000000@3oool000P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool400000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0_0?ooo`H000001P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03H0oooo002G0?ooo`H00000303oool00`000000oooo0?ooo`1d0?ooo`00
T`3oool400000180oooo00<000000?ooo`3oool0M03oool00900oooo0`00000F0?ooo`030000003o
ool0oooo07@0oooo002>0?ooo`8000006@3oool00`000000oooo0?ooo`1d0?ooo`00R`3oool30000
01/0oooo00<000000?ooo`3oool0M03oool008P0oooo0`00000N0?ooo`800000M@3oool008H0oooo
0P00000Q0?ooo`030000003oool0oooo07@0oooo00240?ooo`8000008`3oool00`000000oooo0?oo
o`1d0?ooo`00PP3oool2000002D0oooo00<000000?ooo`3oool0M03oool00800oooo0P00000W0?oo
o`030000003oool0oooo07@0oooo001o0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0M03oool007d0oooo0P00000Z0?ooo`030000003oool0oooo07@0oooo001k0?ooo`800000;03o
ool00`000000oooo0?ooo`1d0?ooo`00NP3oool00`000000oooo0?ooo`0/0?ooo`800000M@3oool0
07P0oooo0P00000_0?ooo`030000003oool0oooo07@0oooo001f0?ooo`800000<@3oool00`000000
oooo0?ooo`1d0?ooo`00M@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo07@0oooo
001d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0M03oool007<0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`1d0?ooo`00L`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo07@0oooo001b0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0M03oool00740oooo00<000000?ooo`3oool0=@3oool2000007D0oooo001`0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0M03oool00700oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1d0?ooo`00K`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
07@0oooo001^0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0M03oool006h0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1d0?ooo`00K@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo07@0oooo001/0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0M03oool006`0oooo00<000000?ooo`3oool0>P3oool2000007D0oooo001/0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0M03oool006`0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`1d0?ooo`00J`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo07@0oooo001[0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0M03oool0
06/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1d0?ooo`00J`3oool00`000000
oooo0?ooo`0b0?ooo`D00000103oool00`000000oooo0?ooo`1d0?ooo`00J`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool006/0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`<00000M03oool006/0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo001[0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?oo
o`00J`3oool00`000000oooo0?ooo`0c0?ooo`8000001P3oool00`000000oooo0?ooo`1d0?ooo`00
J`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo07@0oooo001[0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0M03oool006/0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`1d0?ooo`00J`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
07@0oooo001/0?ooo`030000003oool0oooo03X0oooo0P00001e0?ooo`00K03oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo07@0oooo001/0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0M03oool006d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1d
0?ooo`00K@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo001^0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0M03oool006h0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1d0?ooo`00K`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo07@0oooo001_0?ooo`030000003oool0oooo03L0oooo0P00001e0?ooo`00L03oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo07@0oooo001a0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0M03oool00740oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`1d0?ooo`00LP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo07@0oooo001b
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0M03oool007<0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`1d0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo07@0oooo001d0?ooo`030000003oool0oooo0380oooo0P00001e0?ooo`00M@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo07@0oooo001f0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0M03oool007L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1d0?ooo`00N03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07@0
oooo001h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0M03oool007T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`1d0?ooo`00NP3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo07@0oooo001k0?ooo`030000003oool0oooo02/0oooo0P00001e0?oo
o`00O03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07@0oooo001m0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0M03oool007h0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1d0?ooo`00O`3oool2000002P0oooo00<000000?ooo`3oool0M03oool0
0840oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1d0?ooo`00PP3oool00`000000
oooo0?ooo`0K0?ooo`@000001@3oool00`000000oooo0?ooo`1d0?ooo`00P`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M03oool008@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`<00000M03oool008D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00260?oo
o`030000003oool0oooo01L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1d
0?ooo`00Q`3oool2000001P0oooo0P0000060?ooo`030000003oool0oooo07@0oooo00290?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0M03oool008X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1d0?ooo`00R`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo07@0oooo002<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M03oool0
08d0oooo00<000000?ooo`3oool06@3oool2000007D0oooo002>0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0M03oool008l0oooo0P00000H0?ooo`030000003oool0oooo07@0oooo
002A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0M03oool00980oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1d0?ooo`00T`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo07@0oooo002D0?ooo`8000004`3oool00`000000oooo0?ooo`1d0?ooo`00
UP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07@0oooo002G0?ooo`800000403o
ool2000007D0oooo002I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M03oool0
09X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1d0?ooo`00V`3oool2000000`0
oooo00<000000?ooo`3oool0M03oool009d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1d0?ooo`00WP3oool2000000T0oooo00<000000?ooo`3oool0M03oool00:00oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`00X@3oool2000000H0oooo00<000000?oo
o`3oool0M03oool00:<0oooo00<000000?ooo`3oool00`3oool2000007D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.7289, -1.82072, \
0.0161081, 0.0250341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mo3 = \(DSolve[{\(x'\)[t] \[Equal] x[t] + y[t], \(y'\)[t] \[Equal] 
              y[t], x[0] \[Equal] 1, y[0] \[Equal] \(-1\)}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({x[t] \[Rule] \(-\[ExponentialE]\^t\)\ \((\(-1\) + t)\), 
      y[t] \[Rule] \(-\[ExponentialE]\^t\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp3 = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo3], {t, \(-20\), 2}, 
          AxesOrigin \[Rule] {0, 0}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.593481 0.382711 0.603319 0.194079 [
[.01941 .59082 -12 -9 ]
[.01941 .59082 12 0 ]
[.21077 .59082 -6 -9 ]
[.21077 .59082 6 0 ]
[.40213 .59082 -12 -9 ]
[.40213 .59082 12 0 ]
[.78484 .59082 -9 -9 ]
[.78484 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.58098 .02108 -12 -4.5 ]
[.58098 .02108 0 4.5 ]
[.58098 .11812 -24 -4.5 ]
[.58098 .11812 0 4.5 ]
[.58098 .21516 -12 -4.5 ]
[.58098 .21516 0 4.5 ]
[.58098 .3122 -24 -4.5 ]
[.58098 .3122 0 4.5 ]
[.58098 .40924 -12 -4.5 ]
[.58098 .40924 0 4.5 ]
[.58098 .50628 -24 -4.5 ]
[.58098 .50628 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01941 .60332 m
.01941 .60957 L
s
[(-1.5)] .01941 .59082 0 1 Mshowa
.21077 .60332 m
.21077 .60957 L
s
[(-1)] .21077 .59082 0 1 Mshowa
.40213 .60332 m
.40213 .60957 L
s
[(-0.5)] .40213 .59082 0 1 Mshowa
.78484 .60332 m
.78484 .60957 L
s
[(0.5)] .78484 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05768 .60332 m
.05768 .60707 L
s
.09596 .60332 m
.09596 .60707 L
s
.13423 .60332 m
.13423 .60707 L
s
.1725 .60332 m
.1725 .60707 L
s
.24904 .60332 m
.24904 .60707 L
s
.28731 .60332 m
.28731 .60707 L
s
.32558 .60332 m
.32558 .60707 L
s
.36385 .60332 m
.36385 .60707 L
s
.4404 .60332 m
.4404 .60707 L
s
.47867 .60332 m
.47867 .60707 L
s
.51694 .60332 m
.51694 .60707 L
s
.55521 .60332 m
.55521 .60707 L
s
.63175 .60332 m
.63175 .60707 L
s
.67002 .60332 m
.67002 .60707 L
s
.70829 .60332 m
.70829 .60707 L
s
.74657 .60332 m
.74657 .60707 L
s
.82311 .60332 m
.82311 .60707 L
s
.86138 .60332 m
.86138 .60707 L
s
.89965 .60332 m
.89965 .60707 L
s
.93792 .60332 m
.93792 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.59348 .02108 m
.59973 .02108 L
s
[(-3)] .58098 .02108 1 0 Mshowa
.59348 .11812 m
.59973 .11812 L
s
[(-2.5)] .58098 .11812 1 0 Mshowa
.59348 .21516 m
.59973 .21516 L
s
[(-2)] .58098 .21516 1 0 Mshowa
.59348 .3122 m
.59973 .3122 L
s
[(-1.5)] .58098 .3122 1 0 Mshowa
.59348 .40924 m
.59973 .40924 L
s
[(-1)] .58098 .40924 1 0 Mshowa
.59348 .50628 m
.59973 .50628 L
s
[(-0.5)] .58098 .50628 1 0 Mshowa
.125 Mabswid
.59348 .04049 m
.59723 .04049 L
s
.59348 .0599 m
.59723 .0599 L
s
.59348 .07931 m
.59723 .07931 L
s
.59348 .09871 m
.59723 .09871 L
s
.59348 .13753 m
.59723 .13753 L
s
.59348 .15694 m
.59723 .15694 L
s
.59348 .17635 m
.59723 .17635 L
s
.59348 .19575 m
.59723 .19575 L
s
.59348 .23457 m
.59723 .23457 L
s
.59348 .25398 m
.59723 .25398 L
s
.59348 .27338 m
.59723 .27338 L
s
.59348 .29279 m
.59723 .29279 L
s
.59348 .33161 m
.59723 .33161 L
s
.59348 .35102 m
.59723 .35102 L
s
.59348 .37042 m
.59723 .37042 L
s
.59348 .38983 m
.59723 .38983 L
s
.59348 .42865 m
.59723 .42865 L
s
.59348 .44806 m
.59723 .44806 L
s
.59348 .46746 m
.59723 .46746 L
s
.59348 .48687 m
.59723 .48687 L
s
.59348 .52569 m
.59723 .52569 L
s
.59348 .5451 m
.59723 .5451 L
s
.59348 .5645 m
.59723 .5645 L
s
.59348 .58391 m
.59723 .58391 L
s
.59348 .00167 m
.59723 .00167 L
s
.25 Mabswid
.59348 0 m
.59348 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.59348 .60332 m
.59348 .60332 L
.59348 .60332 L
.59348 .60332 L
.59348 .60332 L
.59348 .60332 L
.59348 .60332 L
.59349 .60332 L
.5935 .60332 L
.59352 .60332 L
.59357 .60331 L
.59369 .60331 L
.59395 .6033 L
.59456 .60326 L
.59586 .60317 L
.59892 .60294 L
.60537 .60236 L
.61819 .60101 L
.64576 .59742 L
.69659 .58875 L
.73927 .57943 L
.79082 .56525 L
.81953 .55562 L
.85191 .54279 L
.88324 .52765 L
.91142 .51057 L
.93939 .48787 L
.95274 .47309 L
.95817 .46567 L
.96333 .45733 L
.96717 .44984 L
.97072 .44111 L
.97203 .43714 L
.97326 .43275 L
.97424 .42853 L
.97498 .4245 L
.97563 .41965 L
.97607 .41419 L
.97619 .40871 L
.97598 .40269 L
.97543 .3969 L
.9746 .39128 L
.97358 .38611 L
.97215 .38035 L
.96806 .36788 L
.96183 .35369 L
.94507 .32587 L
.91419 .28871 L
.8733 .25043 L
.72989 .15049 L
Mistroke
.49847 .02955 L
Mfstroke
.49847 .02955 m
.42095 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00[03oool00`000000oooo0?ooo`1a0?ooo`00OP3oool2000002`0oooo0`00001a0?ooo`00
P03oool3000002T0oooo00<000000?ooo`3oool0L@3oool008<0oooo0P00000W0?ooo`030000003o
ool0oooo0740oooo00250?ooo`8000007P3oool2000000D0oooo00<000000?ooo`3oool0L@3oool0
08L0oooo0`00000J0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3oool0
08X0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo0`00001a0?ooo`00S03oool3000000l0
oooo100000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L@3oool008l0oooo
0P00000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3oool00940oooo
0P00000B0?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`00T`3oool2000001L0oooo00<0
00000?ooo`3oool0L@3oool009D0oooo0P00000E0?ooo`030000003oool0oooo0740oooo002G0?oo
o`8000004`3oool300000740oooo002I0?ooo`8000004@3oool00`000000oooo0?ooo`1a0?ooo`00
V`3oool2000000l0oooo00<000000?ooo`3oool0L@3oool009d0oooo0P00000=0?ooo`030000003o
ool0oooo0740oooo002O0?ooo`8000002`3oool00`000000oooo0?ooo`1a0?ooo`00X@3oool20000
00T0oooo0`00001a0?ooo`00X`3oool2000000L0oooo00<000000?ooo`3oool0L@3oool00:D0oooo
0P0000050?ooo`030000003oool0oooo0740oooo002W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0L@3oool00:P0oooo0P0000020?ooo`030000003oool0oooo0740oooo002Z0?oo
o`<00000L`3oool00:`0oooo0`00001a0?ooo`00[03oool010000000oooo00000000001`0?ooo`00
[03oool010000000oooo0?ooo`3oool2000006h0oooo002/0?ooo`030000003oool0oooo00<0oooo
0P00001/0?ooo`00[03oool00`000000oooo0?ooo`050?ooo`800000JP3oool00:`0oooo0`000007
0?ooo`800000J03oool00:`0oooo00<000000?ooo`3oool02@3oool2000006H0oooo002/0?ooo`03
0000003oool0oooo00/0oooo0P00001T0?ooo`00V03oool4000000<0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0=0?ooo`800000HP3oool009P0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
G`3oool009T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<00000403o
ool2000005l0oooo002B0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`8000001@3oool0
0`000000oooo0?ooo`0B0?ooo`800000G@3oool009P0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo0P00001K0?ooo`00V@3oool20000
00X0oooo0`0000040?ooo`030000003oool0oooo01H0oooo0P00001I0?ooo`00[03oool00`000000
oooo0?ooo`0H0?ooo`800000E`3oool00:`0oooo00<000000?ooo`3oool06P3oool2000005D0oooo
002/0?ooo`<00000703oool2000005<0oooo002/0?ooo`030000003oool0oooo01h0oooo0P00001A
0?ooo`00[03oool00`000000oooo0?ooo`0P0?ooo`800000C`3oool00:`0oooo00<000000?ooo`3o
ool08P3oool2000004d0oooo002/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
BP3oool00:`0oooo0`00000U0?ooo`800000BP3oool00:`0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`170?ooo`00[03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
04H0oooo002/0?ooo`030000003oool0oooo02T0oooo0P0000160?ooo`00[03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo04<0oooo002/0?ooo`030000003oool0oooo02`0oooo0P00
00130?ooo`00[03oool3000002h0oooo00<000000?ooo`3oool0@03oool00:`0oooo00<000000?oo
o`3oool0;`3oool200000400oooo002/0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0?@3oool00:`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0l0?ooo`00[03o
ool00`000000oooo0?ooo`0c0?ooo`800000?03oool00:`0oooo0`00000e0?ooo`030000003oool0
oooo03T0oooo002/0?ooo`030000003oool0oooo03H0oooo0P00000i0?ooo`00[03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo03H0oooo002/0?ooo`030000003oool0oooo03T0oooo
0P00000f0?ooo`00Y03oool4000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0c0?ooo`00Y03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0<P3oool00:D0oooo00<000000?ooo`3oool0103oool3000003d0oooo0P00000b0?oo
o`00WP3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo02l0oooo002T0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0@03oool2000002l0oooo002U0?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo02`0oooo002/0?ooo`030000003oool0oooo04<0oooo0P00000/0?ooo`00[03oool3
000004D0oooo00<000000?ooo`3oool0:@3oool00:`0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0X0?ooo`00[03oool00`000000oooo0?ooo`170?ooo`800000:03oool00:`0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0U0?ooo`00[03oool00`000000oooo0?oo
o`1:0?ooo`8000009@3oool00:`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0R
0?ooo`00[03oool3000004d0oooo00<000000?ooo`3oool08@3oool00:`0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0P0?ooo`00[03oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo01l0oooo002/0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool07P3o
ool00:`0oooo00<000000?ooo`3oool0D@3oool2000001h0oooo002/0?ooo`<00000D`3oool00`00
0000oooo0?ooo`0K0?ooo`00[03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01X0
oooo002/0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool06@3oool00:`0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0H0?ooo`00[03oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo01L0oooo002/0?ooo`<00000F03oool00`000000oooo0?ooo`0F0?oo
o`00[03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01D0oooo002/0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool05@3oool00:`0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0D0?ooo`00V03oool500000080oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01<0oooo002J0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0180oooo002J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool30000
05d0oooo00<000000?ooo`3oool04@3oool00980oooo100000040?ooo`030000003oool0oooo00P0
oooo0P0000050?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0403oool009X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0403oool009T0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00l0oooo002/0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool03P3oool00:`0oooo0`00001Q0?ooo`030000003oool0oooo00d0oooo002/0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool03@3oool00:`0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0<0?ooo`00[03oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo00`0oooo002/0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02`3oool0
0:`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0:0?ooo`00[03oool3000006@0
oooo00<000000?ooo`3oool02P3oool00:`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`090?ooo`00[03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00T0oooo002/
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0203oool00:`0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`080?ooo`00[03oool3000006L0oooo00<000000?ooo`3o
ool01`3oool00:`0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`00[03o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo002/0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool01P3oool00:`0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`060?ooo`00[03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0
oooo002/0?ooo`<00000J03oool00`000000oooo0?ooo`060?ooo`00[03oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00H0oooo002/0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool01@3oool00:@0oooo1@0000030?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool01@3oool00:H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo00D0oooo002V0?ooo`030000003oool0oooo00<0oooo0`00001Y0?ooo`030000
003oool0oooo00D0oooo002N0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool01@3oool00:H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00D0oooo002U0?ooo`8000001@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo00D0oooo002/0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool01P3oool00:`0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`060?ooo`00[03oool3000006P0oooo00<000000?ooo`3oool01P3oool00:`0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`00[03oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00H0oooo002/0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool01`3oool00:`0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`00[03o
ool3000006H0oooo00<000000?ooo`3oool0203oool00:`0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`080?ooo`00[03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
00T0oooo002/0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02@3oool00:`0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0:0?ooo`00[03oool3000006@0oooo00<0
00000?ooo`3oool02P3oool00:`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0;
0?ooo`00[03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00`0oooo002/0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool03@3oool00:`0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0>0?ooo`00[03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo00h0oooo002/0?ooo`<00000G`3oool00`000000oooo0?ooo`0?0?ooo`00[03oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0100oooo002/0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool04@3oool009T0oooo0P0000040?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00V03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0FP3oool2000001D0
oooo002H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool3000005T0
oooo00<000000?ooo`3oool05@3oool00980oooo100000020?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool05P3oool009P0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool05`3oool009T0oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`1E0?ooo`8000006P3oool00:`0oooo00<000000?ooo`3oool0D`3oool2000001`0oooo002/
0?ooo`030000003oool0oooo0540oooo0P00000N0?ooo`00[03oool3000004l0oooo0P00000P0?oo
o`00[03oool00`000000oooo0?ooo`1=0?ooo`8000008P3oool00:`0oooo00<000000?ooo`3oool0
B`3oool2000002@0oooo002/0?ooo`030000003oool0oooo04T0oooo0P00000V0?ooo`00[03oool0
0`000000oooo0?ooo`170?ooo`800000:03oool00:`0oooo0`0000150?ooo`800000:P3oool00:`0
oooo00<000000?ooo`3oool0@P3oool3000002`0oooo002/0?ooo`030000003oool0oooo03l0oooo
0`00000_0?ooo`00[03oool00`000000oooo0?ooo`0l0?ooo`<00000<P3oool00:`0oooo00<00000
0?ooo`3oool0>P3oool2000003D0oooo00070?ooo`D000000P3oool2000000@0oooo0P00000/0?oo
o`D00000;03oool2000000@0oooo0P0000040?ooo`800000:`3oool00`000000oooo0?ooo`0/0?oo
o`800000103oool2000000<0oooo0`00000]0?ooo`D000001@3oool000T0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo02/0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000Z0?ooo`<00000:`3oool010000000oooo0?oo
o`0000050?ooo`@000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo
00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0[0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0[0?ooo`050000003oool0oooo0000003oool0100000060?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool01@3oool000030?ooo`000000000000800000103oool00`000000oooo
0?ooo`080?ooo`8000009P3oool4000000@0oooo00<000000?ooo`3oool09@3oool400000080oooo
00@000000?ooo`3oool000002@3oool2000002/0oooo00<000000?ooo`3oool0:`3oool5000000P0
oooo0P00000_0?ooo`030000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0X0?ooo`@000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool000P0oooo
0P00000:0?ooo`<00000;03oool2000002h0oooo0P00000:0?ooo`<00000:P3oool00`000000oooo
0?ooo`0T0?ooo`@00000103oool2000000X0oooo0`00000]0?ooo`8000001`3oool00:`0oooo0`00
000N0?ooo`H00000C@3oool00:`0oooo00<000000?ooo`3oool0603oool6000005<0oooo002/0?oo
o`030000003oool0oooo01@0oooo1000001I0?ooo`00[03oool00`000000oooo0?ooo`0?0?ooo`D0
0000G@3oool00:`0oooo00<000000?ooo`3oool02@3oool600000680oooo002/0?ooo``00000J03o
ool000H0ooooo`00000K00000000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo002/0?ooo`030000003oool0oooo0740oooo002/0?ooo`030000003oool0oooo0740oooo
002/0?ooo`030000003oool0oooo0740oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61183, -3.14185, \
0.00931726, 0.018373}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p = Show[pp1, pp3];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.123188 0.309017 0.0798559 [
[.00725 .29652 -6 -9 ]
[.00725 .29652 6 0 ]
[.25362 .29652 -6 -9 ]
[.25362 .29652 6 0 ]
[.74638 .29652 -3 -9 ]
[.74638 .29652 3 0 ]
[.99275 .29652 -3 -9 ]
[.99275 .29652 3 0 ]
[.4875 .06945 -12 -4.5 ]
[.4875 .06945 0 4.5 ]
[.4875 .14931 -12 -4.5 ]
[.4875 .14931 0 4.5 ]
[.4875 .22916 -12 -4.5 ]
[.4875 .22916 0 4.5 ]
[.4875 .38887 -6 -4.5 ]
[.4875 .38887 0 4.5 ]
[.4875 .46873 -6 -4.5 ]
[.4875 .46873 0 4.5 ]
[.4875 .54858 -6 -4.5 ]
[.4875 .54858 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00725 .30902 m
.00725 .31527 L
s
[(-4)] .00725 .29652 0 1 Mshowa
.25362 .30902 m
.25362 .31527 L
s
[(-2)] .25362 .29652 0 1 Mshowa
.74638 .30902 m
.74638 .31527 L
s
[(2)] .74638 .29652 0 1 Mshowa
.99275 .30902 m
.99275 .31527 L
s
[(4)] .99275 .29652 0 1 Mshowa
.125 Mabswid
.06884 .30902 m
.06884 .31277 L
s
.13044 .30902 m
.13044 .31277 L
s
.19203 .30902 m
.19203 .31277 L
s
.31522 .30902 m
.31522 .31277 L
s
.37681 .30902 m
.37681 .31277 L
s
.43841 .30902 m
.43841 .31277 L
s
.56159 .30902 m
.56159 .31277 L
s
.62319 .30902 m
.62319 .31277 L
s
.68478 .30902 m
.68478 .31277 L
s
.80797 .30902 m
.80797 .31277 L
s
.86956 .30902 m
.86956 .31277 L
s
.93116 .30902 m
.93116 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06945 m
.50625 .06945 L
s
[(-3)] .4875 .06945 1 0 Mshowa
.5 .14931 m
.50625 .14931 L
s
[(-2)] .4875 .14931 1 0 Mshowa
.5 .22916 m
.50625 .22916 L
s
[(-1)] .4875 .22916 1 0 Mshowa
.5 .38887 m
.50625 .38887 L
s
[(1)] .4875 .38887 1 0 Mshowa
.5 .46873 m
.50625 .46873 L
s
[(2)] .4875 .46873 1 0 Mshowa
.5 .54858 m
.50625 .54858 L
s
[(3)] .4875 .54858 1 0 Mshowa
.125 Mabswid
.5 .08542 m
.50375 .08542 L
s
.5 .10139 m
.50375 .10139 L
s
.5 .11736 m
.50375 .11736 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .16528 m
.50375 .16528 L
s
.5 .18125 m
.50375 .18125 L
s
.5 .19722 m
.50375 .19722 L
s
.5 .21319 m
.50375 .21319 L
s
.5 .24513 m
.50375 .24513 L
s
.5 .2611 m
.50375 .2611 L
s
.5 .27707 m
.50375 .27707 L
s
.5 .29305 m
.50375 .29305 L
s
.5 .32499 m
.50375 .32499 L
s
.5 .34096 m
.50375 .34096 L
s
.5 .35693 m
.50375 .35693 L
s
.5 .3729 m
.50375 .3729 L
s
.5 .40484 m
.50375 .40484 L
s
.5 .42082 m
.50375 .42082 L
s
.5 .43679 m
.50375 .43679 L
s
.5 .45276 m
.50375 .45276 L
s
.5 .4847 m
.50375 .4847 L
s
.5 .50067 m
.50375 .50067 L
s
.5 .51664 m
.50375 .51664 L
s
.5 .53261 m
.50375 .53261 L
s
.5 .05348 m
.50375 .05348 L
s
.5 .03751 m
.50375 .03751 L
s
.5 .02154 m
.50375 .02154 L
s
.5 .00556 m
.50375 .00556 L
s
.5 .56456 m
.50375 .56456 L
s
.5 .58053 m
.50375 .58053 L
s
.5 .5965 m
.50375 .5965 L
s
.5 .61247 m
.50375 .61247 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49999 .30902 L
.49999 .30902 L
.49997 .30902 L
.49993 .30902 L
.49985 .30903 L
.49965 .30904 L
.49924 .30908 L
.49825 .30917 L
.49617 .30941 L
.49205 .30997 L
.48317 .31144 L
.46681 .31501 L
.45307 .31885 L
.43648 .32468 L
.42724 .32864 L
.41681 .33392 L
.40673 .34015 L
.39766 .34718 L
.38866 .35652 L
.38436 .3626 L
.38261 .36565 L
.38095 .36908 L
.37972 .37217 L
.37857 .37576 L
.37815 .37739 L
.37775 .3792 L
.37744 .38094 L
.3772 .38259 L
.37699 .38459 L
.37685 .38684 L
.37681 .38909 L
.37688 .39157 L
.37706 .39395 L
.37732 .39626 L
.37765 .39839 L
.37811 .40076 L
.37943 .40589 L
.38144 .41173 L
.38683 .42318 L
.39677 .43846 L
.40993 .45422 L
.45609 .49534 L
Mistroke
.53058 .5451 L
Mfstroke
.53058 .5451 m
.68029 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50001 .30902 L
.50001 .30902 L
.50003 .30902 L
.50007 .30901 L
.50015 .30901 L
.50035 .30899 L
.50076 .30896 L
.50175 .30886 L
.50383 .30862 L
.50795 .30807 L
.51683 .30659 L
.53319 .30302 L
.54693 .29919 L
.56352 .29335 L
.57276 .28939 L
.58319 .28411 L
.59327 .27788 L
.60234 .27086 L
.61134 .26152 L
.61564 .25543 L
.61739 .25238 L
.61905 .24895 L
.62028 .24587 L
.62143 .24228 L
.62185 .24064 L
.62225 .23883 L
.62256 .2371 L
.6228 .23544 L
.62301 .23344 L
.62315 .2312 L
.62319 .22894 L
.62312 .22647 L
.62294 .22408 L
.62268 .22177 L
.62235 .21964 L
.62189 .21728 L
.62057 .21214 L
.61856 .20631 L
.61317 .19486 L
.60323 .17957 L
.59007 .16382 L
.54391 .1227 L
Mistroke
.46942 .07293 L
Mfstroke
.46942 .07293 m
.31971 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00H03oool2000002l0oooo0P00002=0?ooo`00
HP3oool2000002d0oooo00<000000?ooo`3oool0S03oool006@0oooo0P00000[0?ooo`030000003o
ool0oooo08`0oooo001V0?ooo`800000:@3oool00`000000oooo0?ooo`2<0?ooo`00J03oool20000
02L0oooo00<000000?ooo`3oool0S03oool006X0oooo0P00000U0?ooo`800000S@3oool006`0oooo
0P00000S0?ooo`030000003oool0oooo08`0oooo001^0?ooo`8000008@3oool00`000000oooo0?oo
o`2<0?ooo`00L03oool2000001l0oooo00<000000?ooo`3oool0S03oool00780oooo0`00000L0?oo
o`800000S@3oool007D0oooo0P00000J0?ooo`030000003oool0oooo08`0oooo001g0?ooo`800000
603oool00`000000oooo0?ooo`2<0?ooo`00N@3oool2000001H0oooo00<000000?ooo`3oool0S03o
ool007/0oooo0P00000D0?ooo`030000003oool0oooo08`0oooo001m0?ooo`8000004P3oool20000
08d0oooo001o0?ooo`800000403oool00`000000oooo0?ooo`2<0?ooo`00P@3oool2000000H0oooo
0P0000060?ooo`030000003oool0oooo08`0oooo00230?ooo`8000000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo08`0oooo00250?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`800000S@3oool00880oooo100000000`3oool00000000000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0S03oool008P0oooo100000050?ooo`030000003oool0oooo
08`0oooo00290?ooo`<000001@3oool00`000000oooo0?ooo`2<0?ooo`00S03oool2000000<0oooo
00<000000?ooo`3oool0S03oool008h0oooo00<000000?ooo`3oool00P00002=0?ooo`00S`3oool3
000008h0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`<00000S03oool00940oooo
0P0000000`3oool000000?ooo`2:0?ooo`00T@3oool010000000oooo0?ooo`3oool2000008T0oooo
002A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0QP3oool00940oooo00<00000
0?ooo`3oool0103oool2000008H0oooo002A0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool00940oooo0P0000080?ooo`800000P`3oool00940oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`200?ooo`00T@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo07l0oooo002A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0OP3oool0
0940oooo0P00000=0?ooo`030000003oool0oooo07d0oooo002A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0O03oool00940oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1k0?ooo`00R03oool4000000D0oooo00<000000?ooo`3oool03`3oool2000007/0oooo0028
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1h
0?ooo`00R@3oool00`000000oooo0?ooo`050?ooo`8000004`3oool00`000000oooo0?ooo`1g0?oo
o`00PP3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo07H0oooo00280?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1e0?ooo`00R@3oool2000000H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1d0?ooo`00T@3oool2000001L0oooo00<000000?ooo`3oool0L`3o
ool00940oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1b0?ooo`00T@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0740oooo002A0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0L@3oool00940oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1`0?ooo`00T@3oool2000001/0oooo00<000000?ooo`3oool0K`3oool00940oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1_0?ooo`00T@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo06h0oooo002A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0KP3oool00940oooo0P00000M0?ooo`030000003oool0oooo06d0oooo002A0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0K03oool00940oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1/0?ooo`00T@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
06/0oooo002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J`3oool00940oooo
0P00000P0?ooo`030000003oool0oooo06X0oooo002A0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0JP3oool00940oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Z
0?ooo`00R03oool5000000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?oo
o`00RP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0JP3oool008X0oooo00<000000?ooo`3oool0103oool200000200oooo00<000000?ooo`3oool0
JP3oool00880oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1Z0?ooo`00RP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0JP3oool008T0oooo0P0000060?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0JP3oool00940oooo0P00000O0?ooo`030000003oool0oooo06/0
oooo002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J`3oool00940oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1[0?ooo`00T@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo06`0oooo002A0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0K@3oool00940oooo0P00000M0?ooo`030000003oool0oooo06d0oooo002A0?ooo`030000
003oool0oooo01X0oooo0P00001`0?ooo`002@3oool300000400oooo100000110?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0903oool4000004@0oooo0`0000010?ooo`002P3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04H0oooo0@0000010?ooo`40oooo00070?oo
o`D00000@@3oool00`000000oooo0?ooo`110?ooo`800000603oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0480oooo1@0000010?ooo`0000<0oooo0000000000000P0000020?ooo`04
0000003oool0oooo000003/0oooo100000040?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool05@3oool2000002/0oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`000002
0?ooo`00203oool00`000000oooo000000110?ooo`040000003oool0oooo00000440oooo00<00000
0?ooo`3oool04`3oool2000002/0oooo00@000000?ooo`3oool00000@`3oool00`000000oooo0000
00020?ooo`002@3oool200000480oooo0P0000120?ooo`030000003oool0oooo0140oooo0P00000^
0?ooo`800000A@3oool200000080oooo002A0?ooo`030000003oool0oooo00l0oooo0P00001k0?oo
o`00T@3oool2000000h0oooo0P00001m0?ooo`00T@3oool00`000000oooo0?ooo`090?ooo`@00000
O`3oool00940oooo00<000000?ooo`3oool0103oool5000008<0oooo002A0?ooo`040000003oool0
oooo0?ooo`<00000R03oool000<0ooooo`00000M00000040oooo00060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0203oool4000000<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0>03oool4000000L0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0040oooo00220?ooo`@000002`3oool00`000000oooo
0?ooo`2<0?ooo`00O`3oool3000000l0oooo00<000000?ooo`3oool0S03oool007d0oooo0P00000B
0?ooo`800000S@3oool007/0oooo0P00000D0?ooo`030000003oool0oooo08`0oooo001i0?ooo`80
00005P3oool00`000000oooo0?ooo`2<0?ooo`00M`3oool2000001P0oooo00<000000?ooo`3oool0
S03oool007H0oooo00<000000?ooo`3oool0603oool2000008d0oooo001e0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0S03oool007@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2<0?ooo`00LP3oool2000001d0oooo00<000000?ooo`3oool0S03oool00740oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2<0?ooo`00L03oool00`000000oooo0?oo
o`0N0?ooo`800000S@3oool00700oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2<
0?ooo`00K`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo08`0oooo001_0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0S03oool006l0oooo00<000000?ooo`3oool0
7`3oool2000008d0oooo001^0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0S03o
ool006h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2<0?ooo`00KP3oool00`00
0000oooo0?ooo`0G0?ooo`D00000103oool00`000000oooo0?ooo`2<0?ooo`00KP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S03oool006h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`800000S@3oool006h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo001^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2<
0?ooo`00KP3oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0?ooo`2<0?oo
o`00KP3oool00`000000oooo0?ooo`0P0?ooo`800000S@3oool006h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`2<0?ooo`00K`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo08`0oooo001`0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0S03oool0
0700oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2<0?ooo`00L@3oool00`000000
oooo0?ooo`0M0?ooo`800000S@3oool00740oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`2<0?ooo`00LP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08`0oooo001b
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0S03oool007<0oooo00<000000?oo
o`3oool06`3oool2000008d0oooo001c0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0S03oool007@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2<0?ooo`00M@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08`0oooo001f0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0S03oool007L0oooo00<000000?ooo`3oool05`3oool20000
08d0oooo001h0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S03oool007T0oooo
00<000000?ooo`3oool0303oool4000000D0oooo00<000000?ooo`3oool0S03oool007X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08`0oooo001k
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000008d0oooo001l0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2<0?oo
o`00O@3oool2000000T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2<0?oo
o`00O`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`2<0?ooo`00
P03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08`0oooo00210?ooo`030000003o
ool0oooo00d0oooo0P00002=0?ooo`00PP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo08`0oooo00230?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0S03oool008@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2<0?ooo`00Q@3oool2000000X0oooo
0P00002=0?ooo`00Q`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08`0oooo0028
0?ooo`8000001`3oool00`000000oooo0?ooo`2<0?ooo`00RP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08`0oooo002;0?ooo`800000103oool00`000000oooo0?ooo`2<0?ooo`00
S@3oool010000000oooo0?ooo`3oool2000008d0oooo002>0?ooo`80000000<0oooo0000003oool0
S@3oool00900oooo0P00002>0?ooo`00T@3oool2000008d0oooo002A0?ooo`<00000S03oool00940
oooo00<000000?ooo`3oool00P00002:0?ooo`00T@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08L0oooo00290?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`800000Q`3o
ool008P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`800000Q@3o
ool008X0oooo00<000000?ooo`3oool0103oool2000000P0oooo0P0000230?ooo`00R`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P0000210?ooo`00R03oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo0P00001o0?ooo`00R@3oool2000000H0
oooo00<000000?ooo`3oool03@3oool2000007d0oooo002A0?ooo`800000403oool2000007/0oooo
002A0?ooo`030000003oool0oooo0140oooo0P00001i0?ooo`00T@3oool00`000000oooo0?ooo`0C
0?ooo`800000M`3oool00940oooo00<000000?ooo`3oool05@3oool2000007D0oooo002A0?ooo`03
0000003oool0oooo01L0oooo0P00001c0?ooo`00T@3oool2000001X0oooo0`00001`0?ooo`00T@3o
ool00`000000oooo0?ooo`0L0?ooo`800000KP3oool00940oooo00<000000?ooo`3oool07P3oool2
000006`0oooo002A0?ooo`030000003oool0oooo0200oooo0P00001Z0?ooo`00T@3oool2000002<0
oooo0P00001X0?ooo`00T@3oool00`000000oooo0?ooo`0T0?ooo`800000IP3oool00940oooo00<0
00000?ooo`3oool09P3oool2000006@0oooo002A0?ooo`030000003oool0oooo02P0oooo0P00001R
0?ooo`00T@3oool00`000000oooo0?ooo`0Z0?ooo`800000H03oool00940oooo0P00000]0?ooo`80
0000GP3oool00940oooo00<000000?ooo`3oool0;P3oool2000005`0oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.17269, -3.92737, \
0.0287771, 0.0443925}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(nyul = 
        Graphics[{Arrow[{\(-0.7\), 1.83}, {\(-0.6\), 2.0}], 
            Arrow[{0.7, \(-1.83\)}, {0.6, \(-2.0\)}], 
            Arrow[{1.5, 0}, {1.6, 0}], 
            Arrow[{\(-1.5\), 0}, {\(-1.6\), 
                0}]}];\)\), "\[IndentingNewLine]", 
    \(\(pp6 = 
        Show[p, nyul, PlotRange \[Rule] {{\(-2.5\), 2.5}, {\(-4\), 4}}, 
          PlotLabel \[Rule] "\<\[Lambda]>0\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.2 0.309017 0.0772542 [
[.1 .29652 -6 -9 ]
[.1 .29652 6 0 ]
[.3 .29652 -6 -9 ]
[.3 .29652 6 0 ]
[.7 .29652 -3 -9 ]
[.7 .29652 3 0 ]
[.9 .29652 -3 -9 ]
[.9 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -12 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -12 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -6 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -6 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[.5 .63053 -11 0 ]
[.5 .63053 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .30902 m
.1 .31527 L
s
[(-2)] .1 .29652 0 1 Mshowa
.3 .30902 m
.3 .31527 L
s
[(-1)] .3 .29652 0 1 Mshowa
.7 .30902 m
.7 .31527 L
s
[(1)] .7 .29652 0 1 Mshowa
.9 .30902 m
.9 .31527 L
s
[(2)] .9 .29652 0 1 Mshowa
.125 Mabswid
.14 .30902 m
.14 .31277 L
s
.18 .30902 m
.18 .31277 L
s
.22 .30902 m
.22 .31277 L
s
.26 .30902 m
.26 .31277 L
s
.34 .30902 m
.34 .31277 L
s
.38 .30902 m
.38 .31277 L
s
.42 .30902 m
.42 .31277 L
s
.46 .30902 m
.46 .31277 L
s
.54 .30902 m
.54 .31277 L
s
.58 .30902 m
.58 .31277 L
s
.62 .30902 m
.62 .31277 L
s
.66 .30902 m
.66 .31277 L
s
.74 .30902 m
.74 .31277 L
s
.78 .30902 m
.78 .31277 L
s
.82 .30902 m
.82 .31277 L
s
.86 .30902 m
.86 .31277 L
s
.06 .30902 m
.06 .31277 L
s
.02 .30902 m
.02 .31277 L
s
.94 .30902 m
.94 .31277 L
s
.98 .30902 m
.98 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-3)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-2)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-1)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(1)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49999 .30902 L
.49998 .30902 L
.49995 .30902 L
.49989 .30902 L
.49976 .30903 L
.49944 .30904 L
.49876 .30908 L
.49716 .30917 L
.49379 .3094 L
.48708 .30994 L
.47268 .31137 L
.44612 .31482 L
.42381 .31853 L
.39687 .32417 L
.38187 .328 L
.36495 .33311 L
.34858 .33914 L
.33385 .34594 L
.31923 .35497 L
.31225 .36086 L
.30942 .36381 L
.30672 .36713 L
.30472 .37011 L
.30286 .37358 L
.30217 .37517 L
.30153 .37691 L
.30102 .37859 L
.30064 .3802 L
.30029 .38213 L
.30007 .3843 L
.3 .38648 L
.30011 .38888 L
.3004 .39118 L
.30083 .39342 L
.30137 .39548 L
.30211 .39777 L
.30425 .40274 L
.30751 .40838 L
.31626 .41946 L
.3324 .43425 L
.35377 .44949 L
.42872 .48927 L
Mistroke
.54965 .53741 L
Mfstroke
.54965 .53741 m
.82738 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50001 .30902 L
.50002 .30902 L
.50005 .30902 L
.50011 .30901 L
.50024 .30901 L
.50056 .30899 L
.50124 .30896 L
.50284 .30887 L
.50621 .30864 L
.51292 .3081 L
.52732 .30667 L
.55388 .30322 L
.57619 .29951 L
.60313 .29386 L
.61813 .29003 L
.63505 .28492 L
.65142 .2789 L
.66615 .2721 L
.68077 .26306 L
.68775 .25718 L
.69058 .25423 L
.69328 .25091 L
.69528 .24792 L
.69714 .24445 L
.69783 .24287 L
.69847 .24112 L
.69898 .23944 L
.69936 .23784 L
.69971 .23591 L
.69993 .23373 L
.7 .23155 L
.69989 .22915 L
.6996 .22685 L
.69917 .22461 L
.69863 .22255 L
.69789 .22026 L
.69575 .2153 L
.69249 .20965 L
.68374 .19858 L
.6676 .18379 L
.64623 .16855 L
.57128 .12877 L
Mistroke
.45035 .08062 L
Mfstroke
.45035 .08062 m
.17262 0 L
s
.36 .45039 m
.38 .46353 L
s
% Start of user PostScript
-0.7 1.83 -0.6 2. MAarrowhead1
% End of user PostScript
.64 .16764 m
.62 .15451 L
s
% Start of user PostScript
0.7 -1.83 0.6 -2. MAarrowhead1
% End of user PostScript
.8 .30902 m
.82 .30902 L
s
% Start of user PostScript
1.5 0 1.6 0 MAarrowhead1
% End of user PostScript
.2 .30902 m
.18 .30902 L
s
% Start of user PostScript
-1.5 0 -1.6 0 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool3000009@0oooo002:0?ooo`030000003oool0oooo09<0oooo
00270?ooo`D000000`3oool3000008h0oooo000n0?ooo`<00000@03oool400000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00@@3oool4000004<0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`2>0?ooo`00A@3oool300000440oooo0P0000040?oo
o`030000003oool0oooo08h0oooo00180?ooo`<00000A03oool2000008l0oooo001;0?ooo`@00000
@03oool00`000000oooo0?ooo`2>0?ooo`00C`3oool3000003d0oooo00<000000?ooo`3oool0SP3o
ool00580oooo0`00000j0?ooo`030000003oool0oooo08h0oooo001E0?ooo`@00000=P3oool20000
08l0oooo001I0?ooo`<00000<`3oool00`000000oooo0?ooo`2>0?ooo`00G03oool300000300oooo
00<000000?ooo`3oool0SP3oool005l0oooo1000000/0?ooo`030000003oool0oooo08h0oooo001S
0?ooo`<00000:@3oool2000008l0oooo001V0?ooo`<000009P3oool00`000000oooo0?ooo`2>0?oo
o`00J@3oool400000280oooo00<000000?ooo`3oool0SP3oool006d0oooo0`00000O0?ooo`030000
003oool0oooo08h0oooo001`0?ooo`<00000703oool2000008l0oooo001c0?ooo`@00000603oool0
0`000000oooo0?ooo`2>0?ooo`00M`3oool3000000h0oooo0P0000050?ooo`030000003oool0oooo
08h0oooo001j0?ooo`<000002P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
08h0oooo001m0?ooo`@00000203oool00`000000oooo0?ooo`030?ooo`<00000SP3oool00840oooo
100000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008@0oooo0P00
00001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool0SP3oool008H0oooo1000
00050?ooo`030000003oool0oooo08h0oooo00290?ooo`<000000`3oool2000008l0oooo002<0?oo
o`80000000<0oooo0000003oool0S`3oool008h0oooo0`00002?0?ooo`00S`3oool4000008d0oooo
002?0?ooo`040000003oool0oooo0?ooo`<00000RP3oool008l0oooo00<000000?ooo`3oool0103o
ool2000008P0oooo002?0?ooo`030000003oool0oooo00H0oooo0`0000250?ooo`00S`3oool20000
00X0oooo0`0000220?ooo`00S`3oool00`000000oooo0?ooo`0<0?ooo`800000P03oool008l0oooo
00<000000?ooo`3oool03P3oool2000007h0oooo002?0?ooo`030000003oool0oooo0100oooo0P00
001l0?ooo`00S`3oool2000001<0oooo0P00001j0?ooo`00S`3oool00`000000oooo0?ooo`0D0?oo
o`800000N03oool008L0oooo100000040?ooo`030000003oool0oooo01H0oooo0P00001f0?ooo`00
Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo0P00001d0?ooo`00R03o
ool00`000000oooo0?ooo`040?ooo`<000006P3oool300000740oooo00210?ooo`@00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0`00001_0?ooo`00Q`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo01d0oooo1@00001/0?ooo`00R03oool20000
00D0oooo00<000000?ooo`3oool07P3oool7000006T0oooo002?0?ooo`800000803oool8000006L0
oooo002?0?ooo`030000003oool0oooo01l0oooo2P00001U0?ooo`00S`3oool00`000000oooo0?oo
o`0P0?ooo`P00000IP3oool008l0oooo00<000000?ooo`3oool08@3oool6000006L0oooo002?0?oo
o`8000008`3oool6000006H0oooo002?0?ooo`030000003oool0oooo02<0oooo0`0000020?ooo`80
0000I03oool008l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`800000
HP3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00S`3oool2
000002h0oooo00<000000?ooo`3oool0GP3oool008l0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1N0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0
oooo002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool008l0oooo0P00
000`0?ooo`030000003oool0oooo05`0oooo002?0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0G03oool008L0oooo1@0000030?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0F`3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo05/0oooo00290?ooo`030000003oool0oooo00<0oooo0`00000`0?ooo`030000
003oool0oooo05/0oooo00210?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0F`3oool008T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo00280?ooo`8000001@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo002?0?ooo`800000<03oool00`000000
oooo0?ooo`1L0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo
002?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool008l0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00:`3oool4000002h0oooo1@00000]0?oo
o`800000;03oool00`000000oooo0?ooo`05000002d0oooo1000000Z0?ooo`00:`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool2000000D0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool2000000L0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Z0?ooo`009@3oool4000000@0oooo00<0
00000?ooo`3oool09`3oool4000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0U0?ooo`8000002@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02T0oooo000[
0?ooo`040000003oool0oooo00000300oooo00<000000?ooo`3oool0;@3oool2000002<0oooo0`00
000;0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000:P3oool002`0oooo0P00
000`0?ooo`800000;`3oool00`000000oooo0?ooo`0O0?ooo`<000003@3oool200000300oooo0P00
000[0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`800000K`3oool008l0oooo0P00000K0?oo
o`<00000L@3oool004T0oooo0P0000140?ooo`030000003oool0oooo01@0oooo1P00000W0?ooo`<0
0000BP3oool004D0oooo1P0000140?ooo`030000003oool0oooo00h0oooo1P00000]0?ooo`L00000
AP3oool00440oooo2P0000140?ooo`030000003oool0oooo00P0oooo1P00000c0?ooo`/00000@P3o
ool00100ooooo`00000A0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00X000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo2@0000000`3o
ool000000?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo``0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?oo
o`00:P3oool00`000000oooo0?ooo`0F0?ooo`P000004@3oool00`000000oooo0?ooo`0P0?ooo`H0
00002P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00h0oooo2@00000H0?ooo`03
0000003oool0oooo02T0oooo00160?ooo`D00000;P3oool600000100oooo00<000000?ooo`3oool0
@@3oool5000004P0oooo00190?ooo`800000:@3oool5000001H0oooo0P0000120?ooo`800000B`3o
ool00740oooo0`00000K0?ooo`030000003oool0oooo08h0oooo001_0?ooo`8000007P3oool00`00
0000oooo0?ooo`2>0?ooo`00K03oool300000200oooo00<000000?ooo`3oool0SP3oool006T0oooo
0`00000S0?ooo`800000S`3oool006L0oooo0P00000V0?ooo`030000003oool0oooo08h0oooo001U
0?ooo`800000:03oool00`000000oooo0?ooo`2>0?ooo`00H`3oool2000002X0oooo00<000000?oo
o`3oool0SP3oool00640oooo0P00000/0?ooo`800000S`3oool00600oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2>0?ooo`00G`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo08h0oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool0
05d0oooo00<000000?ooo`3oool0;`3oool2000008l0oooo001M0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0SP3oool005`0oooo0P00000Y0?ooo`D000000`3oool00`000000oooo
0?ooo`2>0?ooo`00G03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0SP3oool005`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`03
0?ooo`<00000SP3oool005`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08h0oooo001M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2>0?ooo`00G@3oool00`000000oooo0?ooo`0X0?ooo`800000
1@3oool00`000000oooo0?ooo`2>0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`800000S`3o
ool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`00GP3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo08h0oooo001O0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0SP3oool00600oooo00<000000?ooo`3oool0;03oool2000008l0oooo
001Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0SP3oool00680oooo0P000004
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0SP3oool006@0oooo00<000000?oo
o`3oool00`00000U0?ooo`030000003oool0oooo08h0oooo001U0?ooo`H00000903oool2000008l0
oooo001V0?ooo`H000008`3oool00`000000oooo0?ooo`2>0?ooo`00I@3oool800000280oooo00<0
00000?ooo`3oool0SP3oool006@0oooo2@00000R0?ooo`030000003oool0oooo08h0oooo001V0?oo
o`P000008@3oool2000008l0oooo001X0?ooo`L00000803oool00`000000oooo0?ooo`2>0?ooo`00
J`3oool5000001L0oooo100000040?ooo`030000003oool0oooo08h0oooo001^0?ooo`<000005P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo001`0?ooo`<000005@3oool0
0`000000oooo0?ooo`040?ooo`<00000SP3oool007<0oooo0P00000D0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool007D0oooo0P00000@0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0SP3oool007L0oooo0P00000?0?ooo`8000001@3oool00`000000
oooo0?ooo`2>0?ooo`00N@3oool2000001@0oooo0P00002?0?ooo`00N`3oool200000180oooo00<0
00000?ooo`3oool0SP3oool007d0oooo0P00000@0?ooo`030000003oool0oooo08h0oooo001o0?oo
o`8000003P3oool2000008l0oooo00210?ooo`<000002`3oool00`000000oooo0?ooo`2>0?ooo`00
Q03oool3000000P0oooo00<000000?ooo`3oool0SP3oool008L0oooo0P0000060?ooo`030000003o
ool0oooo08h0oooo00290?ooo`<000000`3oool2000008l0oooo002<0?ooo`80000000<0oooo0000
003oool0S`3oool008h0oooo0`00002?0?ooo`00S`3oool010000000oooo00000000002=0?ooo`00
S`3oool200000080oooo0`00002:0?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`<00000Q`3o
ool008P0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P0000250?ooo`00Q`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00T0oooo0`0000220?ooo`00R@3oool00`00
0000oooo0?ooo`030?ooo`<00000303oool3000007l0oooo002:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool4000007/0oooo00270?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool04`3oool3000007P0oooo00280?ooo`8000001@3oool00`000000oooo
0?ooo`0F0?ooo`<00000M@3oool008l0oooo0P00000J0?ooo`@00000L@3oool008l0oooo00<00000
0?ooo`3oool07@3oool3000006h0oooo002?0?ooo`030000003oool0oooo0200oooo0`00001[0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`@00000I`3oool008l0oooo0P00000X0?ooo`<00000
I03oool008l0oooo00<000000?ooo`3oool0:P3oool300000640oooo002?0?ooo`030000003oool0
oooo02d0oooo1000001M0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`<00000FP3oool008l0
oooo0P00000e0?ooo`<00000E`3oool008l0oooo00<000000?ooo`3oool0=`3oool4000005<0oooo
002?0?ooo`030000003oool0oooo03/0oooo0`00001@0?ooo`00S`3oool00`000000oooo0?ooo`0n
0?ooo`<00000C@3oool008l0oooo0P0000120?ooo`@00000B@3oool008l0oooo00<000000?ooo`3o
ool0A@3oool3000004H0oooo00290?ooo`<000000`3oool00`000000oooo0?ooo`180?ooo`<00000
@`3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`@00000?`3o
ool008L0oooo1@0000030?ooo`<00000C`3oool2000003d0oooo00270?ooo`040000003oool0oooo
000009D0oooo00280?ooo`030000003oool0000009D0oooo00290?ooo`800000U@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008D0oooo0`0000020?ooo`04
0000003oool0oooo000000H0oooo0P00002:0?ooo`00Q`3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000R@3oool008P0oooo0P0000050?ooo`80
00000P3oool010000000oooo0?ooo`0000290?ooo`00R@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000R@3oool008T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000008T0oooo00270?ooo`8000002`3oool20000
08X0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82977, -4.22977, \
0.0197197, 0.0510514}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(mo4 = \(DSolve[{\(x'\)[t] \[Equal] \(-x[t]\) + y[t], \(y'\)[
                t] \[Equal] \(-y[t]\), x[0] \[Equal] 1, 
            y[0] \[Equal] 1}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\), "\
\[IndentingNewLine]", 
    \(mo5 = \(DSolve[{\(x'\)[t] \[Equal] \(-x[t]\) + y[t], \(y'\)[
                t] \[Equal] \(-y[t]\), x[0] \[Equal] \(-1\), 
            y[0] \[Equal] \(-1\)}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\), "\
\[IndentingNewLine]", 
    \(\(pp4 = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo4], {t, \(-2\), 20}, 
          AxesOrigin \[Rule] {0, 0}];\)\), "\[IndentingNewLine]", 
    \(\(pp3 = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo5], {t, \(-2\), 20}, 
          AxesOrigin \[Rule] {0, 0}];\)\), "\[IndentingNewLine]", 
    \(\(nyul = 
        Graphics[{Arrow[{0.6, 2.0}, {0.7, 1.86}], 
            Arrow[{\(-0.6\), \(-2.0\)}, {\(-0.7\), \(-1.86\)}], 
            Arrow[{1.6, 0}, {1.5, 0}], 
            Arrow[{\(-1.6\), 0}, {\(-1.5\), 0}]}];\)\), "\n", 
    \(\(pp5 = 
        Show[pp3, pp4, nyul, 
          PlotRange \[Rule] {{\(-2.5\), 2.5}, {\(-4\), 4}}, 
          PlotLabel \[Rule] "\<\[Lambda]<0\>"];\)\)}], "Input"],

Cell[BoxData[
    \({x[t] \[Rule] \[ExponentialE]\^\(-t\)\ \((1 + t)\), 
      y[t] \[Rule] \[ExponentialE]\^\(-t\)}\)], "Output"],

Cell[BoxData[
    \({x[t] \[Rule] \(-\[ExponentialE]\^\(-t\)\)\ \((1 + t)\), 
      y[t] \[Rule] \(-\[ExponentialE]\^\(-t\)\)}\)], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.593816 0.382376 0.0147151 0.193624 [
[.02025 .00222 -12 -9 ]
[.02025 .00222 12 0 ]
[.21144 .00222 -6 -9 ]
[.21144 .00222 6 0 ]
[.40263 .00222 -12 -9 ]
[.40263 .00222 12 0 ]
[.785 .00222 -9 -9 ]
[.785 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.58132 .11153 -18 -4.5 ]
[.58132 .11153 0 4.5 ]
[.58132 .20834 -6 -4.5 ]
[.58132 .20834 0 4.5 ]
[.58132 .30515 -18 -4.5 ]
[.58132 .30515 0 4.5 ]
[.58132 .40196 -6 -4.5 ]
[.58132 .40196 0 4.5 ]
[.58132 .49877 -18 -4.5 ]
[.58132 .49877 0 4.5 ]
[.58132 .59559 -6 -4.5 ]
[.58132 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02025 .01472 m
.02025 .02097 L
s
[(-1.5)] .02025 .00222 0 1 Mshowa
.21144 .01472 m
.21144 .02097 L
s
[(-1)] .21144 .00222 0 1 Mshowa
.40263 .01472 m
.40263 .02097 L
s
[(-0.5)] .40263 .00222 0 1 Mshowa
.785 .01472 m
.785 .02097 L
s
[(0.5)] .785 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05849 .01472 m
.05849 .01847 L
s
.09673 .01472 m
.09673 .01847 L
s
.13496 .01472 m
.13496 .01847 L
s
.1732 .01472 m
.1732 .01847 L
s
.24968 .01472 m
.24968 .01847 L
s
.28791 .01472 m
.28791 .01847 L
s
.32615 .01472 m
.32615 .01847 L
s
.36439 .01472 m
.36439 .01847 L
s
.44087 .01472 m
.44087 .01847 L
s
.4791 .01472 m
.4791 .01847 L
s
.51734 .01472 m
.51734 .01847 L
s
.55558 .01472 m
.55558 .01847 L
s
.63205 .01472 m
.63205 .01847 L
s
.67029 .01472 m
.67029 .01847 L
s
.70853 .01472 m
.70853 .01847 L
s
.74677 .01472 m
.74677 .01847 L
s
.82324 .01472 m
.82324 .01847 L
s
.86148 .01472 m
.86148 .01847 L
s
.89972 .01472 m
.89972 .01847 L
s
.93795 .01472 m
.93795 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.59382 .11153 m
.60007 .11153 L
s
[(0.5)] .58132 .11153 1 0 Mshowa
.59382 .20834 m
.60007 .20834 L
s
[(1)] .58132 .20834 1 0 Mshowa
.59382 .30515 m
.60007 .30515 L
s
[(1.5)] .58132 .30515 1 0 Mshowa
.59382 .40196 m
.60007 .40196 L
s
[(2)] .58132 .40196 1 0 Mshowa
.59382 .49877 m
.60007 .49877 L
s
[(2.5)] .58132 .49877 1 0 Mshowa
.59382 .59559 m
.60007 .59559 L
s
[(3)] .58132 .59559 1 0 Mshowa
.125 Mabswid
.59382 .03408 m
.59757 .03408 L
s
.59382 .05344 m
.59757 .05344 L
s
.59382 .0728 m
.59757 .0728 L
s
.59382 .09216 m
.59757 .09216 L
s
.59382 .13089 m
.59757 .13089 L
s
.59382 .15025 m
.59757 .15025 L
s
.59382 .16961 m
.59757 .16961 L
s
.59382 .18898 m
.59757 .18898 L
s
.59382 .2277 m
.59757 .2277 L
s
.59382 .24706 m
.59757 .24706 L
s
.59382 .26643 m
.59757 .26643 L
s
.59382 .28579 m
.59757 .28579 L
s
.59382 .32451 m
.59757 .32451 L
s
.59382 .34388 m
.59757 .34388 L
s
.59382 .36324 m
.59757 .36324 L
s
.59382 .3826 m
.59757 .3826 L
s
.59382 .42132 m
.59757 .42132 L
s
.59382 .44069 m
.59757 .44069 L
s
.59382 .46005 m
.59757 .46005 L
s
.59382 .47941 m
.59757 .47941 L
s
.59382 .51814 m
.59757 .51814 L
s
.59382 .5375 m
.59757 .5375 L
s
.59382 .55686 m
.59757 .55686 L
s
.59382 .57622 m
.59757 .57622 L
s
.59382 .61495 m
.59757 .61495 L
s
.25 Mabswid
.59382 0 m
.59382 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.42325 .61803 m
.46936 .60079 L
.71481 .47551 L
.85348 .38302 L
.90443 .33854 L
.93672 .30275 L
.94976 .28467 L
.96053 .26633 L
.96785 .25016 L
.97044 .24287 L
.97242 .23615 L
.97382 .23028 L
.97497 .22405 L
.97567 .21854 L
.97605 .21356 L
.97619 .2078 L
.97603 .20273 L
.97583 .19997 L
.97553 .19703 L
.97476 .19183 L
.97387 .18741 L
.97268 .18269 L
.96961 .17354 L
.96606 .16552 L
.96221 .15839 L
.95072 .14211 L
.93837 .12888 L
.90653 .10394 L
.87462 .08568 L
.84503 .07213 L
.78299 .05026 L
.7364 .03781 L
.69589 .02906 L
.64454 .02038 L
.61866 .01703 L
.6051 .01561 L
.59898 .01507 L
.59622 .01486 L
.59486 .01477 L
.59428 .01474 L
.59401 .01472 L
.5939 .01472 L
.59385 .01472 L
.59383 .01472 L
.59382 .01472 L
.59382 .01472 L
.59382 .01472 L
.59382 .01472 L
.59382 .01472 L
.59382 .01472 L
Mistroke
.59382 .01472 L
.59382 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`002P3oool500000080oooo0P0000040?ooo`800000;03oool5000002X0oooo0P0000040?oo
o`800000103oool2000005L0oooo0P0000040?ooo`800000103oool2000002/0oooo1@0000090?oo
o`00303oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002d0oooo00<000000?oo
o`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000005D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00T0
oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0Y0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0D`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool000@0
oooo100000040?ooo`030000003oool0oooo00P0oooo0P00000V0?ooo`@00000103oool00`000000
oooo0?ooo`0S0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000EP3oool01000
0000oooo0?ooo`0000090?ooo`800000;@3oool00`000000oooo0?ooo`090?ooo`00303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000;0?ooo`8000002P3oool3
000002`0oooo0P00000/0?ooo`8000002P3oool3000005H0oooo0P00000:0?ooo`<00000:`3oool2
000000/0oooo003o0?ooob40oooo002/0?ooo`030000003oool0oooo0740oooo002/0?ooo`030000
003oool0oooo0740oooo002/0?ooo`030000003oool0oooo0740oooo002/0?ooo`030000003oool0
oooo0740oooo000:0?ooool000004`0000040?ooo`003`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`H0
00002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool000l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0203oool700000280oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`090?ooo`00[03oool00`000000oooo0?ooo`0?0?ooo`L00000F`3o
ool00:`0oooo00<000000?ooo`3oool05P3oool6000005D0oooo002/0?ooo`8000007@3oool60000
04l0oooo002/0?ooo`030000003oool0oooo0280oooo1000001;0?ooo`00[03oool00`000000oooo
0?ooo`0V0?ooo`<00000B03oool00:`0oooo00<000000?ooo`3oool0:@3oool3000004D0oooo002/
0?ooo`030000003oool0oooo02`0oooo0`0000120?ooo`00[03oool00`000000oooo0?ooo`0_0?oo
o`<00000?`3oool00:`0oooo0P00000c0?ooo`<00000?03oool00:`0oooo00<000000?ooo`3oool0
=@3oool3000003T0oooo002/0?ooo`030000003oool0oooo03P0oooo0P00000g0?ooo`00[03oool0
0`000000oooo0?ooo`0j0?ooo`<00000=03oool00:`0oooo00<000000?ooo`3oool0?@3oool30000
0340oooo002/0?ooo`800000@@3oool3000002h0oooo002/0?ooo`030000003oool0oooo04<0oooo
0P00000/0?ooo`00[03oool00`000000oooo0?ooo`150?ooo`<00000:@3oool00:`0oooo00<00000
0?ooo`3oool0B03oool2000002L0oooo002/0?ooo`030000003oool0oooo04X0oooo0P00000U0?oo
o`00[03oool2000004d0oooo0P00000S0?ooo`00[03oool00`000000oooo0?ooo`1>0?ooo`800000
8@3oool00:`0oooo00<000000?ooo`3oool0D03oool2000001l0oooo002H0?ooo`800000103oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0703oool0
09L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool06`3oool009L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`<00000E03oool2000001/0oooo002G0?ooo`040000003oool0
oooo000000T0oooo0P0000060?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0603o
ool009L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool05`3oool009P0oooo0P00000:0?ooo`<000001@3oool0
0`000000oooo0?ooo`1H0?ooo`8000005`3oool00:`0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0D0?ooo`00[03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01<0
oooo002/0?ooo`800000G@3oool00`000000oooo0?ooo`0B0?ooo`00[03oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0180oooo002/0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool04@3oool00:`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0@0?oo
o`00[03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00l0oooo002/0?ooo`800000
H03oool00`000000oooo0?ooo`0?0?ooo`00[03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo00h0oooo002/0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03@3oool0
0:`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0=0?ooo`00[03oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo00`0oooo002/0?ooo`800000H`3oool00`000000oooo
0?ooo`0<0?ooo`00[03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00/0oooo002/
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02`3oool00:`0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0:0?ooo`00[03oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00X0oooo002/0?ooo`800000I@3oool00`000000oooo0?ooo`0:0?ooo`00[03o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00T0oooo002/0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool02@3oool00:`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`090?ooo`00X`3oool5000000@0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`090?ooo`00Y@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool02@3oool00:D0oooo00<000000?ooo`3oool0103oool3000006D0oooo00<0
00000?ooo`3oool02@3oool00:D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo00T0oooo002U0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`090?ooo`00Y03oool2000000H0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`090?ooo`00[03oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo00T0oooo002/0?ooo`800000I@3oool00`000000oooo0?ooo`0:0?ooo`00[03oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00X0oooo002/0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool02P3oool00:`0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`0:0?ooo`00[03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00X0oooo
002/0?ooo`800000I03oool00`000000oooo0?ooo`0;0?ooo`00[03oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo00/0oooo002/0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool02`3oool00:`0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`00
[03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00`0oooo002/0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool03@3oool00:`0oooo0P00001R0?ooo`030000003oool0
oooo00d0oooo002/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03P3oool00:`0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`00[03oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00l0oooo002/0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool03`3oool00:`0oooo0P00001O0?ooo`030000003oool0oooo0100oooo002/0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool04@3oool00:`0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0B0?ooo`00U`3oool500000080oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo002I0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo01<0oooo002I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool3000005X0oooo00<000000?ooo`3oool0503oool009T0oooo00<000000?ooo`3oool0203oool2
000000H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0E0?ooo`00V@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0F0?ooo`00V03oool2000000X0oooo0`0000050?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool05`3oool00:`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0H0?ooo`00[03oool2000005L0oooo00<000000?ooo`3oool0603oool00:`0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0I0?ooo`00[03oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01X0oooo002/0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool06`3oool00:`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0L0?ooo`00[03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01d0oooo002/0?ooo`800000D@3oool0
0`000000oooo0?ooo`0N0?ooo`00[03oool00`000000oooo0?ooo`1>0?ooo`8000008@3oool00:`0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0Q0?ooo`00[03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0280oooo002/0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool08`3oool00:`0oooo0P00001;0?ooo`030000003oool0oooo02@0oooo002/0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool09@3oool00:`0oooo00<000000?ooo`3o
ool0A`3oool2000002P0oooo002/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
:03oool00:`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Y0?ooo`00[03oool2
000004D0oooo00<000000?ooo`3oool0:P3oool00:`0oooo00<000000?ooo`3oool0@P3oool20000
02d0oooo002/0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0;@3oool00:`0oooo
00<000000?ooo`3oool0?`3oool200000300oooo002S0?ooo`@000001@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo0300oooo002S0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0?03oool2000003<0oooo002T0?ooo`030000003oool0oooo00D0oooo0`00000k0?oo
o`030000003oool0oooo03<0oooo002U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0d0?ooo`00X`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo03P0oooo0P00000g0?ooo`00Y03oool2000000H0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0g0?ooo`00[03oool00`000000oooo0?ooo`0e0?ooo`800000>P3o
ool00:`0oooo0P00000e0?ooo`030000003oool0oooo03X0oooo002/0?ooo`030000003oool0oooo
0380oooo0P00000m0?ooo`00[03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03d0
oooo002/0?ooo`030000003oool0oooo02l0oooo0P0000100?ooo`00[03oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0400oooo002/0?ooo`800000;@3oool2000004<0oooo002/0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@`3oool00:`0oooo00<000000?ooo`3o
ool0:@3oool2000004H0oooo002/0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
AP3oool00:`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`170?ooo`00[03oool2
000002H0oooo0P00001:0?ooo`00[03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
04X0oooo002/0?ooo`030000003oool0oooo0280oooo0P00001=0?ooo`00[03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo04d0oooo002/0?ooo`030000003oool0oooo01l0oooo0P00
001@0?ooo`00[03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0500oooo002/0?oo
o`8000007@3oool2000005<0oooo002/0?ooo`030000003oool0oooo01X0oooo0P00001E0?ooo`00
[03oool00`000000oooo0?ooo`0H0?ooo`800000E`3oool009L0oooo100000030?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool05P3oool2000005T0oooo002G0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0D0?ooo`800000F`3o
ool009P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`<000004P3oool2
000005d0oooo002I0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo
0100oooo0P00001O0?ooo`00U`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool200000640oooo002H0?ooo`8000002P3oool3000000D0
oooo00<000000?ooo`3oool0303oool2000006<0oooo002/0?ooo`030000003oool0oooo00X0oooo
0P00001U0?ooo`00[03oool2000000T0oooo0P00001W0?ooo`00[03oool00`000000oooo0?ooo`06
0?ooo`800000J@3oool00:`0oooo00<000000?ooo`3oool0103oool2000006/0oooo002/0?ooo`03
0000003oool0oooo0080oooo0P00001]0?ooo`00[03oool00`000000oooo0?ooo`02000006l0oooo
002/0?ooo`<00000L@3oool00:/0oooo0`00001b0?ooo`00Z@3oool2000000030?ooo`000000oooo
0780oooo002W0?ooo`8000000`3oool00`000000oooo0?ooo`1a0?ooo`00Y@3oool2000000D0oooo
00<000000?ooo`3oool0L@3oool00:<0oooo0P0000070?ooo`030000003oool0oooo0740oooo002Q
0?ooo`8000002@3oool200000780oooo002O0?ooo`8000002`3oool00`000000oooo0?ooo`1a0?oo
o`00W@3oool2000000d0oooo00<000000?ooo`3oool0L@3oool009/0oooo0P00000?0?ooo`030000
003oool0oooo0740oooo002I0?ooo`8000004@3oool00`000000oooo0?ooo`1a0?ooo`00U`3oool2
000001<0oooo0P00001b0?ooo`00U@3oool2000001D0oooo00<000000?ooo`3oool0L@3oool009<0
oooo0P00000G0?ooo`030000003oool0oooo0740oooo002A0?ooo`8000004@3oool2000000H0oooo
00<000000?ooo`3oool0L@3oool008l0oooo0P00000B0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0L@3oool008d0oooo0P00000F0?ooo`030000003oool0oooo00@0oooo0`00
001a0?ooo`00R`3oool2000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a
0?ooo`00R@3oool2000001P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1a
0?ooo`00QP3oool3000001/0oooo0P0000060?ooo`030000003oool0oooo0740oooo00220?ooo`@0
00009P3oool00`000000oooo0?ooo`1a0?ooo`00O`3oool3000002X0oooo00<000000?ooo`3oool0
L@3oool007d0oooo0P00000]0?ooo`800000LP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.65256, -0.234995, \
0.00958987, 0.0189384}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.406184 0.382376 0.603319 0.193624 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.215 .59082 -12 -9 ]
[.215 .59082 12 0 ]
[.59737 .59082 -9 -9 ]
[.59737 .59082 9 0 ]
[.78856 .59082 -3 -9 ]
[.78856 .59082 3 0 ]
[.97975 .59082 -9 -9 ]
[.97975 .59082 9 0 ]
[.39368 .02245 -12 -4.5 ]
[.39368 .02245 0 4.5 ]
[.39368 .11926 -24 -4.5 ]
[.39368 .11926 0 4.5 ]
[.39368 .21607 -12 -4.5 ]
[.39368 .21607 0 4.5 ]
[.39368 .31288 -24 -4.5 ]
[.39368 .31288 0 4.5 ]
[.39368 .4097 -12 -4.5 ]
[.39368 .4097 0 4.5 ]
[.39368 .50651 -24 -4.5 ]
[.39368 .50651 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-1)] .02381 .59082 0 1 Mshowa
.215 .60332 m
.215 .60957 L
s
[(-0.5)] .215 .59082 0 1 Mshowa
.59737 .60332 m
.59737 .60957 L
s
[(0.5)] .59737 .59082 0 1 Mshowa
.78856 .60332 m
.78856 .60957 L
s
[(1)] .78856 .59082 0 1 Mshowa
.97975 .60332 m
.97975 .60957 L
s
[(1.5)] .97975 .59082 0 1 Mshowa
.125 Mabswid
.06205 .60332 m
.06205 .60707 L
s
.10028 .60332 m
.10028 .60707 L
s
.13852 .60332 m
.13852 .60707 L
s
.17676 .60332 m
.17676 .60707 L
s
.25323 .60332 m
.25323 .60707 L
s
.29147 .60332 m
.29147 .60707 L
s
.32971 .60332 m
.32971 .60707 L
s
.36795 .60332 m
.36795 .60707 L
s
.44442 .60332 m
.44442 .60707 L
s
.48266 .60332 m
.48266 .60707 L
s
.5209 .60332 m
.5209 .60707 L
s
.55913 .60332 m
.55913 .60707 L
s
.63561 .60332 m
.63561 .60707 L
s
.67385 .60332 m
.67385 .60707 L
s
.71209 .60332 m
.71209 .60707 L
s
.75032 .60332 m
.75032 .60707 L
s
.8268 .60332 m
.8268 .60707 L
s
.86504 .60332 m
.86504 .60707 L
s
.90327 .60332 m
.90327 .60707 L
s
.94151 .60332 m
.94151 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.40618 .02245 m
.41243 .02245 L
s
[(-3)] .39368 .02245 1 0 Mshowa
.40618 .11926 m
.41243 .11926 L
s
[(-2.5)] .39368 .11926 1 0 Mshowa
.40618 .21607 m
.41243 .21607 L
s
[(-2)] .39368 .21607 1 0 Mshowa
.40618 .31288 m
.41243 .31288 L
s
[(-1.5)] .39368 .31288 1 0 Mshowa
.40618 .4097 m
.41243 .4097 L
s
[(-1)] .39368 .4097 1 0 Mshowa
.40618 .50651 m
.41243 .50651 L
s
[(-0.5)] .39368 .50651 1 0 Mshowa
.125 Mabswid
.40618 .04181 m
.40993 .04181 L
s
.40618 .06117 m
.40993 .06117 L
s
.40618 .08053 m
.40993 .08053 L
s
.40618 .0999 m
.40993 .0999 L
s
.40618 .13862 m
.40993 .13862 L
s
.40618 .15798 m
.40993 .15798 L
s
.40618 .17735 m
.40993 .17735 L
s
.40618 .19671 m
.40993 .19671 L
s
.40618 .23543 m
.40993 .23543 L
s
.40618 .2548 m
.40993 .2548 L
s
.40618 .27416 m
.40993 .27416 L
s
.40618 .29352 m
.40993 .29352 L
s
.40618 .33225 m
.40993 .33225 L
s
.40618 .35161 m
.40993 .35161 L
s
.40618 .37097 m
.40993 .37097 L
s
.40618 .39033 m
.40993 .39033 L
s
.40618 .42906 m
.40993 .42906 L
s
.40618 .44842 m
.40993 .44842 L
s
.40618 .46778 m
.40993 .46778 L
s
.40618 .48714 m
.40993 .48714 L
s
.40618 .52587 m
.40993 .52587 L
s
.40618 .54523 m
.40993 .54523 L
s
.40618 .56459 m
.40993 .56459 L
s
.40618 .58396 m
.40993 .58396 L
s
.40618 .00309 m
.40993 .00309 L
s
.25 Mabswid
.40618 0 m
.40618 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.57675 0 m
.53064 .01725 L
.28519 .14252 L
.14652 .23501 L
.09557 .27949 L
.06328 .31528 L
.05024 .33336 L
.03947 .3517 L
.03215 .36788 L
.02956 .37517 L
.02758 .38189 L
.02618 .38775 L
.02503 .39398 L
.02433 .39949 L
.02395 .40447 L
.02381 .41023 L
.02397 .41531 L
.02417 .41806 L
.02447 .421 L
.02524 .42621 L
.02613 .43062 L
.02732 .43535 L
.03039 .44449 L
.03394 .45252 L
.03779 .45964 L
.04928 .47592 L
.06163 .48916 L
.09347 .5141 L
.12538 .53236 L
.15497 .54591 L
.21701 .56778 L
.2636 .58023 L
.30411 .58897 L
.35546 .59765 L
.38134 .601 L
.3949 .60242 L
.40102 .60296 L
.40378 .60317 L
.40514 .60326 L
.40572 .6033 L
.40599 .60331 L
.4061 .60332 L
.40615 .60332 L
.40617 .60332 L
.40618 .60332 L
.40618 .60332 L
.40618 .60332 L
.40618 .60332 L
.40618 .60332 L
.40618 .60332 L
Mistroke
.40618 .60332 L
.40618 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oL`3oool0
0`000000oooo0?ooo`2Z0?ooo`00L`3oool2000002/0oooo0P00001n0?ooo`00L`3oool00`000000
oooo0?ooo`0W0?ooo`<00000P03oool007<0oooo00<000000?ooo`3oool0903oool3000008<0oooo
001c0?ooo`030000003oool0oooo0280oooo0P0000260?ooo`00J`3oool2000000H0oooo00<00000
0?ooo`3oool0803oool2000008P0oooo001Z0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool07P3oool2000008X0oooo001/0?ooo`030000003oool0oooo00@0oooo0`00000L0?oo
o`800000S03oool006@0oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06P3oool2000008h0oooo001Z0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0603oool200000900oooo001[0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`800000
TP3oool007<0oooo00<000000?ooo`3oool0503oool2000009@0oooo001c0?ooo`8000004`3oool2
000009H0oooo001c0?ooo`030000003oool0oooo0100oooo0P00002H0?ooo`00L`3oool00`000000
oooo0?ooo`0>0?ooo`800000VP3oool007<0oooo00<000000?ooo`3oool0303oool2000009`0oooo
001c0?ooo`030000003oool0oooo00X0oooo0P00002N0?ooo`00L`3oool00`000000oooo0?ooo`08
0?ooo`800000X03oool007<0oooo0P0000070?ooo`800000XP3oool007<0oooo00<000000?ooo`3o
ool0103oool200000:@0oooo001c0?ooo`030000003oool0oooo0080oooo0P00002V0?ooo`00L`3o
ool00`000000oooo0?ooo`0200000:P0oooo001c0?ooo`<00000ZP3oool007<0oooo0P00002[0?oo
o`00L@3oool300000:`0oooo001_0?ooo`8000000P3oool00`000000oooo0?ooo`2Z0?ooo`00K@3o
ool2000000@0oooo00<000000?ooo`3oool0ZP3oool006/0oooo0P0000060?ooo`030000003oool0
oooo0:X0oooo001Y0?ooo`800000203oool00`000000oooo0?ooo`2Z0?ooo`00I`3oool2000000X0
oooo0P00002[0?ooo`00I@3oool2000000`0oooo00<000000?ooo`3oool0ZP3oool006<0oooo0P00
000>0?ooo`030000003oool0oooo0:X0oooo001N0?ooo`D000000P3oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo0:X0oooo001N0?ooo`<000002@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0:X0oooo001M0?ooo`<000003@3oool00`000000oooo0?ooo`030?oo
o`<00000ZP3oool005P0oooo1@0000030?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`03
0000003oool0oooo0:X0oooo001I0?ooo`8000000`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool005L0oooo0P0000060?ooo`800000
2P3oool3000000D0oooo00<000000?ooo`3oool0ZP3oool005D0oooo0P00000L0?ooo`030000003o
ool0oooo0:X0oooo001C0?ooo`8000007P3oool00`000000oooo0?ooo`2Z0?ooo`00D@3oool20000
0200oooo0P00002[0?ooo`00D03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:X0
oooo001>0?ooo`8000008`3oool00`000000oooo0?ooo`2Z0?ooo`00C@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0:X0oooo001;0?ooo`8000009P3oool00`000000oooo0?ooo`2Z
0?ooo`00BP3oool00`000000oooo0?ooo`0V0?ooo`800000Z`3oool004P0oooo0P00000Y0?ooo`03
0000003oool0oooo0:X0oooo00170?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
ZP3oool004D0oooo0P00000/0?ooo`030000003oool0oooo0:X0oooo00140?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0ZP3oool00480oooo0P00000_0?ooo`030000003oool0oooo
0:X0oooo00110?ooo`030000003oool0oooo02l0oooo0P00002[0?ooo`00?`3oool200000380oooo
00<000000?ooo`3oool0ZP3oool003h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`2Z0?ooo`00?03oool2000003D0oooo00<000000?ooo`3oool0ZP3oool003/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`2Z0?ooo`00>@3oool2000003P0oooo0P00002[0?ooo`00
>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0:X0oooo000f0?ooo`800000>`3o
ool00`000000oooo0?ooo`2Z0?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0:X0oooo000c0?ooo`800000=@3oool4000000D0oooo00<000000?ooo`3oool0ZP3oool00380
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:X0
oooo000`0?ooo`800000>@3oool00`000000oooo0?ooo`050?ooo`<00000ZP3oool002l0oooo00<0
00000?ooo`3oool0<P3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2Z0?ooo`00;@3oool2000003/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2Z0?ooo`00;03oool00`000000oooo0?ooo`0l0?ooo`8000001P3oool00`000000oooo0?ooo`2Z
0?ooo`00:P3oool2000004L0oooo00<000000?ooo`3oool0ZP3oool002T0oooo00<000000?ooo`3o
ool0A`3oool200000:/0oooo000X0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
ZP3oool002L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2Z0?ooo`009P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0:X0oooo000U0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0ZP3oool002@0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`2Z0?ooo`008`3oool00`000000oooo0?ooo`1=0?ooo`800000Z`3oool00240oooo0P00
001@0?ooo`030000003oool0oooo0:X0oooo000P0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0ZP3oool001l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2Z0?oo
o`007P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0oooo000M0?ooo`030000
003oool0oooo05<0oooo0P00002[0?ooo`00703oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0:X0oooo000K0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0ZP3oool0
01X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2Z0?ooo`006@3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0:X0oooo000H0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0ZP3oool001L0oooo00<000000?ooo`3oool0F@3oool200000:/0oooo000F
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`00503oool00`000000oooo0?ooo`170?ooo`D0
00000P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0:X0oooo000C0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0:X0oooo000B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`<00000ZP3oool00140oooo00<000000?ooo`3oool0A03o
ool4000000@0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0ZP3o
ool00100oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0ZP3oool00100oooo00<000000?ooo`3oool0C03oool20000
00X0oooo0`0000050?ooo`030000003oool0oooo0:X0oooo000?0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0ZP3oool000l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`2Z0?ooo`003P3oool00`000000oooo0?ooo`1R0?ooo`800000Z`3oool000d0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`2Z0?ooo`003@3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0ZP3oool000`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2Z0?ooo`002`3o
ool00`000000oooo0?ooo`1U0?ooo`800000Z`3oool000/0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`2Z0?ooo`002P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0:X0oooo000:0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0ZP3oool000T0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2Z0?ooo`002@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0:X0oooo00080?ooo`030000003oool0oooo06P0oooo0P00002[
0?ooo`00203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0:X0oooo00070?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0ZP3oool000L0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`2Z0?ooo`001`3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo0:X0oooo00070?ooo`030000003oool0oooo06T0oooo0P00002[0?ooo`001`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo0:X0oooo00060?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0ZP3oool000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`2Z0?ooo`001P3oool00`000000oooo0?ooo`1Q0?ooo`D00000103oool00`000000oooo0?oo
o`2Z0?ooo`001P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0ZP3oool000H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`040?oo
o`<00000ZP3oool000H0oooo00<000000?ooo`3oool0F`3oool4000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2Z0?ooo`001P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0ZP3oool000H0oooo00<000000?ooo`3oool0HP3o
ool2000000H0oooo00<000000?ooo`3oool0ZP3oool000L0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`2Z0?ooo`001`3oool00`000000oooo0?ooo`1Y0?ooo`800000Z`3oool000L0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2Z0?ooo`001`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0:X0oooo00070?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0ZP3oool000P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2Z
0?ooo`00203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0:X0oooo00090?ooo`03
0000003oool0oooo06L0oooo0P00002[0?ooo`002@3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo0:X0oooo00090?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0ZP3o
ool000X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2Z0?ooo`002`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo0:X0oooo000;0?ooo`030000003oool0oooo06D0
oooo0P00002[0?ooo`00303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:X0oooo
000=0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0ZP3oool000h0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`2Z0?ooo`003`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0:X0oooo000@0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0ZP3oool00140oooo00<000000?ooo`3oool0G`3oool200000:/0oooo000B0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0ZP3oool001<0oooo0P00001N0?ooo`030000003oool0
oooo0:X0oooo000E0?ooo`030000003oool0oooo04L0oooo0P0000040?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0ZP3oool001H0oooo00<000000?ooo`3oool0A@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0ZP3oool0
01L0oooo0P0000150?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3
00000:X0oooo000I0?ooo`030000003oool0oooo03`0oooo100000020?ooo`040000003oool0oooo
000000T0oooo0P0000060?ooo`030000003oool0oooo0:X0oooo000J0?ooo`030000003oool0oooo
0440oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:X0oooo000K0?ooo`800000@P3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo
0:X0oooo000M0?ooo`800000E03oool00`000000oooo0?ooo`2Z0?ooo`007`3oool200000580oooo
00<000000?ooo`3oool0ZP3oool00240oooo0P00001@0?ooo`800000Z`3oool002<0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`2Z0?ooo`00903oool2000004d0oooo00<000000?oo
o`3oool0ZP3oool002H0oooo0P00001;0?ooo`030000003oool0oooo0:X0oooo000X0?ooo`800000
B@3oool00`000000oooo0?ooo`2Z0?ooo`00:P3oool3000004H0oooo0P00002[0?ooo`00;@3oool3
000004<0oooo00<000000?ooo`3oool0ZP3oool00300oooo0`0000100?ooo`030000003oool0oooo
0:X0oooo000c0?ooo`<00000?@3oool00`000000oooo0?ooo`2Z0?ooo`00=P3oool3000003X0oooo
00<000000?ooo`3oool0ZP3oool000L0oooo1@00000]0?ooo`<000000`3oool2000000@0oooo0P00
000/0?ooo`030000003oool0oooo02`0oooo0P0000040?ooo`800000103oool2000002d0oooo1@00
000/0?ooo`D000000P3oool2000000@0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00@000001@3oool010000000oooo0?ooo`00000[0?ooo`800000;03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00090?ooo`03
0000003oool0oooo02`0oooo00@000000?ooo`3oool000000`3oool3000000D0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`40oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool09P3oool40000
0080oooo00@000000?ooo`3oool000001P3oool5000002`0oooo00<000000?ooo`3oool0:`3oool0
10000000oooo0?ooo`0000090?ooo`800000;`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0
oooo000000T0oooo1000000Z0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`00203oool2000002l0oooo0P00000:0?ooo`<0000000<0
oooo0000000000000P00000V0?ooo`030000003oool0oooo02`0oooo0P00000:0?ooo`<00000;@3o
ool2000002l0oooo0P00000:0?ooo`<000000P3oool004d0oooo1P00000P0?ooo`800000Z`3oool0
05<0oooo1P00000J0?ooo`030000003oool0oooo0:X0oooo001I0?ooo`@000005P3oool00`000000
oooo0?ooo`2Z0?ooo`00G@3oool500000140oooo00<000000?ooo`3oool0ZP3oool00680oooo1P00
000;0?ooo`030000003oool0oooo0:X0oooo001X0?ooo``00000[03oool00?l000007@0000040?oo
o`001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo001c0?ooo`030000
003oool0oooo0:X0oooo001c0?ooo`030000003oool0oooo0:X0oooo001c0?ooo`030000003oool0
oooo0:X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06228, -3.13027, \
0.00921689, 0.0182019}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.2 0.309017 0.0772542 [
[.1 .29652 -6 -9 ]
[.1 .29652 6 0 ]
[.3 .29652 -6 -9 ]
[.3 .29652 6 0 ]
[.7 .29652 -3 -9 ]
[.7 .29652 3 0 ]
[.9 .29652 -3 -9 ]
[.9 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -12 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -12 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -6 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -6 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[.5 .63053 -11 0 ]
[.5 .63053 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .30902 m
.1 .31527 L
s
[(-2)] .1 .29652 0 1 Mshowa
.3 .30902 m
.3 .31527 L
s
[(-1)] .3 .29652 0 1 Mshowa
.7 .30902 m
.7 .31527 L
s
[(1)] .7 .29652 0 1 Mshowa
.9 .30902 m
.9 .31527 L
s
[(2)] .9 .29652 0 1 Mshowa
.125 Mabswid
.14 .30902 m
.14 .31277 L
s
.18 .30902 m
.18 .31277 L
s
.22 .30902 m
.22 .31277 L
s
.26 .30902 m
.26 .31277 L
s
.34 .30902 m
.34 .31277 L
s
.38 .30902 m
.38 .31277 L
s
.42 .30902 m
.42 .31277 L
s
.46 .30902 m
.46 .31277 L
s
.54 .30902 m
.54 .31277 L
s
.58 .30902 m
.58 .31277 L
s
.62 .30902 m
.62 .31277 L
s
.66 .30902 m
.66 .31277 L
s
.74 .30902 m
.74 .31277 L
s
.78 .30902 m
.78 .31277 L
s
.82 .30902 m
.82 .31277 L
s
.86 .30902 m
.86 .31277 L
s
.06 .30902 m
.06 .31277 L
s
.02 .30902 m
.02 .31277 L
s
.94 .30902 m
.94 .31277 L
s
.98 .30902 m
.98 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-3)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-2)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-1)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(1)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.82861 0 m
.56509 .07518 L
.43672 .12516 L
.36419 .16206 L
.33753 .17981 L
.32065 .19409 L
.31383 .20131 L
.30819 .20862 L
.30436 .21508 L
.30301 .21799 L
.30197 .22067 L
.30124 .22301 L
.30064 .22549 L
.30027 .22769 L
.30007 .22968 L
.3 .23198 L
.30008 .234 L
.30019 .2351 L
.30035 .23627 L
.30075 .23835 L
.30121 .24011 L
.30184 .242 L
.30344 .24565 L
.3053 .24885 L
.30731 .25169 L
.31332 .25819 L
.31978 .26347 L
.33644 .27342 L
.35313 .2807 L
.36861 .28611 L
.40105 .29484 L
.42542 .2998 L
.44661 .30329 L
.47347 .30676 L
.487 .30809 L
.4941 .30866 L
.4973 .30887 L
.49874 .30896 L
.49945 .30899 L
.49976 .30901 L
.4999 .30901 L
.49996 .30902 L
.49998 .30902 L
.49999 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
Mistroke
.5 .30902 L
.5 .30902 L
Mfstroke
.17139 .61803 m
.43491 .54285 L
.56328 .49287 L
.63581 .45597 L
.66247 .43822 L
.67935 .42394 L
.68617 .41673 L
.69181 .40941 L
.69564 .40296 L
.69699 .40005 L
.69803 .39737 L
.69876 .39503 L
.69936 .39254 L
.69973 .39034 L
.69993 .38835 L
.7 .38606 L
.69992 .38403 L
.69981 .38293 L
.69965 .38176 L
.69925 .37968 L
.69879 .37792 L
.69816 .37604 L
.69656 .37239 L
.6947 .36919 L
.69269 .36634 L
.68668 .35985 L
.68022 .35457 L
.66356 .34462 L
.64687 .33733 L
.63139 .33192 L
.59895 .3232 L
.57458 .31823 L
.55339 .31474 L
.52653 .31128 L
.513 .30994 L
.5059 .30937 L
.5027 .30916 L
.50126 .30908 L
.50055 .30904 L
.50024 .30903 L
.5001 .30902 L
.50004 .30902 L
.50002 .30902 L
.50001 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
Mistroke
.5 .30902 L
.5 .30902 L
Mfstroke
.62 .46353 m
.64 .45271 L
s
% Start of user PostScript
0.6 2. 0.7 1.86 MAarrowhead1
% End of user PostScript
.38 .15451 m
.36 .16532 L
s
% Start of user PostScript
-0.6 -2. -0.7 -1.86 MAarrowhead1
% End of user PostScript
.82 .30902 m
.8 .30902 L
s
% Start of user PostScript
1.6 0 1.5 0 MAarrowhead1
% End of user PostScript
.18 .30902 m
.2 .30902 L
s
% Start of user PostScript
-1.6 0 -1.5 0 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool3000009@0oooo002:0?ooo`030000003oool0oooo09<0oooo
00270?ooo`D000000`3oool3000008h0oooo00210?ooo`@000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04/0oooo1000000o0?ooo`00R03oool00`000000oooo00000004
0?ooo`030000003oool0oooo04P0oooo0`0000130?ooo`00R@3oool2000000@0oooo00<000000?oo
o`3oool0A03oool4000004H0oooo002?0?ooo`800000@P3oool3000004X0oooo002?0?ooo`030000
003oool0oooo03d0oooo1000001=0?ooo`00S`3oool00`000000oooo0?ooo`0j0?ooo`<00000D@3o
ool008l0oooo00<000000?ooo`3oool0=P3oool4000005@0oooo002?0?ooo`800000=03oool30000
05P0oooo002?0?ooo`030000003oool0oooo0300oooo0`00001K0?ooo`00S`3oool00`000000oooo
0?ooo`0/0?ooo`@00000GP3oool008l0oooo00<000000?ooo`3oool0:@3oool300000680oooo002?
0?ooo`8000009P3oool4000006D0oooo002?0?ooo`030000003oool0oooo0280oooo0`00001Y0?oo
o`00S`3oool00`000000oooo0?ooo`0N0?ooo`@00000K03oool008l0oooo00<000000?ooo`3oool0
6`3oool300000700oooo002?0?ooo`800000603oool4000007<0oooo002?0?ooo`030000003oool0
oooo01@0oooo0`00001g0?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool0403oool40000
07X0oooo00270?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03@3oool30000
07h0oooo00290?ooo`030000003oool0oooo00<0oooo0`00000;0?ooo`800000P@3oool00840oooo
100000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool3000008<0oooo
00270?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool2000008H0oooo
00280?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`<00000R03oool008l0oooo0P000002
0?ooo`800000R`3oool008l0oooo1000002=0?ooo`00S@3oool300000900oooo002;0?ooo`800000
0P3oool2000008l0oooo00280?ooo`<00000103oool00`000000oooo0?ooo`2>0?ooo`00QP3oool2
000000L0oooo00<000000?ooo`3oool0SP3oool008<0oooo0`0000090?ooo`030000003oool0oooo
08h0oooo00210?ooo`800000303oool2000008l0oooo001o0?ooo`8000003P3oool00`000000oooo
0?ooo`2>0?ooo`00M@3oool00`000000oooo0?ooo`050?ooo`800000403oool00`000000oooo0?oo
o`2>0?ooo`00M03oool2000000D0oooo0P00000B0?ooo`030000003oool0oooo08h0oooo001c0?oo
o`@000000P3oool2000001@0oooo0P00002?0?ooo`00LP3oool7000001H0oooo00<000000?ooo`3o
ool0SP3oool00740oooo1`00000?0?ooo`@00000103oool00`000000oooo0?ooo`2>0?ooo`00L03o
ool8000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00K`3oool:
000000l0oooo00<000000?ooo`3oool0103oool3000008h0oooo001^0?ooo`T000002P3oool40000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00K@3oool6000001@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00J`3oool4000001T0
oooo0P0000050?ooo`030000003oool0oooo08h0oooo001Z0?ooo`030000003oool0oooo0280oooo
0P00002?0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08h0oooo001W
0?ooo`8000009P3oool00`000000oooo0?ooo`2>0?ooo`00IP3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo08h0oooo001U0?ooo`030000003oool0oooo02L0oooo0P00002?0?ooo`00
H`3oool2000002X0oooo00<000000?ooo`3oool0SP3oool00680oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`2>0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo08h0oooo001P0?ooo`030000003oool0oooo02`0oooo0P00002?0?ooo`00G`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo08h0oooo001N0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0SP3oool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`2>0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`800000S`3oool005d0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`00G03oool2000002T0oooo1@0000030?ooo`03
0000003oool0oooo08h0oooo001L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2>0?ooo`00G03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00<0oooo0`00002>0?ooo`00G03oool00`000000oooo0?ooo`0R0?ooo`@00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001M0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00G@3oool00`000000
oooo0?ooo`0X0?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00GP3oool00`000000oooo
0?ooo`0^0?ooo`800000S`3oool005h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`2>0?ooo`00G`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08h0oooo001P0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0SP3oool002/0oooo1000000^0?ooo`H0
0000;03oool2000002l0oooo1@00000]0?ooo`@00000:P3oool002/0oooo00<000000?ooo`3oool0
<@3oool010000000oooo0?ooo`3oool2000002X0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02/0oooo000/0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool00`3oool2000002P0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02X0oooo000U0?ooo`@00000103oool00`000000oooo0?oo
o`0W0?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000009P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0:@3oool002/0oooo00@00000
0?ooo`3oool00000<03oool00`000000oooo0?ooo`070?ooo`800000903oool200000340oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`00000Z0?ooo`00;03oool200000300oooo0P00
000;0?ooo`8000008P3oool00`000000oooo0?ooo`0_0?ooo`800000<03oool2000002/0oooo001]
0?ooo`<000007`3oool00`000000oooo0?ooo`2>0?ooo`00L03oool4000001/0oooo0P00002?0?oo
o`00=P3oool3000003/0oooo1@00000F0?ooo`030000003oool0oooo05@0oooo0`00000g0?ooo`00
=P3oool7000003`0oooo1P00000@0?ooo`030000003oool0oooo0500oooo1`00000g0?ooo`00=P3o
ool;000003h0oooo1P00000:0?ooo`030000003oool0oooo04`0oooo2`00000g0?ooo`00403ooooo
00000140oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000/000001P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`/000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool<000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000Z0?ooo`030000003oool0oooo00T0
oooo2@00000M0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool600000280
oooo00<000000?ooo`3oool06`3oool9000000/0oooo00<000000?ooo`3oool0:@3oool003H0oooo
1@00001D0?ooo`030000003oool0oooo00h0oooo1@00000o0?ooo`D00000=`3oool003H0oooo0P00
001G0?ooo`800000503oool5000003d0oooo0P00000g0?ooo`00S`3oool00`000000oooo0?ooo`0H
0?ooo`@00000LP3oool008l0oooo00<000000?ooo`3oool0703oool3000006l0oooo002?0?ooo`03
0000003oool0oooo01l0oooo0P00001]0?ooo`00S`3oool200000280oooo0`00001Z0?ooo`00S`3o
ool00`000000oooo0?ooo`0T0?ooo`<00000I`3oool008l0oooo00<000000?ooo`3oool09`3oool2
000006D0oooo002?0?ooo`030000003oool0oooo02T0oooo0P00001S0?ooo`00S`3oool2000002`0
oooo00<000000?ooo`3oool0H03oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1O0?ooo`00S`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0oooo002?
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool008l0oooo0P00000_0?oo
o`800000GP3oool008l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00
Q`3oool5000000<0oooo00<000000?ooo`3oool0;`3oool2000005d0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00R@3oool0
0`000000oooo0?ooo`030?ooo`<00000<03oool00`000000oooo0?ooo`1K0?ooo`00R@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool008T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`800000G@3oool008P0oooo
0P0000050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool008l0oooo0P00
000`0?ooo`030000003oool0oooo05`0oooo002?0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0G@3oool008l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?oo
o`00S`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0oooo002?0?ooo`800000
;@3oool00`000000oooo0?ooo`1O0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0600oooo002?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool0
08l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool2000002P0
oooo0P00001U0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo
002?0?ooo`030000003oool0oooo02@0oooo0P00001X0?ooo`00S`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06P0oooo002?0?ooo`8000008`3oool00`000000oooo0?ooo`1Y0?oo
o`00S`3oool00`000000oooo0?ooo`0O0?ooo`<00000K03oool008L0oooo100000040?ooo`030000
003oool0oooo01/0oooo1@00001^0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01L0oooo2000001_0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<00000503oool:
00000700oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool90000
0740oooo00270?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool70000
0780oooo00280?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`H00000L`3oool008l0oooo
0P00000D0?ooo`80000000<0oooo0000000000000P00001d0?ooo`00S`3oool00`000000oooo0?oo
o`0A0?ooo`8000000`3oool3000007D0oooo002?0?ooo`030000003oool0oooo00l0oooo0P000006
0?ooo`030000003oool0oooo07@0oooo002?0?ooo`8000003@3oool3000007l0oooo002?0?ooo`03
0000003oool0oooo00X0oooo0P0000220?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`<00000
Q03oool008l0oooo00<000000?ooo`3oool01@3oool2000008L0oooo002?0?ooo`8000000`3oool3
000008T0oooo002?0?ooo`030000003oool0oooo00800000S03oool008l0oooo0`00002>0?ooo`00
S03oool400000900oooo002:0?ooo`8000000`3oool2000008l0oooo00270?ooo`<000001@3oool0
0`000000oooo0?ooo`2>0?ooo`00Q@3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0SP3oool00880oooo0`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0SP3oool00800oooo0P0000070?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00
O@3oool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00N@3o
ool4000000X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00MP3o
ool3000000l0oooo0P0000050?ooo`030000003oool0oooo08h0oooo001b0?ooo`@000006@3oool2
000008l0oooo001_0?ooo`<000007@3oool00`000000oooo0?ooo`2>0?ooo`00J`3oool400000200
oooo00<000000?ooo`3oool0SP3oool006P0oooo0`00000T0?ooo`030000003oool0oooo08h0oooo
001T0?ooo`@000009`3oool2000008l0oooo001Q0?ooo`<00000:`3oool00`000000oooo0?ooo`2>
0?ooo`00GP3oool3000002h0oooo00<000000?ooo`3oool0SP3oool005X0oooo1000000a0?ooo`03
0000003oool0oooo08h0oooo001G0?ooo`<00000=@3oool2000008l0oooo001C0?ooo`@00000>03o
ool00`000000oooo0?ooo`2>0?ooo`00D03oool3000003`0oooo00<000000?ooo`3oool0SP3oool0
04`0oooo1000000o0?ooo`030000003oool0oooo08h0oooo00190?ooo`<00000@`3oool2000008l0
oooo00150?ooo`@00000AP3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool3000004@0oooo0`00
00030?ooo`030000003oool0oooo08h0oooo000n0?ooo`@00000B03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08h0oooo000l0?ooo`800000B@3oool5000000<0oooo0`00002>0?oo
o`00Q`3oool010000000oooo0?ooo`00002E0?ooo`00R03oool00`000000oooo0000002E0?ooo`00
R@3oool2000009D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo00250?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80
0000RP3oool008L0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0Q`3oool008P0oooo0P0000030?ooo`800000103oool010000000oooo
0?ooo`0000290?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`270?ooo`00R@3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0Q`3oool008L0oooo0P00000;0?ooo`800000
RP3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82977, -4.22977, \
0.0197197, 0.0510514}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{pp6, pp5}], ImageSize \[Rule] 400];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.2 0.309017 0.0772542 [
[.1 .29652 -6 -9 ]
[.1 .29652 6 0 ]
[.3 .29652 -6 -9 ]
[.3 .29652 6 0 ]
[.7 .29652 -3 -9 ]
[.7 .29652 3 0 ]
[.9 .29652 -3 -9 ]
[.9 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -12 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -12 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -6 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -6 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[.5 .63053 -11 0 ]
[.5 .63053 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .30902 m
.1 .31527 L
s
[(-2)] .1 .29652 0 1 Mshowa
.3 .30902 m
.3 .31527 L
s
[(-1)] .3 .29652 0 1 Mshowa
.7 .30902 m
.7 .31527 L
s
[(1)] .7 .29652 0 1 Mshowa
.9 .30902 m
.9 .31527 L
s
[(2)] .9 .29652 0 1 Mshowa
.125 Mabswid
.14 .30902 m
.14 .31277 L
s
.18 .30902 m
.18 .31277 L
s
.22 .30902 m
.22 .31277 L
s
.26 .30902 m
.26 .31277 L
s
.34 .30902 m
.34 .31277 L
s
.38 .30902 m
.38 .31277 L
s
.42 .30902 m
.42 .31277 L
s
.46 .30902 m
.46 .31277 L
s
.54 .30902 m
.54 .31277 L
s
.58 .30902 m
.58 .31277 L
s
.62 .30902 m
.62 .31277 L
s
.66 .30902 m
.66 .31277 L
s
.74 .30902 m
.74 .31277 L
s
.78 .30902 m
.78 .31277 L
s
.82 .30902 m
.82 .31277 L
s
.86 .30902 m
.86 .31277 L
s
.06 .30902 m
.06 .31277 L
s
.02 .30902 m
.02 .31277 L
s
.94 .30902 m
.94 .31277 L
s
.98 .30902 m
.98 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-3)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-2)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-1)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(1)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49999 .30902 L
.49998 .30902 L
.49995 .30902 L
.49989 .30902 L
.49976 .30903 L
.49944 .30904 L
.49876 .30908 L
.49716 .30917 L
.49379 .3094 L
.48708 .30994 L
.47268 .31137 L
.44612 .31482 L
.42381 .31853 L
.39687 .32417 L
.38187 .328 L
.36495 .33311 L
.34858 .33914 L
.33385 .34594 L
.31923 .35497 L
.31225 .36086 L
.30942 .36381 L
.30672 .36713 L
.30472 .37011 L
.30286 .37358 L
.30217 .37517 L
.30153 .37691 L
.30102 .37859 L
.30064 .3802 L
.30029 .38213 L
.30007 .3843 L
.3 .38648 L
.30011 .38888 L
.3004 .39118 L
.30083 .39342 L
.30137 .39548 L
.30211 .39777 L
.30425 .40274 L
.30751 .40838 L
.31626 .41946 L
.3324 .43425 L
.35377 .44949 L
.42872 .48927 L
Mistroke
.54965 .53741 L
Mfstroke
.54965 .53741 m
.82738 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50001 .30902 L
.50002 .30902 L
.50005 .30902 L
.50011 .30901 L
.50024 .30901 L
.50056 .30899 L
.50124 .30896 L
.50284 .30887 L
.50621 .30864 L
.51292 .3081 L
.52732 .30667 L
.55388 .30322 L
.57619 .29951 L
.60313 .29386 L
.61813 .29003 L
.63505 .28492 L
.65142 .2789 L
.66615 .2721 L
.68077 .26306 L
.68775 .25718 L
.69058 .25423 L
.69328 .25091 L
.69528 .24792 L
.69714 .24445 L
.69783 .24287 L
.69847 .24112 L
.69898 .23944 L
.69936 .23784 L
.69971 .23591 L
.69993 .23373 L
.7 .23155 L
.69989 .22915 L
.6996 .22685 L
.69917 .22461 L
.69863 .22255 L
.69789 .22026 L
.69575 .2153 L
.69249 .20965 L
.68374 .19858 L
.6676 .18379 L
.64623 .16855 L
.57128 .12877 L
Mistroke
.45035 .08062 L
Mfstroke
.45035 .08062 m
.17262 0 L
s
.36 .45039 m
.38 .46353 L
s
% Start of user PostScript
-0.7 1.83 -0.6 2. MAarrowhead1
% End of user PostScript
.64 .16764 m
.62 .15451 L
s
% Start of user PostScript
0.7 -1.83 0.6 -2. MAarrowhead1
% End of user PostScript
.8 .30902 m
.82 .30902 L
s
% Start of user PostScript
1.5 0 1.6 0 MAarrowhead1
% End of user PostScript
.2 .30902 m
.18 .30902 L
s
% Start of user PostScript
-1.5 0 -1.6 0 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.2 0.309017 0.0772542 [
[.1 .29652 -6 -9 ]
[.1 .29652 6 0 ]
[.3 .29652 -6 -9 ]
[.3 .29652 6 0 ]
[.7 .29652 -3 -9 ]
[.7 .29652 3 0 ]
[.9 .29652 -3 -9 ]
[.9 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -12 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -12 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -6 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -6 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[.5 .63053 -11 0 ]
[.5 .63053 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .30902 m
.1 .31527 L
s
[(-2)] .1 .29652 0 1 Mshowa
.3 .30902 m
.3 .31527 L
s
[(-1)] .3 .29652 0 1 Mshowa
.7 .30902 m
.7 .31527 L
s
[(1)] .7 .29652 0 1 Mshowa
.9 .30902 m
.9 .31527 L
s
[(2)] .9 .29652 0 1 Mshowa
.125 Mabswid
.14 .30902 m
.14 .31277 L
s
.18 .30902 m
.18 .31277 L
s
.22 .30902 m
.22 .31277 L
s
.26 .30902 m
.26 .31277 L
s
.34 .30902 m
.34 .31277 L
s
.38 .30902 m
.38 .31277 L
s
.42 .30902 m
.42 .31277 L
s
.46 .30902 m
.46 .31277 L
s
.54 .30902 m
.54 .31277 L
s
.58 .30902 m
.58 .31277 L
s
.62 .30902 m
.62 .31277 L
s
.66 .30902 m
.66 .31277 L
s
.74 .30902 m
.74 .31277 L
s
.78 .30902 m
.78 .31277 L
s
.82 .30902 m
.82 .31277 L
s
.86 .30902 m
.86 .31277 L
s
.06 .30902 m
.06 .31277 L
s
.02 .30902 m
.02 .31277 L
s
.94 .30902 m
.94 .31277 L
s
.98 .30902 m
.98 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-3)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-2)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-1)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(1)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(3)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(4)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.82861 0 m
.56509 .07518 L
.43672 .12516 L
.36419 .16206 L
.33753 .17981 L
.32065 .19409 L
.31383 .20131 L
.30819 .20862 L
.30436 .21508 L
.30301 .21799 L
.30197 .22067 L
.30124 .22301 L
.30064 .22549 L
.30027 .22769 L
.30007 .22968 L
.3 .23198 L
.30008 .234 L
.30019 .2351 L
.30035 .23627 L
.30075 .23835 L
.30121 .24011 L
.30184 .242 L
.30344 .24565 L
.3053 .24885 L
.30731 .25169 L
.31332 .25819 L
.31978 .26347 L
.33644 .27342 L
.35313 .2807 L
.36861 .28611 L
.40105 .29484 L
.42542 .2998 L
.44661 .30329 L
.47347 .30676 L
.487 .30809 L
.4941 .30866 L
.4973 .30887 L
.49874 .30896 L
.49945 .30899 L
.49976 .30901 L
.4999 .30901 L
.49996 .30902 L
.49998 .30902 L
.49999 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
Mistroke
.5 .30902 L
.5 .30902 L
Mfstroke
.17139 .61803 m
.43491 .54285 L
.56328 .49287 L
.63581 .45597 L
.66247 .43822 L
.67935 .42394 L
.68617 .41673 L
.69181 .40941 L
.69564 .40296 L
.69699 .40005 L
.69803 .39737 L
.69876 .39503 L
.69936 .39254 L
.69973 .39034 L
.69993 .38835 L
.7 .38606 L
.69992 .38403 L
.69981 .38293 L
.69965 .38176 L
.69925 .37968 L
.69879 .37792 L
.69816 .37604 L
.69656 .37239 L
.6947 .36919 L
.69269 .36634 L
.68668 .35985 L
.68022 .35457 L
.66356 .34462 L
.64687 .33733 L
.63139 .33192 L
.59895 .3232 L
.57458 .31823 L
.55339 .31474 L
.52653 .31128 L
.513 .30994 L
.5059 .30937 L
.5027 .30916 L
.50126 .30908 L
.50055 .30904 L
.50024 .30903 L
.5001 .30902 L
.50004 .30902 L
.50002 .30902 L
.50001 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
Mistroke
.5 .30902 L
.5 .30902 L
Mfstroke
.62 .46353 m
.64 .45271 L
s
% Start of user PostScript
0.6 2. 0.7 1.86 MAarrowhead1
% End of user PostScript
.38 .15451 m
.36 .16532 L
s
% Start of user PostScript
-0.6 -2. -0.7 -1.86 MAarrowhead1
% End of user PostScript
.82 .30902 m
.8 .30902 L
s
% Start of user PostScript
1.6 0 1.5 0 MAarrowhead1
% End of user PostScript
.18 .30902 m
.2 .30902 L
s
% Start of user PostScript
-1.6 0 -1.5 0 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00G`3oool3
00000<<0oooo0`00001X0?ooo`00H03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
06L0oooo001M0?ooo`D000000P3oool200000;d0oooo1@0000020?ooo`800000I03oool003D0oooo
1000000N0?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0;H0
oooo100000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0:@3oool40000
03H0oooo000i0?ooo`<000008P3oool00`000000oooo000000030?ooo`800000_P3oool00`000000
oooo000000030?ooo`030000003oool0oooo02H0oooo0`00000j0?ooo`00?03oool4000001l0oooo
0P0000030?ooo`030000003oool0oooo0;h0oooo0P0000030?ooo`030000003oool0oooo0280oooo
1000000m0?ooo`00@03oool300000240oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0O0?ooo`<00000@@3oool004<0oooo1000000M0?ooo`800000a03oool00`000000oooo0?ooo`0K
0?ooo`@00000A03oool004L0oooo0`00000J0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool05`3oool4000004P0oooo001:0?ooo`@000005P3oool200000<@0oooo00<000000?ooo`3o
ool0503oool3000004`0oooo001>0?ooo`<000004`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo0100oooo1000001?0?ooo`00D@3oool4000000l0oooo0P0000340?ooo`030000003o
ool0oooo00d0oooo0`00001C0?ooo`00E@3oool3000000H0oooo0P0000040?ooo`030000003oool0
oooo0;d0oooo0P0000040?ooo`030000003oool0oooo00T0oooo1000001F0?ooo`00F03oool40000
00050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2l0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01P3oool3000005X0oooo001L0?ooo`@00000103oool2
00000;l0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00001M0?ooo`00E`3oool40000
00@0oooo0P0000030?ooo`030000003oool0oooo0;H0oooo100000050?ooo`050000003oool0oooo
0?ooo`0000000`3oool3000005l0oooo001M0?ooo`030000003oool0oooo00H00000_@3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0000000000680oooo001N0?ooo`800000103oool2
00000;h0oooo0P0000030?ooo`<00000I03oool006@0oooo1@00002n0?ooo`80000000<0oooo0000
003oool0I03oool006@0oooo00<000000?ooo`3oool00P3oool300000;P0oooo0`0000030?ooo`03
0000003oool0oooo06<0oooo001T0?ooo`030000003oool0oooo00D0oooo0P00002d0?ooo`800000
1P3oool00`000000oooo0?ooo`1S0?ooo`00I03oool2000000P0oooo0P00002`0?ooo`800000203o
ool00`000000oooo0?ooo`1S0?ooo`00I03oool00`000000oooo0?ooo`090?ooo`800000Z@3oool0
0`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool0H`3oool005d0oooo100000030?oo
o`800000303oool200000:H0oooo100000050?ooo`@000000`3oool00`000000oooo0?ooo`1S0?oo
o`00G@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo0P00002S0?ooo`@0
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo001N0?ooo`030000
003oool0oooo00<0oooo0P00000@0?ooo`800000W`3oool6000000L0oooo00<000000?ooo`3oool0
0`3oool2000006@0oooo001G0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo0`00002L0?ooo`D000000P3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1S0?ooo`00G@3oool010000000oooo0?ooo`0000030?ooo`8000004P3o
ool4000009T0oooo0P00000<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
H`3oool005h0oooo0P0000040?ooo`030000003oool0oooo0140oooo1P00002E0?ooo`8000003`3o
ool2000000@0oooo00<000000?ooo`3oool0H`3oool006@0oooo00<000000?ooo`3oool04P3oool4
000009D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1S0?ooo`00I03oool20000
01@0oooo1000002B0?ooo`800000603oool00`000000oooo0?ooo`1S0?ooo`00I03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00800000S`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo06<0oooo001T0?ooo`8000006P3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0H`3oool006@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3o
ool006@0oooo0P00000K0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1S0?ooo`00G@3oool500000080oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo01@0oooo1@0000020?ooo`030000003oool0oooo
06<0oooo001O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1S0?ooo`00G`3oool00`000000oooo0?ooo`020?ooo`800000703oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool2000006@0oooo
000Y0?ooo`@000006P3oool5000000/0oooo100000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool5000001T0oooo1000001=0?ooo`@000006@3oool6000000/0oooo1000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool5000001T0oooo1000
000X0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool2000001/0oooo0P00000K0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0000000E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo000Z0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<000000?oo
o`3oool06@3oool3000001`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0000001@0oooo0P0000040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0X0?ooo`008`3oool4000000@0oooo00<000000?ooo`3o
ool04`3oool4000000@0oooo00<000000?ooo`3oool0603oool2000001T0oooo00@000000?ooo`3o
ool000007@3oool00`000000oooo0?ooo`160?ooo`@00000103oool00`000000oooo0?ooo`0C0?oo
o`@000000`3oool2000001X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02L0oooo000Y0?ooo`040000003oool0oooo000001`0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000006`3oool0
10000000oooo0?ooo`00001=0?ooo`040000003oool0oooo000001`0oooo0P00000I0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000X0?ooo`00
:P3oool2000001`0oooo0P00000J0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
oooo0P00000L0?ooo`800000C`3oool2000001`0oooo0P0000000`3oool000000000000G0?ooo`03
0000003oool0oooo01X0oooo0P00000L0?ooo`800000:@3oool006@0oooo0P00000D0?ooo`<00000
UP3oool2000001D0oooo00<000000?ooo`3oool0H`3oool006@0oooo00<000000?ooo`3oool03P3o
ool5000009/0oooo1000000A0?ooo`030000003oool0oooo06<0oooo000k0?ooo`8000009`3oool2
000000`0oooo0`00000G0?ooo`800000J03oool200000240oooo1000000=0?ooo`030000003oool0
oooo0300oooo0P00000a0?ooo`00=`3oool6000002L0oooo00<000000?ooo`3oool0103oool70000
01X0oooo1P00001T0?ooo`H000008@3oool7000000H0oooo00<000000?ooo`3oool0;03oool60000
0340oooo000J0?oooiH00000;`3ooonF000001/0oooo000L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`L0000000<0oooo0000003oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000D00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool6000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo000j0?ooo`<00000
5`3oool7000000T0oooo00<000000?ooo`3oool09@3oool3000006L0oooo0P00000b0?ooo`030000
003oool0oooo00L0oooo1P00000S0?ooo`800000<@3oool00580oooo0P00000@0?ooo`800000a03o
ool00`000000oooo0?ooo`0=0?ooo`800000E03oool00500oooo0P00000B0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool03`3oool5000004l0oooo001=0?ooo`<00000503oool20000
0<@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1<0?ooo`00B`3oool2000001L0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0E0?ooo`800000C03oool004T0oooo
0P00000I0?ooo`800000a03oool00`000000oooo0?ooo`0G0?ooo`800000BP3oool004P0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A`3oool004L0oooo00<000000?ooo`3oool06P3oool200000<@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`160?ooo`00AP3oool2000001D0oooo1@0000020?oo
o`030000003oool0oooo0;`0oooo1@0000020?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0AP3oool004H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04D0oooo00160?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0P3oool200000;l0oooo00<000000?ooo`3oool00P3oool2000001`0oooo00<000000?ooo`3oool0
A@3oool004H0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo0P0000170?ooo`00A`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P00002o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`2m0?ooo`800000103oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00180?ooo`030000003oool0oooo01T0
oooo0P0000340?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool004T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0B03oool004X0oooo00@000000?ooo`3oool000005P3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo01H0oooo0P00001;0?ooo`00B`3oool4000001D0oooo0P00
00340?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool004`0oooo1000000D
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1<
0?ooo`00B`3oool6000000`0oooo100000030?ooo`800000_@3oool4000000<0oooo00<000000?oo
o`3oool04P3oool2000004l0oooo001=0?ooo`D000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`80
0000D03oool00540oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P00002n0?ooo`030000
003oool0oooo00<0oooo0P00000>0?ooo`D00000D@3oool005<0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo1`00001B0?ooo`00E@3oool2000000H0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`2l0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
2`3oool5000005<0oooo001G0?ooo`8000001@3oool2000000@0oooo0P00002n0?ooo`800000103o
ool00`000000oooo0?ooo`090?ooo`D00000E@3oool005T0oooo0P0000090?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0E03oool0
05/0oooo0`0000060?ooo`800000a03oool00`000000oooo0?ooo`050?ooo`800000G03oool005h0
oooo0P0000040?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool00P3oool3000005h0
oooo001P0?ooo`<0000000<0oooo000000000000a03oool00`000000oooo0?ooo`0200000640oooo
001S0?ooo`<00000a03oool3000006<0oooo001T0?ooo`@00000_`3oool4000006D0oooo001N0?oo
o`800000103oool010000000oooo0?ooo`3oool300000;T0oooo0`0000030?ooo`030000003oool0
oooo06<0oooo001M0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool3
00000;@0oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo06<0oooo001O0?oo
o`030000003oool0oooo0080oooo0P0000080?ooo`@00000[@3oool3000000<0oooo00<000000?oo
o`3oool00P3oool2000006@0oooo001P0?ooo`050000003oool0oooo0?ooo`0000003@3oool30000
0:H0oooo100000070?ooo`050000003oool0oooo0?ooo`000000I@3oool005d0oooo00@000000?oo
o`3oool000000`3oool2000000l0oooo0`00002P0?ooo`<00000203oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo06<0oooo001N0?ooo`800000103oool00`000000oooo0?ooo`0A
0?ooo`@00000V03oool4000000`0oooo0P0000040?ooo`030000003oool0oooo06<0oooo001T0?oo
o`8000005P3oool300000980oooo0`00000F0?ooo`030000003oool0oooo06<0oooo001T0?ooo`03
0000003oool0oooo01P0oooo1000002:0?ooo`@000006@3oool00`000000oooo0?ooo`1S0?ooo`00
I03oool00`000000oooo0?ooo`0L0?ooo`<00000P`3oool4000001d0oooo00<000000?ooo`3oool0
H`3oool006@0oooo0P00000P0?ooo`@00000O03oool300000240oooo00<000000?ooo`3oool0H`3o
ool006@0oooo00<000000?ooo`3oool08`3oool3000007D0oooo1000000T0?ooo`030000003oool0
oooo06<0oooo001O0?ooo`<000000P3oool2000002L0oooo0`00001_0?ooo`<000008`3oool30000
0080oooo00<000000?ooo`3oool0H`3oool00600oooo00D000000?ooo`3oool0oooo0000000[0?oo
o`@00000I`3oool4000002L0oooo00D000000?ooo`3oool0oooo0000001U0?ooo`00G@3oool50000
0080oooo0P00000^0?ooo`800000H`3oool2000002P0oooo1@0000020?ooo`800000I03oool005d0
oooo00@000000?ooo`3oool00000`P3oool010000000oooo0?ooo`00001Y0?ooo`00GP3oool00`00
0000oooo000000330?ooo`030000003oool0000006T0oooo001O0?ooo`800000a03oool2000006T0
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo001J0?ooo`<000000P3oool01000
0000oooo0?ooo`0000060?ooo`800000]@3oool300000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool2000005l0oooo001L0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00002f0?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05`0oooo001M0?ooo`8000001@3o
ool200000080oooo00@000000?ooo`3oool00000]`3oool2000000<0oooo0P0000040?ooo`040000
003oool0oooo000005h0oooo001N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00002h0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo05`0oooo001N0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`00002h0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`1L0?ooo`00G03oool2000000/0oooo0P00002g
0?ooo`8000002`3oool2000005l0oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo
003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-3.37159, \
-4.63455, 0.0335169, 0.0867704}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-9.99955, -4.63455, 0.0335169, 0.0867704}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["komplexcsiga", "Section"],

Cell[BoxData[{
    \(\(ClearAll[mo];\)\), "\n", 
    \(mo[p_, 
        q_] := \(DSolve[{\(x'\)[t] \[Equal] 
              x[t] - 4  y[t], \(y'\)[t] \[Equal] 4  x[t] + y[t], 
            x[0] \[Equal] p, y[0] \[Equal] q}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(poza = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo[1, 1]], {t, 0, 3  \[Pi]}, 
          Ticks \[Rule] None, PlotLabel \[Rule] "\<\[Alpha]>0\>", 
          Epilog \[Rule] 
            Arrow[{\(-1120\), \(-1240\)}, {\(-1040\), \(-1350\)}]];\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.46072 0.000283976 0.322588 0.000213159 [
[.5 .63053 -11 0 ]
[.5 .63053 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .32259 m
1 .32259 L
s
.46072 0 m
.46072 .61803 L
s
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.461 .3228 m
.46098 .32282 L
.46096 .32285 L
.4609 .32289 L
.46086 .32291 L
.46082 .32293 L
.46078 .32294 L
.46076 .32295 L
.46074 .32295 L
.46072 .32296 L
.46069 .32296 L
.46067 .32296 L
.46065 .32296 L
.46064 .32297 L
.46061 .32297 L
.46059 .32297 L
.46057 .32297 L
.46056 .32297 L
.46054 .32296 L
.46053 .32296 L
.4605 .32296 L
.46048 .32296 L
.46043 .32295 L
.46038 .32293 L
.46032 .32291 L
.46026 .32289 L
.46021 .32286 L
.46012 .32278 L
.46008 .32274 L
.46004 .32269 L
.46001 .32263 L
.46 .3226 L
.45999 .32257 L
.45998 .32254 L
.45998 .32252 L
.45998 .32251 L
.45997 .32248 L
.45997 .32245 L
.45997 .32244 L
.45997 .32242 L
.45998 .32239 L
.45998 .32237 L
.45998 .32236 L
.45999 .32232 L
.46 .32229 L
.46001 .32227 L
.46004 .32221 L
.46008 .32215 L
.46012 .32209 L
.46018 .32203 L
Mistroke
.46025 .32198 L
.4604 .32189 L
.46051 .32184 L
.46062 .32181 L
.46072 .32178 L
.46078 .32177 L
.46084 .32177 L
.46089 .32176 L
.46095 .32176 L
.461 .32176 L
.46105 .32176 L
.46111 .32176 L
.46115 .32177 L
.46118 .32177 L
.46124 .32178 L
.4613 .32179 L
.46142 .32182 L
.46153 .32185 L
.46165 .3219 L
.46178 .32196 L
.46188 .32203 L
.46198 .32211 L
.46214 .32227 L
.46222 .32239 L
.46228 .32251 L
.46232 .32262 L
.46233 .32268 L
.46235 .32275 L
.46235 .32281 L
.46236 .32287 L
.46236 .32294 L
.46235 .323 L
.46234 .32307 L
.46233 .32311 L
.46233 .32314 L
.46231 .32321 L
.46228 .32328 L
.46222 .32341 L
.46213 .32356 L
.46202 .32369 L
.46187 .32383 L
.46173 .32394 L
.46157 .32405 L
.46141 .32413 L
.46122 .32421 L
.46099 .32429 L
.46087 .32432 L
.46075 .32435 L
.46063 .32437 L
.4605 .32439 L
Mistroke
.46038 .3244 L
.46027 .32441 L
.46013 .32441 L
.46006 .32441 L
.45999 .32441 L
.45986 .3244 L
.45979 .32439 L
.45972 .32439 L
.45959 .32437 L
.45946 .32435 L
.45921 .32429 L
.45892 .3242 L
.45863 .32407 L
.45838 .32395 L
.45813 .32378 L
.45792 .32361 L
.45771 .32339 L
.45755 .32319 L
.4574 .32296 L
.45729 .32273 L
.45724 .32261 L
.4572 .32247 L
.45717 .32234 L
.45715 .32222 L
.45714 .3221 L
.45713 .32198 L
.45713 .32183 L
.45714 .32169 L
.45715 .32162 L
.45716 .32153 L
.45719 .32138 L
.45723 .32124 L
.45729 .32109 L
.45741 .32082 L
.45759 .32051 L
.45781 .32023 L
.45813 .31991 L
.45847 .31964 L
.45921 .3192 L
.45966 .31901 L
.46018 .31884 L
.46043 .31878 L
.46071 .31872 L
.46096 .31868 L
.46123 .31864 L
.46148 .31862 L
.46176 .3186 L
.46202 .3186 L
.46227 .3186 L
.46253 .31861 L
Mistroke
.46282 .31863 L
.46309 .31867 L
.46334 .31871 L
.46382 .3188 L
.46432 .31894 L
.46485 .31913 L
.46534 .31934 L
.46589 .31964 L
.46638 .31996 L
.46726 .32076 L
.46766 .32124 L
.46801 .3218 L
.46815 .32207 L
.46828 .32238 L
.46838 .32265 L
.46846 .32295 L
.46852 .32322 L
.46857 .32353 L
.46859 .32381 L
.4686 .32408 L
.46859 .32437 L
.46856 .32469 L
.46851 .32499 L
.46844 .32527 L
.46828 .3258 L
.46804 .32636 L
.4677 .32695 L
.46731 .3275 L
.46675 .32812 L
.46615 .32867 L
.46474 .32964 L
.46388 .33009 L
.46287 .3305 L
.46172 .33085 L
.46113 .33099 L
.46057 .33111 L
.46005 .33119 L
.45948 .33126 L
.45889 .33131 L
.45825 .33134 L
.45765 .33134 L
.45707 .33133 L
.45655 .3313 L
.45597 .33124 L
.45534 .33116 L
.45467 .33105 L
.45347 .33077 L
.45226 .3304 L
.45114 .32996 L
.44916 .32892 L
Mistroke
.44811 .32819 L
.4472 .32743 L
.44621 .32643 L
.44542 .32543 L
.44471 .3243 L
.44418 .32315 L
.44394 .3225 L
.44376 .32188 L
.44361 .32118 L
.44355 .32082 L
.4435 .32042 L
.44345 .3198 L
.44345 .31913 L
.44347 .31855 L
.44354 .31791 L
.44366 .31722 L
.44384 .31648 L
.44406 .31578 L
.4443 .31514 L
.44488 .3139 L
.4457 .31258 L
.44765 .31029 L
.44897 .30911 L
.45057 .30793 L
.45396 .30607 L
.45632 .30513 L
.45873 .30441 L
.46102 .30391 L
.46237 .3037 L
.46364 .30355 L
.46489 .30345 L
.46627 .30339 L
.46758 .30339 L
.4688 .30342 L
.47017 .30351 L
.47094 .30359 L
.47167 .30367 L
.47314 .30388 L
.47472 .30418 L
.47794 .30501 L
.48094 .30608 L
.48355 .30728 L
.48626 .30882 L
.48849 .31038 L
.49071 .31227 L
.49418 .31621 L
.49586 .31891 L
.49656 .32031 L
.49712 .32166 L
.49759 .32302 L
Mistroke
.49794 .32427 L
.49825 .32569 L
.49838 .32649 L
.49848 .32724 L
.49859 .32868 L
.49861 .3295 L
.4986 .33028 L
.49851 .33185 L
.49841 .33274 L
.49828 .33356 L
.49799 .33502 L
.49756 .33662 L
.49648 .33952 L
.49473 .34289 L
.49228 .34638 L
.48971 .34925 L
.48636 .35226 L
.4791 .35706 L
.47487 .35912 L
.46983 .36107 L
.46519 .36244 L
.46253 .36306 L
.45996 .36356 L
.4575 .36396 L
.45478 .36429 L
.45227 .36451 L
.44991 .36464 L
.4471 .36471 L
.44404 .36466 L
.44112 .36451 L
.43843 .36428 L
.43527 .36389 L
.43182 .36332 L
.42554 .36189 L
.41907 .35983 L
.41236 .35701 L
.40109 .35031 L
.39594 .34614 L
.39102 .3412 L
.38728 .33651 L
.38387 .33109 L
.38224 .32786 L
.38095 .32483 L
.37985 .32165 L
.37901 .31865 L
.37828 .31507 L
.378 .31315 L
.37779 .31109 L
.37767 .30929 L
.37762 .30759 L
Mistroke
.37763 .30571 L
.37773 .30367 L
.37787 .30195 L
.37809 .30011 L
.37866 .29677 L
.37912 .29471 L
.37964 .29278 L
.3808 .28915 L
.38367 .28249 L
.38783 .27538 L
.39262 .26905 L
.39868 .2626 L
.41209 .25197 L
.42079 .24677 L
.42986 .24238 L
.43876 .23888 L
.44884 .23574 L
.45427 .23437 L
.46043 .23308 L
.46625 .23208 L
.4717 .23135 L
.47823 .23072 L
.4817 .23048 L
.4854 .23031 L
.49169 .23021 L
.4953 .23025 L
.49867 .23035 L
.50469 .2307 L
.51127 .23132 L
.51751 .23214 L
.52328 .23309 L
.53421 .23544 L
.54571 .23871 L
.55784 .24313 L
.56891 .24812 L
.5925 .26252 L
.60357 .27163 L
.61291 .28103 L
.62267 .29331 L
.63006 .30542 L
.63295 .31126 L
.6357 .31775 L
.63774 .32351 L
.63961 .32998 L
.64116 .33701 L
.64182 .34091 L
.6423 .34458 L
.64285 .35124 L
.64297 .35848 L
.64263 .36567 L
Mistroke
.64188 .37239 L
.64058 .3798 L
.63863 .38772 L
.63405 .40102 L
.62702 .41561 L
.61905 .42836 L
.60861 .44176 L
.58489 .46464 L
.56891 .47646 L
.54981 .48805 L
.53169 .49706 L
.51048 .50562 L
.49673 .51019 L
.48358 .51392 L
.47087 .51697 L
.4565 .5198 L
.44327 .52185 L
.43065 .52335 L
.41707 .52446 L
.40936 .52486 L
.40225 .5251 L
.38747 .52516 L
.37914 .52495 L
.37156 .52459 L
.35668 .52347 L
.3426 .52187 L
.32604 .51933 L
.31082 .51635 L
.27668 .5073 L
.24935 .49753 L
.22026 .48433 L
.19332 .46911 L
.16583 .44989 L
.14066 .42801 L
.1198 .40553 L
.10266 .38259 L
.08679 .35539 L
.08101 .34309 L
.07555 .32949 L
.07149 .31746 L
.06778 .30405 L
.06454 .28865 L
.0624 .27374 L
.06123 .25899 L
.06097 .24511 L
.06172 .22839 L
.06266 .2189 L
.06387 .21012 L
.06693 .1939 L
.07139 .17669 L
Mistroke
.08214 .14681 L
.09843 .11423 L
.12112 .08006 L
.15151 .04471 L
Mfstroke
.15151 .04471 m
.20524 0 L
s
.14267 .05827 m
.16538 .03482 L
s
% Start of user PostScript
-1120. -1240. -1040. -1350. MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oQ@3oool0
0`000000oooo0?ooo`2H0?ooo`00@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
09P0oooo000o0?ooo`800000A03oool00`000000oooo0?ooo`2H0?ooo`00?P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo09P0oooo000m0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0V03oool003`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2H
0?ooo`00>P3oool2000004T0oooo00<000000?ooo`3oool0V03oool003T0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`2H0?ooo`00>03oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo09P0oooo000f0?ooo`<00000C03oool00`000000oooo0?ooo`2H0?ooo`00=@3oool3
000004d0oooo00<000000?ooo`3oool0V03oool003@0oooo1000001=0?ooo`030000003oool0oooo
09P0oooo000c0?ooo`@00000CP3oool00`000000oooo0?ooo`2H0?ooo`00<@3oool5000004l0oooo
00<000000?ooo`3oool0V03oool002l0oooo1`00001?0?ooo`030000003oool0oooo09P0oooo000]
0?ooo`P00000D03oool00`000000oooo0?ooo`2H0?ooo`00;03oool900000500oooo00<000000?oo
o`3oool0V03oool002d0oooo1`00001A0?ooo`030000003oool0oooo09P0oooo000^0?ooo`D00000
DP3oool00`000000oooo0?ooo`2H0?ooo`00;@3oool00`000000oooo0?ooo`0300000580oooo00<0
00000?ooo`3oool0V03oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo09P0oooo000[0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0V03oool002/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2H0?ooo`00
:P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo09P0oooo000Y0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0V03oool002T0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`2H0?ooo`00:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
09P0oooo000W0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0V03oool002L0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2H0?ooo`009P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo09P0oooo000V0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0V03oool002D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2H0?oo
o`009@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09P0oooo000T0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0V03oool002@0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`2H0?ooo`008`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo09P0oooo000S0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0V03oool00280
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2H0?ooo`008P3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo09P0oooo000R0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0V03oool00240oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2H
0?ooo`008@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo09P0oooo000P0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0V03oool00200oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`2H0?ooo`00803oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo09P0oooo000O0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0V03oool0
01l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2H0?ooo`007`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo09P0oooo000N0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0V03oool001h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`2H0?ooo`007P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09P0oooo000N0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0V03oool001d0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`2H0?ooo`007@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo09P0oooo000M0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0V03o
ool001d0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2H0?ooo`007@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo09P0oooo000M0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0V03oool001d0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`2H0?ooo`007@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo09P0oooo000M
0?ooo`030000003oool0oooo06D0oooo4P0000290?ooo`007@3oool00`000000oooo0?ooo`1Q0?oo
o`D000004@3oool3000008H0oooo000M0?ooo`030000003oool0oooo05l0oooo0P0000040?ooo`03
0000003oool0oooo0180oooo0`0000230?ooo`007@3oool00`000000oooo0?ooo`1L0?ooo`<00000
1P3oool00`000000oooo0?ooo`0E0?ooo`<00000P03oool001d0oooo00<000000?ooo`3oool0FP3o
ool2000000T0oooo00<000000?ooo`3oool0603oool2000007h0oooo000M0?ooo`030000003oool0
oooo05P0oooo0P00000;0?ooo`030000003oool0oooo01X0oooo0P00001l0?ooo`007@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1i0?ooo`007@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool07@3oool2000007T0oooo000M0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07H0oooo
000M0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0P0?ooo`800000MP3oool001d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0L`3oool001d0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0LP3oool001d0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0LP3oool001d0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
L@3oool001d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0L03oool001d0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K`3oool0
01d0oooo00<000000?ooo`3oool0C`3oool2000001@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1^0?ooo`007@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1]0?ooo`007P3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1]0?ooo`007P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0140oooo2000
000V0?ooo`030000003oool0oooo06`0oooo000N0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool03`3oool200000080oooo00<000000?ooo`3oool00`3oool2000002@0oooo00<00000
0?ooo`3oool0K03oool001l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo06/0oooo000O0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1[0?ooo`007`3oool00`000000oooo0?ooo`1=0?ooo`8000003`3oool010000000
oooo0?ooo`3oool4000000H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1[0?oo
o`003@3ooooo000000H000003P3oool00200oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0>0?ooo`8000000P3oool3000000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1Z0?ooo`00803oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo1@00
00080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool00240oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo0P00000T
0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0J@3oool00280oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Y0?ooo`00
8P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06T0oooo000S0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`8000009`3o
ool00`000000oooo0?ooo`1Y0?ooo`008`3oool00`000000oooo0?ooo`1@0?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J@3oool0
02@0oooo00<000000?ooo`3oool0D@3oool3000000X0oooo00<000000?ooo`3oool00`00000Y0?oo
o`030000003oool0oooo06T0oooo000T0?ooo`030000003oool0oooo05@0oooo100000050?ooo`@0
0000;03oool00`000000oooo0?ooo`1Y0?ooo`009@3oool00`000000oooo0?ooo`1G0?ooo`D00000
00<0oooo0000003oool0;@3oool00`000000oooo0?ooo`1Y0?ooo`009@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0J@3oool002H0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06T0oooo000V0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1Y0?oo
o`009`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0J@3oool002P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo06X0oooo000Y0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1Z0?ooo`00:@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0JP3oool002X0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo06/0oooo000[0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1[0?ooo`00;03oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0K03oool002d0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06`0oooo000^
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1]
0?ooo`00;P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0K@3oool002l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06h0oooo000`0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1^0?ooo`00<@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0K`3oool00380oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0700oooo000c0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1a0?ooo`00=03oool2000004l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1a0?ooo`00=P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0LP3oool003L0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07<0oooo000h
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1d
0?ooo`00>@3oool2000004X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1e0?oo
o`00>`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0MP3oool003`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo07L0oooo000m0?ooo`800000AP3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo07P0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1i0?ooo`00@03oool2000004<0oooo00<000000?ooo`3oool06P3oool20000
07`0oooo00120?ooo`800000@@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07`0
oooo00140?ooo`800000?`3oool00`000000oooo0?ooo`0G0?ooo`800000O`3oool004H0oooo0P00
000m0?ooo`030000003oool0oooo01D0oooo0P0000210?ooo`00B03oool2000003/0oooo00<00000
0?ooo`3oool04`3oool2000008<0oooo001:0?ooo`<00000>03oool00`000000oooo0?ooo`0A0?oo
o`800000Q@3oool004d0oooo0`00000e0?ooo`030000003oool0oooo00h0oooo0`0000270?ooo`00
D03oool2000003<0oooo00<000000?ooo`3oool0303oool2000008X0oooo001B0?ooo`800000<@3o
ool00`000000oooo0?ooo`0:0?ooo`800000S03oool005@0oooo1000000]0?ooo`030000003oool0
oooo00P0oooo0P00002>0?ooo`00F03oool4000002T0oooo00<000000?ooo`3oool01@3oool30000
0900oooo001L0?ooo`@000009@3oool8000009<0oooo001P0?ooo`@000007`3oool3000009X0oooo
001T0?oooal000000P3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00
Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool0
0`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000
oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?oo
o`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo
0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H
0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00
Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Q`3oool2000000050?ooo`000000oooo0?ooo`0000001P3oool20000
08X0oooo00260?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000290?ooo`00QP3oool010000000oooo0?ooo`0000050?ooo`8000000P3oool0
10000000oooo0?ooo`0000290?ooo`00QP3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000R@3oool008L0oooo0P0000001@3oool000000?oo
o`3oool0000000D0oooo00@000000?ooo`3oool00000R@3oool009@0oooo0P00002:0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1800.08, -1513.38, 13.5081, \
17.9958}}]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[mo2];\)\), "\n", 
    \(mo2[p_, 
        q_] := \(DSolve[{\(x'\)[t] \[Equal] \(-x[t]\) - 4  y[t], \(y'\)[
                t] \[Equal] 4  x[t] - y[t], x[0] \[Equal] p, 
            y[0] \[Equal] q}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(nega = 
        ParametricPlot[
          Evaluate[10000 {x[t], y[t]} /. mo2[1, 1]], {t, 0, 3  \[Pi]}, 
          AspectRatio \[Rule] Automatic, Ticks \[Rule] None, 
          PlotLabel \[Rule] "\<\[Alpha]<0\>", 
          Epilog \[Rule] 
            Arrow[Evaluate[10000 {x[t], y[t]} /. mo2[1, 1]] /. {t \[Rule] 3}, 
              Evaluate[
                  10000 {x[t], y[t]} /. mo2[1, 1]] /. {t \[Rule] 
                    3.07}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2834 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.527999 0.000449766 0.588697 0.000449766 [
[.5 1.2959 -11 0 ]
[.5 1.2959 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 1.2834 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5887 m
1 .5887 L
s
.528 0 m
.528 1.2834 L
s
gsave
.5 1.2959 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.2834 L
0 1.2834 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
0 .24144 m
.05654 .19224 L
.10923 .15797 L
.16089 .13114 L
.20816 .11179 L
.26017 .09573 L
.28984 .0889 L
.31662 .08414 L
.33144 .08208 L
.34739 .08031 L
.37608 .07828 L
.4028 .07775 L
.43062 .0786 L
.45403 .08044 L
.47927 .0836 L
.50425 .08797 L
.52738 .09315 L
.56924 .1055 L
.61196 .12239 L
.6553 .14459 L
.69032 .16694 L
.72438 .19332 L
.77702 .24638 L
.80291 .28062 L
.82373 .31458 L
.83943 .3463 L
.8528 .3807 L
.85885 .40036 L
.86339 .41821 L
.86709 .43634 L
.86969 .45298 L
.87178 .47234 L
.87247 .48245 L
.87289 .49309 L
.87291 .51082 L
.87255 .52078 L
.87196 .53001 L
.87038 .54601 L
.86788 .56312 L
.86479 .57895 L
.86132 .5933 L
.85322 .61957 L
.84254 .6461 L
.81436 .69604 L
.79516 .72108 L
.77539 .74219 L
.73305 .77632 L
.70742 .79142 L
.6829 .80269 L
.66937 .8077 L
Mistroke
.65653 .81172 L
.64484 .81476 L
.63247 .81737 L
.62607 .81848 L
.61905 .8195 L
.60674 .82082 L
.59985 .82129 L
.5925 .82158 L
.58559 .82166 L
.57933 .82156 L
.56831 .82101 L
.55675 .81988 L
.54603 .81833 L
.53649 .81652 L
.51385 .81055 L
.49369 .80305 L
.47588 .79449 L
.46058 .78544 L
.43013 .76146 L
.41651 .74719 L
.40564 .73342 L
.39557 .71793 L
.3866 .70054 L
.38011 .68413 L
.37781 .67686 L
.37565 .66882 L
.37408 .66178 L
.37273 .6542 L
.37168 .64624 L
.37104 .63881 L
.37071 .63012 L
.3708 .62214 L
.37102 .61759 L
.37133 .6135 L
.37181 .60882 L
.37239 .60445 L
.37388 .59582 L
.37565 .58805 L
.38095 .57126 L
.38638 .55871 L
.39345 .54587 L
.41076 .52323 L
.4205 .51384 L
.43181 .50499 L
.44226 .49841 L
.45371 .49267 L
.46418 .48863 L
.46978 .4869 L
.47584 .48537 L
.48137 .48425 L
Mistroke
.48643 .48347 L
.49124 .48294 L
.49628 .4826 L
.50214 .48248 L
.50741 .48264 L
.5103 .48283 L
.5134 .48312 L
.51895 .48387 L
.52405 .48481 L
.52933 .48606 L
.53845 .48892 L
.54843 .49316 L
.55709 .49795 L
.56576 .50401 L
.57405 .51132 L
.58025 .51812 L
.58592 .52582 L
.59003 .53275 L
.59365 .54045 L
.59544 .54524 L
.59681 .54968 L
.59785 .55384 L
.59831 .55604 L
.59872 .5584 L
.59927 .56248 L
.59959 .56626 L
.59968 .56846 L
.59972 .57054 L
.59963 .57439 L
.59939 .5778 L
.59895 .5815 L
.59866 .58333 L
.5983 .58528 L
.59752 .58875 L
.59557 .59523 L
.59329 .60084 L
.5903 .60663 L
.5865 .61245 L
.58238 .61754 L
.57748 .62242 L
.5723 .62655 L
.56728 .62976 L
.56233 .63227 L
.55699 .63436 L
.55467 .63507 L
.55217 .63572 L
.55001 .63618 L
.54766 .63657 L
.54493 .6369 L
.54236 .63708 L
Mistroke
.53988 .63712 L
.53761 .63706 L
.53498 .63687 L
.53352 .6367 L
.53219 .6365 L
.52979 .63606 L
.52731 .63547 L
.52317 .63417 L
.51889 .63236 L
.51465 .63002 L
.51052 .62711 L
.50428 .621 L
.50179 .61768 L
.4996 .61399 L
.49809 .61075 L
.49681 .60712 L
.49626 .60509 L
.49587 .60322 L
.4957 .60219 L
.49555 .60107 L
.49544 .60002 L
.49537 .59905 L
.49532 .59808 L
.4953 .59716 L
.49533 .59547 L
.49538 .59453 L
.49545 .59368 L
.49555 .59275 L
.49568 .59177 L
.49597 .59015 L
.49629 .5887 L
.49725 .58557 L
.49838 .58283 L
.49966 .5804 L
.50315 .57561 L
.50543 .57333 L
.50769 .57152 L
.50971 .5702 L
.51191 .56903 L
.51437 .56802 L
.51548 .56766 L
.51666 .56734 L
.51778 .56709 L
.51879 .5669 L
.51981 .56677 L
.52076 .56668 L
.52187 .56662 L
.52288 .56662 L
.52398 .56667 L
.52512 .56677 L
Mistroke
.52625 .56693 L
.52726 .56712 L
.52947 .56771 L
.53139 .56844 L
.53311 .56929 L
.5365 .57162 L
.53811 .57317 L
.53941 .57472 L
.54041 .57621 L
.54128 .57785 L
.54167 .57872 L
.54202 .57968 L
.5423 .58057 L
.5425 .58138 L
.54267 .5822 L
.54278 .58298 L
.54286 .5838 L
.54289 .58426 L
.54291 .58468 L
.5429 .58537 L
.54286 .58613 L
.54279 .58691 L
.54268 .58762 L
.54256 .58826 L
.54239 .58895 L
.54197 .59027 L
.54147 .59143 L
.54094 .59244 L
.53949 .59448 L
.53855 .59546 L
.53764 .59624 L
.53565 .59751 L
.5346 .59798 L
.53399 .5982 L
.53343 .59837 L
.53295 .59849 L
.53242 .5986 L
.53187 .59868 L
.53136 .59873 L
.53088 .59876 L
.53037 .59876 L
.5299 .59875 L
.52948 .59871 L
.52895 .59865 L
.52868 .5986 L
.5284 .59855 L
.52745 .5983 L
.52693 .59813 L
.5264 .59791 L
.5255 .59745 L
Mistroke
.52467 .59691 L
.52396 .59634 L
.52334 .59573 L
.52284 .59512 L
.52203 .59384 L
.52172 .59313 L
.52147 .59235 L
.52137 .59197 L
.52133 .59176 L
.52129 .59154 L
.52126 .59134 L
.52124 .59115 L
.52121 .59078 L
.5212 .59043 L
.52121 .59006 L
.52123 .58971 L
.52127 .5894 L
.52132 .58911 L
.52138 .5888 L
.52153 .58827 L
.52175 .58767 L
.522 .58716 L
.5223 .58666 L
.52267 .58616 L
.52343 .58539 L
.52385 .58507 L
.52433 .58478 L
.52475 .58457 L
.52522 .58438 L
.52547 .5843 L
.52574 .58423 L
.52603 .58418 L
.52615 .58416 L
.52629 .58414 L
.52643 .58413 L
.52655 .58412 L
.5268 .58411 L
.52702 .58411 L
.52725 .58412 L
.5275 .58415 L
.52771 .58419 L
.52796 .58424 L
.52819 .5843 L
.52857 .58443 L
.52897 .58461 L
.52937 .58485 L
.52976 .58514 L
.53034 .58575 L
.53056 .58607 L
.53075 .58643 L
Mistroke
.53089 .58674 L
.53099 .58709 L
.53104 .58728 L
.53107 .58746 L
.53108 .58756 L
.53109 .58767 L
.53109 .58777 L
.5311 .58786 L
.5311 .58802 L
.53109 .58811 L
.53109 .58819 L
.53108 .58828 L
.53107 .58836 L
.53104 .58854 L
.53101 .58868 L
.53097 .58883 L
.53088 .58909 L
.53075 .58937 L
.5306 .58961 L
.53044 .58984 L
.53023 .59006 L
.53004 .59023 L
.52983 .59039 L
.52961 .59052 L
.5294 .59062 L
.52918 .59069 L
.52898 .59074 L
.52887 .59076 L
.52881 .59077 L
.52875 .59078 L
.52865 .59079 L
.52853 .59079 L
.52848 .59079 L
.52842 .59079 L
.52831 .59078 L
.52825 .59077 L
.52819 .59077 L
.52807 .59074 L
.52797 .59072 L
.52785 .59068 L
.52766 .59061 L
.52748 .59052 L
.52733 .59043 L
.52704 .59017 L
.52692 .59003 L
.52681 .58986 L
.52673 .58971 L
.52667 .58955 L
.52664 .58947 L
.52662 .58939 L
Mistroke
.52661 .58931 L
.5266 .58924 L
.52659 .58917 L
.52659 .5891 L
.52659 .58903 L
.52659 .58896 L
.52659 .58889 L
.5266 .58883 L
.52661 .58877 L
.52663 .5887 L
.52667 .58856 L
.52673 .58842 L
.5268 .58829 L
.52688 .58819 L
.52704 .58802 L
.52713 .58795 L
.52724 .58788 L
.52733 .58783 L
.52744 .58779 L
.52749 .58778 L
.52755 .58776 L
.5276 .58775 L
.52765 .58775 L
.5277 .58774 L
.52775 .58774 L
.52779 .58774 L
.52784 .58775 L
.52789 .58775 L
.52793 .58776 L
.52797 .58777 L
.52801 .58778 L
.52811 .58781 L
.5282 .58785 L
.52829 .5879 L
.52836 .58795 L
.52847 .58807 L
.52852 .58813 L
.52856 .5882 L
.52859 .58826 L
.52861 .58833 L
.52862 .58836 L
.52863 .5884 L
.52864 .58843 L
.52864 .58846 L
.52864 .5885 L
.52864 .58852 L
.52864 .58856 L
.52864 .58859 L
.52864 .58862 L
.52863 .58864 L
Mistroke
.52863 .58867 L
.52862 .5887 L
.5286 .58876 L
.52858 .58882 L
.52855 .58888 L
.52852 .58892 L
.52845 .589 L
.5284 .58903 L
.52836 .58906 L
Mfstroke
.83711 .65751 m
.78726 .73 L
s
% Start of user PostScript
687.274 152.986 576.434 314.18 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{199.813, 256.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400037000102000`400?l00000o`00003oJ03oool0
0`000000oooo0?ooo`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`00J03oool00`000000
oooo0?ooo`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`00J03oool00`000000oooo0?oo
o`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?oo
o`00J03oool00`000000oooo0?ooo`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`00J03o
ool00`000000oooo0?ooo`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`00J03oool00`00
0000oooo0?ooo`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`00J03oool00`000000oooo
0?ooo`1L0?ooo`00J03oool00`000000oooo0?ooo`1L0?ooo`00@`3ooolJ000000/0oooo00<00000
0?ooo`3oool0G03oool003l0oooo1000000J0?ooo`D000001P3oool00`000000oooo0?ooo`1L0?oo
o`00>P3oool5000002<0oooo100000020?ooo`030000003oool0oooo05`0oooo000e0?ooo`D00000
;03oool4000005d0oooo000b0?ooo`<00000<`3oool00`000000oooo00000003000005T0oooo000^
0?ooo`@00000=P3oool00`000000oooo0?ooo`030?ooo`@00000E@3oool002/0oooo0`00000j0?oo
o`030000003oool0oooo00L0oooo0P00001C0?ooo`00:@3oool2000003d0oooo00<000000?ooo`3o
ool02@3oool300000500oooo000W0?ooo`800000?`3oool00`000000oooo0?ooo`0<0?ooo`800000
CP3oool002D0oooo0P0000110?ooo`030000003oool0oooo00h0oooo0P00001<0?ooo`008`3oool2
000004<0oooo00<000000?ooo`3oool0403oool2000004X0oooo000Q0?ooo`800000A@3oool00`00
0000oooo0?ooo`0B0?ooo`800000B03oool001l0oooo0P0000170?ooo`030000003oool0oooo01@0
oooo0P0000160?ooo`007@3oool2000004T0oooo00<000000?ooo`3oool05P3oool2000004@0oooo
000K0?ooo`800000B`3oool00`000000oooo0?ooo`0H0?ooo`800000@P3oool001X0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0J0?ooo`800000@03oool001P0oooo0P00001>0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?@3oool001H0oooo0P00001@0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03/0oooo000C0?ooo`800000D`3o
ool00`000000oooo0?ooo`0O0?ooo`800000>`3oool00140oooo0P00001E0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0>03oool00100oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo03L0oooo000?0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0f0?ooo`003@3oool2000005T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=03oool000/0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03<0oooo000:0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0b0?oo
o`002@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0<@3oool000L0oooo0P00001O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
<03oool000H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02l0oooo00050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0^0?ooo`00J03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02d0oooo001X0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool006P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`00J03oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02/0oooo001X0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0:P3oool006P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Y0?oo
o`00J03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo001X0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0:03oool006P0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0W0?ooo`00J03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo02L0oooo001X0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool006P0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0U0?ooo`00J03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo02D0oooo001X0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0903oool006P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0T
0?ooo`00J03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02<0oooo001X0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool006P0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0R0?ooo`00J03oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0280oooo001X0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool08@3oool0
06P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0Q0?ooo`00J03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0200oooo001X0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0803oool006P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0P0?ooo`00J03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01l0oooo001X0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool07`3oool006P0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0O0?ooo`00J03oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo01l0oooo001X0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool07P3o
ool006P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0N0?ooo`00J03oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo01h0oooo001X0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool07@3oool006P0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0M0?ooo`00J03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01d0oooo001X
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool07@3oool006P0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`00J03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01`0oooo001X0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
703oool006P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`00J03oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo001X0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0703oool006P0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0L0?ooo`00J03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01/0oooo
001X0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool06`3oool006<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01/0oooo001M0?oo
o`H0000000<0oooo0000000000000`0000100?ooo`030000003oool0oooo01/0oooo001J0?ooo`<0
00002`3oool5000003`0oooo00<000000?ooo`3oool06`3oool005P0oooo0P00000>0?ooo`030000
003oool0oooo0080oooo0P00000j0?ooo`030000003oool0oooo01/0oooo001G0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01/0oooo001F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01/0oooo001D0?ooo`8000004P3oool00`00
0000oooo0?ooo`050?ooo`800000=`3oool00`000000oooo0?ooo`0K0?ooo`00D`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0K0?ooo`00DP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?ooo`00D@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0K0?ooo`00D03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0K0?ooo`00D03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0L0?oo
o`00C`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0L0?ooo`00C`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`00CP3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0L0?ooo`00CP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00X0oooo0P00000a0?ooo`030000003oool0oooo01`0oooo001=0?ooo`030000003oool0oooo
01H0oooo0`00000=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0703oool004d0
oooo00<000000?ooo`3oool0503oool3000000040?ooo`0000000000000000/0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`00C@3oool00`000000oooo0?ooo`0C0?ooo`80
00000`3oool010000000oooo00000000000:0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool07@3oool004`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?oo
o`001@3ooonm000000D0oooo001;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0P3oool5000000T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`00B`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo1000000:0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool07@3oool004/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0N0?ooo`00B`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01h0oooo001;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07`3oool004/0oooo
00<000000?ooo`3oool05@3oool2000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01l0oooo001;0?ooo`030000003oool0oooo01H0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`800000<`3oool00`000000oooo0?ooo`0O0?ooo`00B`3o
ool00`000000oooo0?ooo`0G0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0200oooo001;0?ooo`030000003oool0oooo01P0oooo2P00000d
0?ooo`030000003oool0oooo0200oooo001;0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0Q0?ooo`00B`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool08@3oool004/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0280oooo001;0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`00B`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool0
04`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
02<0oooo001<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0T0?ooo`00C03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo
0P00000V0?ooo`00C03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00@0
00000?ooo`3oool000009`3oool004d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0a0?ooo`@000009`3oool004d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0`
0?ooo`D000009`3oool004h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?oo
o`H000009P3oool004h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`D0
00009`3oool004h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`D00000
:03oool004l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`@00000:@3o
ool004l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`800000:`3oool0
0500oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`800000;03oool00500
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0]0?ooo`800000;@3oool00540oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo
001B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0]0?ooo`00D`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0;P3oool005@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02l0oooo001E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0`0?ooo`00EP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02L0oooo0P00000c0?ooo`00E`3oool2000000l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0c0?ooo`00F@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0=03oool005X0oooo0P00000<0?ooo`030000003oool0oooo
02<0oooo0P00000g0?ooo`00G03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240
oooo0P00000i0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo
0`00000k0?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo0P00
000n0?ooo`00G`3oool2000000L0oooo00<000000?ooo`3oool06P3oool200000400oooo001Q0?oo
o`<00000103oool00`000000oooo0?ooo`0G0?ooo`<00000@P3oool006@0oooo1@00000G0?ooo`80
0000A@3oool006P0oooo1@00000>0?ooo`D00000A`3oool006P0oooo00<000000?ooo`3oool00P3o
ool>000004`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo
05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo
001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?oo
o`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000
003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0
oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0
oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X
0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`03
0000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003o
ool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo
05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo
001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?oo
o`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000
003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0
oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0
oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X
0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`03
0000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003o
ool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo
05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo
001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?oo
o`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000
003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0
oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0
oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X
0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`03
0000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003o
ool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo
05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo
001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?oo
o`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000
003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0
oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0
oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X
0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`03
0000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003o
ool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo
05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo
001X0?ooo`030000003oool0oooo05`0oooo001X0?ooo`030000003oool0oooo05`0oooo001X0?oo
o`030000003oool0oooo05`0oooo00370?ooo`00a`3oool00<L0oooo00370?ooo`00a`3oool00<L0
oooo001K0?ooo`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`3oool2000005d0
oooo001J0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo05X0oooo001J0?ooo`040000003oool0oooo000000<0oooo0P0000040?oo
o`040000003oool0oooo000005`0oooo001J0?ooo`040000003oool0oooo000000D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05X0oooo001K0?ooo`80000000<0oooo
0000003oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo05X0oooo001X
0?ooo`800000G@3oool00<L0oooo00370?ooo`00\
\>"],
  ImageRangeCache->{{{0, 198.813}, {255.438, 0}} -> {-1241.54, -1308.91, \
11.8633, 11.8633}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(nulla = 
        ParametricPlot[{150 {Cos[t], Sin[t]}, 300 {Cos[t], Sin[t]}, 
            600 {Cos[t], Sin[t]}}, {t, 0, 2  \[Pi]}, 
          AspectRatio \[Rule] Automatic, Ticks \[Rule] None, 
          PlotLabel \[Rule] "\<\[Alpha]=0\>", 
          Epilog \[Rule] 
            Arrow[300 {Cos[1], Sin[1]}, 
              300 {Cos[1.1], Sin[1.1]}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.000793653 0.500001 0.000793653 [
[.5 1.0125 -11 0 ]
[.5 1.0125 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
gsave
.5 1.0125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.61905 .5 m
.61904 .50092 L
.61903 .50176 L
.61902 .50273 L
.61899 .50365 L
.61893 .50528 L
.61884 .50705 L
.61871 .50899 L
.61853 .51105 L
.61813 .51474 L
.6176 .51852 L
.61699 .52206 L
.6152 .53002 L
.61282 .53799 L
.61016 .54513 L
.60254 .56048 L
.59418 .57282 L
.58338 .58497 L
.57168 .59505 L
.55789 .60403 L
.5507 .60771 L
.54266 .61114 L
.53553 .61362 L
.52754 .61582 L
.52372 .61666 L
.5196 .61742 L
.51602 .61797 L
.51211 .61843 L
.50981 .61864 L
.50768 .6188 L
.50565 .61892 L
.50462 .61896 L
.50348 .619 L
.50246 .61902 L
.50152 .61904 L
.50049 .61905 L
.49998 .61905 L
.49941 .61905 L
.49845 .61904 L
.49743 .61902 L
.49647 .619 L
.49559 .61897 L
.49378 .61889 L
.49179 .61877 L
.48777 .61842 L
.48406 .61798 L
.48061 .61746 L
.47289 .61592 L
.46472 .6137 L
.45721 .61109 L
Mistroke
.44924 .60768 L
.43544 .60003 L
.42302 .59081 L
.41122 .57932 L
.40092 .566 L
.39304 .55226 L
.38989 .54525 L
.38706 .53765 L
.38489 .53037 L
.38332 .52363 L
.38207 .51627 L
.38158 .5122 L
.3814 .51032 L
.38124 .50833 L
.38113 .50662 L
.38109 .50572 L
.38104 .50474 L
.38101 .50385 L
.38099 .50303 L
.38097 .50225 L
.38096 .50143 L
.38095 .50053 L
.38095 .49957 L
.38096 .49866 L
.38097 .49784 L
.38099 .49687 L
.38102 .49583 L
.38111 .49393 L
.38121 .49207 L
.38136 .49008 L
.38172 .4865 L
.38228 .48226 L
.38293 .4784 L
.38476 .47012 L
.38704 .4624 L
.39293 .44795 L
.40003 .43536 L
.40871 .42358 L
.41991 .41192 L
.43175 .40246 L
.44577 .39402 L
.4602 .3878 L
.46773 .38541 L
.47204 .38428 L
.47615 .38337 L
.47994 .38265 L
.48409 .38202 L
.48787 .38157 L
.49137 .38127 L
.49333 .38114 L
Mistroke
.49517 .38105 L
.49622 .38101 L
.49718 .38099 L
.49772 .38098 L
.4983 .38097 L
.49884 .38096 L
.49935 .38096 L
.49988 .38095 L
.50046 .38095 L
.501 .38096 L
.5015 .38096 L
.50245 .38098 L
.50345 .381 L
.50452 .38104 L
.50553 .38108 L
.50781 .38121 L
.50985 .38136 L
.51173 .38153 L
.51598 .38203 L
.51971 .3826 L
.52365 .38333 L
.5304 .3849 L
.53773 .38709 L
.5518 .39282 L
.56602 .40094 L
.57851 .41051 L
.59017 .42227 L
.59951 .43465 L
.60668 .44716 L
.61009 .4547 L
.61282 .46201 L
.61488 .4688 L
.61662 .4761 L
.61767 .48197 L
.61814 .48533 L
.61849 .48848 L
.61873 .49138 L
.6189 .49403 L
.61896 .49549 L
.61899 .49627 L
.61901 .49709 L
.61903 .49788 L
.61904 .4986 L
.61904 .49932 L
.61905 .5 L
Mfstroke
.73809 .5 m
.73809 .50185 L
.73807 .50353 L
.73803 .50547 L
.73798 .5073 L
.73786 .51056 L
.73768 .51409 L
.73741 .51798 L
.73707 .5221 L
.73626 .52947 L
.7352 .53705 L
.73397 .54411 L
.7304 .56003 L
.72564 .57599 L
.72032 .59026 L
.70508 .62096 L
.68837 .64563 L
.66676 .66994 L
.64336 .6901 L
.61577 .70805 L
.6014 .71542 L
.58533 .72228 L
.57107 .72724 L
.55508 .73164 L
.54745 .73332 L
.53921 .73485 L
.53205 .73593 L
.52423 .73686 L
.51963 .73729 L
.51537 .7376 L
.51129 .73783 L
.50923 .73792 L
.50696 .738 L
.50492 .73805 L
.50304 .73808 L
.50099 .7381 L
.49995 .7381 L
.49882 .73809 L
.49691 .73808 L
.49486 .73804 L
.49293 .73799 L
.49118 .73793 L
.48756 .73777 L
.48358 .73753 L
.47554 .73684 L
.46813 .73595 L
.46122 .73492 L
.44577 .73184 L
.42945 .72741 L
.41442 .72219 L
Mistroke
.39847 .71537 L
.37089 .70005 L
.34603 .68162 L
.32244 .65863 L
.30184 .632 L
.28607 .60453 L
.27977 .5905 L
.27412 .5753 L
.26978 .56074 L
.26664 .54726 L
.26414 .53255 L
.26316 .52439 L
.2628 .52064 L
.26249 .51665 L
.26227 .51325 L
.26218 .51144 L
.26209 .50949 L
.26203 .5077 L
.26198 .50606 L
.26194 .5045 L
.26192 .50285 L
.2619 .50106 L
.2619 .49914 L
.26192 .49733 L
.26194 .49568 L
.26198 .49375 L
.26205 .49165 L
.26221 .48785 L
.26243 .48414 L
.26273 .48017 L
.26344 .473 L
.26456 .46451 L
.26585 .45681 L
.26953 .44023 L
.27409 .4248 L
.28587 .3959 L
.30006 .37072 L
.31743 .34717 L
.33981 .32385 L
.36351 .30491 L
.39155 .28804 L
.4204 .2756 L
.43547 .27082 L
.44408 .26856 L
.45229 .26673 L
.45989 .26531 L
.46818 .26404 L
.47574 .26314 L
.48275 .26253 L
.48667 .26228 L
Mistroke
.49034 .2621 L
.49244 .26203 L
.49437 .26197 L
.49543 .26195 L
.49659 .26193 L
.49769 .26192 L
.49871 .26191 L
.49977 .26191 L
.50092 .26191 L
.50201 .26191 L
.503 .26192 L
.5049 .26196 L
.5069 .26201 L
.50905 .26208 L
.51106 .26216 L
.51562 .26242 L
.5197 .26272 L
.52346 .26306 L
.53197 .26406 L
.53943 .26519 L
.54731 .26665 L
.5608 .2698 L
.57545 .27418 L
.60361 .28563 L
.63204 .30187 L
.65702 .32102 L
.68034 .34455 L
.69902 .36931 L
.71336 .39433 L
.72018 .4094 L
.72565 .42402 L
.72977 .4376 L
.73325 .4522 L
.73535 .46394 L
.73628 .47066 L
.73698 .47696 L
.73747 .48275 L
.73779 .48806 L
.73792 .49099 L
.73798 .49254 L
.73802 .49418 L
.73806 .49577 L
.73808 .4972 L
.73809 .49865 L
.73809 .5 L
Mfstroke
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52112 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55894 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79126 L
.83352 .83988 L
.78673 .88019 L
.73155 .91611 L
.7028 .93085 L
.67066 .94456 L
.64214 .95449 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97566 L
.51847 .97584 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97619 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97587 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .97191 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86324 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54879 L
.0256 .54128 L
.02497 .53331 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51213 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .47571 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28866 L
.94037 .3188 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
.62864 .70035 m
.608 .71219 L
s
% Start of user PostScript
162.091 252.441 136.079 267.362 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00Q@3ooolF000008D0oooo001l0?ooo`T000002P3oool00`000000oooo0?ooo`090?ooo`L00000
OP3oool007P0oooo1000000C0?ooo`030000003oool0oooo0100oooo1@00001i0?ooo`00M03oool4
000001L0oooo00<000000?ooo`3oool05@3oool6000007<0oooo001_0?ooo`D000006`3oool00`00
0000oooo0?ooo`0K0?ooo`D00000KP3oool006/0oooo1000000P0?ooo`030000003oool0oooo0200
oooo0P00001/0?ooo`00I`3oool4000002@0oooo00<000000?ooo`3oool08P3oool3000006T0oooo
001S0?ooo`@00000:03oool00`000000oooo0?ooo`0U0?ooo`<00000IP3oool00640oooo0P00000/
0?ooo`030000003oool0oooo02P0oooo0P00001T0?ooo`00G`3oool2000002h0oooo00<000000?oo
o`3oool0:P3oool300000640oooo001M0?ooo`800000<03oool00`000000oooo0?ooo`0]0?ooo`80
0000G`3oool005X0oooo0`00000b0?ooo`030000003oool0oooo02l0oooo0`00001L0?ooo`00F03o
ool2000003D0oooo00<000000?ooo`3oool0<P3oool2000005X0oooo001F0?ooo`800000=`3oool0
0`000000oooo0?ooo`0d0?ooo`800000F03oool005@0oooo0P00000i0?ooo`030000003oool0oooo
03H0oooo0P00001F0?ooo`00DP3oool2000003/0oooo00<000000?ooo`3oool0>03oool2000005@0
oooo001@0?ooo`800000?@3oool00`000000oooo0?ooo`0j0?ooo`800000DP3oool004l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001=
0?ooo`800000@03oool00`000000oooo0?ooo`0m0?ooo`800000C`3oool004/0oooo0P0000120?oo
o`030000003oool0oooo03l0oooo0P00001=0?ooo`00BP3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0440oooo0P00001;0?ooo`00B03oool2000004D0oooo00<000000?ooo`3oool0
@`3oool2000004T0oooo00160?ooo`800000A`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo04H0oooo00150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`150?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
04L0oooo0P0000150?ooo`00@`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0@P3oool00440oooo0P00001<0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0@@3oool00400oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1;0?ooo`800000@@3oool003l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo03h0oooo000n0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00?@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo04l0oooo0P00000m0?ooo`00>`3oool200000580oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0j0?ooo`00>P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0>@3oool003T0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000h0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool003H0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo
000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0d0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0<`3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0380oooo000b0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0<03oool00300oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo000_0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00;P3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool002d0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0
oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0[0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0:P3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo02X0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`009`3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool0
02H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
02D0oooo000V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0903oool002@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo02<0oooo000T0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo000R0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`008@3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803o
ool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo06/0oooo0`00001]0?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo0640oooo5`00001T0?ooo`030000003oool0oooo01h0
oooo000O0?ooo`030000003oool0oooo05h0oooo1000000;0?ooo`030000003oool0oooo00T0oooo
0`00001R0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo05/0oooo1000
000?0?ooo`030000003oool0oooo00`0oooo0`00001O0?ooo`030000003oool0oooo01d0oooo000N
0?ooo`030000003oool0oooo05P0oooo0`00000C0?ooo`030000003oool0oooo00l0oooo1000001L
0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo05L0oooo0P00000F0?oo
o`030000003oool0oooo01<0oooo0P00001J0?ooo`030000003oool0oooo01`0oooo000M0?ooo`03
0000003oool0oooo05D0oooo0P00000H0?ooo`030000003oool0oooo01D0oooo0`00001H0?ooo`03
0000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo05@0oooo0P00000J0?ooo`030000
003oool0oooo01P0oooo0P00001F0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`800000E@3o
ool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`8000007@3oool0
0`000000oooo0?ooo`0L0?ooo`800000D`3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`00
0000oooo0?ooo`1@0?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`800000DP3oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`8000008@3oool00`000000
oooo0?ooo`0P0?ooo`800000D03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`1=0?ooo`8000008`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0H0?ooo`006@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0903oool2000004d0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?oo
o`3oool0BP3oool2000002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool05`3oool001P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0G0?ooo`005`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01D0
oooo000F0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3oool001D0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0503oool001@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0C0?ooo`00
503oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0140oooo000C0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool04@3oool00180oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo02l0oooo3@00000a0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0/
0?ooo`<000001P3oool00`000000oooo0?ooo`040?ooo`@00000;P3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0:P3oool3000000T0oooo00<000000?ooo`3oool0203oool2000002`0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo02L0oooo0`00000<0?ooo`030000003oool0oooo00X0oooo0P00000[0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool2000002T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`800000:03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0903oool200000180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0403oool00100
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0S0?ooo`800000503oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0?0?ooo`003`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0>0?oo
o`003`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0>0?ooo`003`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0>
0?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`0m0?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool07@3oool2000003l0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool03@3oool000L0ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo03d0oooo0P00000O0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000l0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool03P3oool000l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
3P3oool000l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03`3oool0
00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03`3oool000l0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03`3oool00100oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool2000002H0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo02@0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool09P3oool200000100oooo00<000000?ooo`3oool0
3P3oool2000002P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02L0oooo0P00000>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo0P00000Z0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000:`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0:`3oool5000000H0oooo00<000000?ooo`3oool0103oool5000002d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo02l0oooo3@00000a0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0A0?ooo`004P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo000C0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04`3o
ool001@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01D0oooo000F
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
5P3oool001P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02@0oooo00D000000?ooo`3oool0oooo0000001;0?ooo`030000003oool0oooo01L0oooo
000H0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0S0?ooo`<0000000<0oooo0000003oool0B`3oool00`000000oooo0?ooo`0G0?ooo`00603oool0
0`000000oooo0?ooo`1;0?ooo`8000009`3oool00`000000oooo0?ooo`0R0?ooo`D00000C@3oool0
0`000000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool08@3oool6000004`0oooo00<000000?ooo`3oool0603oool001T0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0200
oooo2000001;0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo04h0oooo
0P00000S0?ooo`030000003oool0oooo01l0oooo2@00001:0?ooo`030000003oool0oooo01T0oooo
000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0N0?ooo`/00000B@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1@
0?ooo`800000803oool00`000000oooo0?ooo`0M0?ooo`X00000BP3oool00`000000oooo0?ooo`0J
0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?oo
o`L00000CP3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`80
0000703oool00`000000oooo0?ooo`0J0?ooo`H00000D03oool00`000000oooo0?ooo`0K0?ooo`00
703oool00`000000oooo0?ooo`1D0?ooo`8000006P3oool00`000000oooo0?ooo`0H0?ooo`@00000
E03oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`1F0?ooo`800000603o
ool00`000000oooo0?ooo`0F0?ooo`800000E`3oool00`000000oooo0?ooo`0L0?ooo`007@3oool0
0`000000oooo0?ooo`1G0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?ooo`800000F@3oool0
0`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`1I0?ooo`800000503oool00`00
0000oooo0?ooo`0B0?ooo`800000FP3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000
oooo0?ooo`1J0?ooo`<000004@3oool00`000000oooo0?ooo`0?0?ooo`<00000G03oool00`000000
oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`1L0?ooo`@000003@3oool00`000000oooo
0?ooo`0:0?ooo`D00000GP3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?oo
o`1P0?ooo`/000000P3oool00`000000oooo0?ooo`0:000006<0oooo00<000000?ooo`3oool07P3o
ool00200oooo00<000000?ooo`3oool0JP3oool6000006/0oooo00<000000?ooo`3oool07`3oool0
0200oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
01l0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0803oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0240oooo000S0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo000U0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`009P3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3o
ool002H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo02D0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool09`3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo000/0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00
;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
;03oool002d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo02d0oooo000^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0;P3oool00300oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo000a0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00<P3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool003<0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo000d0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?oo
o`00=@3oool2000005P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
=@3oool003P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo03H0oooo000i0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0g0?ooo`00>P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0>03oool003/0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo000l0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0D03oool2000003`0oooo000m0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00?P3oool2000004l0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00@03oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool00440oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03l0oooo00120?ooo`800000
B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo00140?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0B@3oool2000004<0oooo00150?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00AP3oool20000
04L0oooo00<000000?ooo`3oool0AP3oool2000004H0oooo00180?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00B@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04<0oooo0P0000190?ooo`00BP3oool2000004<0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00C03oool200000440oooo00<00000
0?ooo`3oool0@03oool2000004`0oooo001>0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool2000003h0oooo00<000000?ooo`3o
ool0?@3oool2000004l0oooo001A0?ooo`800000?03oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo04l0oooo001C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>P3o
ool200000580oooo001D0?ooo`800000>@3oool00`000000oooo0?ooo`0h0?ooo`800000E03oool0
05H0oooo0P00000g0?ooo`030000003oool0oooo03H0oooo0P00001F0?ooo`00F03oool2000003D0
oooo00<000000?ooo`3oool0<`3oool3000005P0oooo001J0?ooo`<00000<P3oool00`000000oooo
0?ooo`0a0?ooo`800000F`3oool005d0oooo0`00000_0?ooo`030000003oool0oooo02l0oooo0P00
001M0?ooo`00H03oool3000002`0oooo00<000000?ooo`3oool0;@3oool2000005l0oooo001S0?oo
o`800000:P3oool00`000000oooo0?ooo`0Z0?ooo`<00000H@3oool006D0oooo0`00000W0?ooo`03
0000003oool0oooo02H0oooo1000001T0?ooo`00J03oool3000002@0oooo00<000000?ooo`3oool0
8`3oool3000006P0oooo001[0?ooo`<000008@3oool00`000000oooo0?ooo`0P0?ooo`<00000J`3o
ool006h0oooo0`00000N0?ooo`030000003oool0oooo01d0oooo0`00001^0?ooo`00L@3oool50000
01T0oooo00<000000?ooo`3oool06P3oool300000740oooo001f0?ooo`H000004`3oool00`000000
oooo0?ooo`0A0?ooo`T00000M03oool007`0oooo2000000;0?ooo`030000003oool0oooo00X0oooo
1`00001m0?ooo`00Q03ooolH000008@0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
00270?ooo`80000000@0oooo0000003oool0oooo100000030?ooo`800000RP3oool008H0oooo00@0
00000?ooo`3oool000002@3oool010000000oooo0?ooo`0000290?ooo`00QP3oool010000000oooo
0?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`0000290?ooo`00QP3oool010000000
oooo0?ooo`0000090?ooo`040000003oool0oooo000008T0oooo00270?ooo`80000000<0oooo0000
003oool01`3oool010000000oooo0?ooo`0000290?ooo`00U03oool2000008X0oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-667.076, -630.006, 4.64863, \
4.64863}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{nega, nulla, poza}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .40106 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00954912 0.31746 [
[ 0 0 0 0 ]
[ 1 .40106 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40106 L
0 .40106 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00954912 0.321429 0.391514 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.527999 0.000449766 0.588697 0.000449766 [
[.5 1.2959 -11 0 ]
[.5 1.2959 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 1.2834 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5887 m
1 .5887 L
s
.528 0 m
.528 1.2834 L
s
gsave
.5 1.2959 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.2834 L
0 1.2834 L
closepath
clip
newpath
.5 Mabswid
0 .24144 m
.05654 .19224 L
.10923 .15797 L
.16089 .13114 L
.20816 .11179 L
.26017 .09573 L
.28984 .0889 L
.31662 .08414 L
.33144 .08208 L
.34739 .08031 L
.37608 .07828 L
.4028 .07775 L
.43062 .0786 L
.45403 .08044 L
.47927 .0836 L
.50425 .08797 L
.52738 .09315 L
.56924 .1055 L
.61196 .12239 L
.6553 .14459 L
.69032 .16694 L
.72438 .19332 L
.77702 .24638 L
.80291 .28062 L
.82373 .31458 L
.83943 .3463 L
.8528 .3807 L
.85885 .40036 L
.86339 .41821 L
.86709 .43634 L
.86969 .45298 L
.87178 .47234 L
.87247 .48245 L
.87289 .49309 L
.87291 .51082 L
.87255 .52078 L
.87196 .53001 L
.87038 .54601 L
.86788 .56312 L
.86479 .57895 L
.86132 .5933 L
.85322 .61957 L
.84254 .6461 L
.81436 .69604 L
.79516 .72108 L
.77539 .74219 L
.73305 .77632 L
.70742 .79142 L
.6829 .80269 L
.66937 .8077 L
Mistroke
.65653 .81172 L
.64484 .81476 L
.63247 .81737 L
.62607 .81848 L
.61905 .8195 L
.60674 .82082 L
.59985 .82129 L
.5925 .82158 L
.58559 .82166 L
.57933 .82156 L
.56831 .82101 L
.55675 .81988 L
.54603 .81833 L
.53649 .81652 L
.51385 .81055 L
.49369 .80305 L
.47588 .79449 L
.46058 .78544 L
.43013 .76146 L
.41651 .74719 L
.40564 .73342 L
.39557 .71793 L
.3866 .70054 L
.38011 .68413 L
.37781 .67686 L
.37565 .66882 L
.37408 .66178 L
.37273 .6542 L
.37168 .64624 L
.37104 .63881 L
.37071 .63012 L
.3708 .62214 L
.37102 .61759 L
.37133 .6135 L
.37181 .60882 L
.37239 .60445 L
.37388 .59582 L
.37565 .58805 L
.38095 .57126 L
.38638 .55871 L
.39345 .54587 L
.41076 .52323 L
.4205 .51384 L
.43181 .50499 L
.44226 .49841 L
.45371 .49267 L
.46418 .48863 L
.46978 .4869 L
.47584 .48537 L
.48137 .48425 L
Mistroke
.48643 .48347 L
.49124 .48294 L
.49628 .4826 L
.50214 .48248 L
.50741 .48264 L
.5103 .48283 L
.5134 .48312 L
.51895 .48387 L
.52405 .48481 L
.52933 .48606 L
.53845 .48892 L
.54843 .49316 L
.55709 .49795 L
.56576 .50401 L
.57405 .51132 L
.58025 .51812 L
.58592 .52582 L
.59003 .53275 L
.59365 .54045 L
.59544 .54524 L
.59681 .54968 L
.59785 .55384 L
.59831 .55604 L
.59872 .5584 L
.59927 .56248 L
.59959 .56626 L
.59968 .56846 L
.59972 .57054 L
.59963 .57439 L
.59939 .5778 L
.59895 .5815 L
.59866 .58333 L
.5983 .58528 L
.59752 .58875 L
.59557 .59523 L
.59329 .60084 L
.5903 .60663 L
.5865 .61245 L
.58238 .61754 L
.57748 .62242 L
.5723 .62655 L
.56728 .62976 L
.56233 .63227 L
.55699 .63436 L
.55467 .63507 L
.55217 .63572 L
.55001 .63618 L
.54766 .63657 L
.54493 .6369 L
.54236 .63708 L
Mistroke
.53988 .63712 L
.53761 .63706 L
.53498 .63687 L
.53352 .6367 L
.53219 .6365 L
.52979 .63606 L
.52731 .63547 L
.52317 .63417 L
.51889 .63236 L
.51465 .63002 L
.51052 .62711 L
.50428 .621 L
.50179 .61768 L
.4996 .61399 L
.49809 .61075 L
.49681 .60712 L
.49626 .60509 L
.49587 .60322 L
.4957 .60219 L
.49555 .60107 L
.49544 .60002 L
.49537 .59905 L
.49532 .59808 L
.4953 .59716 L
.49533 .59547 L
.49538 .59453 L
.49545 .59368 L
.49555 .59275 L
.49568 .59177 L
.49597 .59015 L
.49629 .5887 L
.49725 .58557 L
.49838 .58283 L
.49966 .5804 L
.50315 .57561 L
.50543 .57333 L
.50769 .57152 L
.50971 .5702 L
.51191 .56903 L
.51437 .56802 L
.51548 .56766 L
.51666 .56734 L
.51778 .56709 L
.51879 .5669 L
.51981 .56677 L
.52076 .56668 L
.52187 .56662 L
.52288 .56662 L
.52398 .56667 L
.52512 .56677 L
Mistroke
.52625 .56693 L
.52726 .56712 L
.52947 .56771 L
.53139 .56844 L
.53311 .56929 L
.5365 .57162 L
.53811 .57317 L
.53941 .57472 L
.54041 .57621 L
.54128 .57785 L
.54167 .57872 L
.54202 .57968 L
.5423 .58057 L
.5425 .58138 L
.54267 .5822 L
.54278 .58298 L
.54286 .5838 L
.54289 .58426 L
.54291 .58468 L
.5429 .58537 L
.54286 .58613 L
.54279 .58691 L
.54268 .58762 L
.54256 .58826 L
.54239 .58895 L
.54197 .59027 L
.54147 .59143 L
.54094 .59244 L
.53949 .59448 L
.53855 .59546 L
.53764 .59624 L
.53565 .59751 L
.5346 .59798 L
.53399 .5982 L
.53343 .59837 L
.53295 .59849 L
.53242 .5986 L
.53187 .59868 L
.53136 .59873 L
.53088 .59876 L
.53037 .59876 L
.5299 .59875 L
.52948 .59871 L
.52895 .59865 L
.52868 .5986 L
.5284 .59855 L
.52745 .5983 L
.52693 .59813 L
.5264 .59791 L
.5255 .59745 L
Mistroke
.52467 .59691 L
.52396 .59634 L
.52334 .59573 L
.52284 .59512 L
.52203 .59384 L
.52172 .59313 L
.52147 .59235 L
.52137 .59197 L
.52133 .59176 L
.52129 .59154 L
.52126 .59134 L
.52124 .59115 L
.52121 .59078 L
.5212 .59043 L
.52121 .59006 L
.52123 .58971 L
.52127 .5894 L
.52132 .58911 L
.52138 .5888 L
.52153 .58827 L
.52175 .58767 L
.522 .58716 L
.5223 .58666 L
.52267 .58616 L
.52343 .58539 L
.52385 .58507 L
.52433 .58478 L
.52475 .58457 L
.52522 .58438 L
.52547 .5843 L
.52574 .58423 L
.52603 .58418 L
.52615 .58416 L
.52629 .58414 L
.52643 .58413 L
.52655 .58412 L
.5268 .58411 L
.52702 .58411 L
.52725 .58412 L
.5275 .58415 L
.52771 .58419 L
.52796 .58424 L
.52819 .5843 L
.52857 .58443 L
.52897 .58461 L
.52937 .58485 L
.52976 .58514 L
.53034 .58575 L
.53056 .58607 L
.53075 .58643 L
Mistroke
.53089 .58674 L
.53099 .58709 L
.53104 .58728 L
.53107 .58746 L
.53108 .58756 L
.53109 .58767 L
.53109 .58777 L
.5311 .58786 L
.5311 .58802 L
.53109 .58811 L
.53109 .58819 L
.53108 .58828 L
.53107 .58836 L
.53104 .58854 L
.53101 .58868 L
.53097 .58883 L
.53088 .58909 L
.53075 .58937 L
.5306 .58961 L
.53044 .58984 L
.53023 .59006 L
.53004 .59023 L
.52983 .59039 L
.52961 .59052 L
.5294 .59062 L
.52918 .59069 L
.52898 .59074 L
.52887 .59076 L
.52881 .59077 L
.52875 .59078 L
.52865 .59079 L
.52853 .59079 L
.52848 .59079 L
.52842 .59079 L
.52831 .59078 L
.52825 .59077 L
.52819 .59077 L
.52807 .59074 L
.52797 .59072 L
.52785 .59068 L
.52766 .59061 L
.52748 .59052 L
.52733 .59043 L
.52704 .59017 L
.52692 .59003 L
.52681 .58986 L
.52673 .58971 L
.52667 .58955 L
.52664 .58947 L
.52662 .58939 L
Mistroke
.52661 .58931 L
.5266 .58924 L
.52659 .58917 L
.52659 .5891 L
.52659 .58903 L
.52659 .58896 L
.52659 .58889 L
.5266 .58883 L
.52661 .58877 L
.52663 .5887 L
.52667 .58856 L
.52673 .58842 L
.5268 .58829 L
.52688 .58819 L
.52704 .58802 L
.52713 .58795 L
.52724 .58788 L
.52733 .58783 L
.52744 .58779 L
.52749 .58778 L
.52755 .58776 L
.5276 .58775 L
.52765 .58775 L
.5277 .58774 L
.52775 .58774 L
.52779 .58774 L
.52784 .58775 L
.52789 .58775 L
.52793 .58776 L
.52797 .58777 L
.52801 .58778 L
.52811 .58781 L
.5282 .58785 L
.52829 .5879 L
.52836 .58795 L
.52847 .58807 L
.52852 .58813 L
.52856 .5882 L
.52859 .58826 L
.52861 .58833 L
.52862 .58836 L
.52863 .5884 L
.52864 .58843 L
.52864 .58846 L
.52864 .5885 L
.52864 .58852 L
.52864 .58856 L
.52864 .58859 L
.52864 .58862 L
.52863 .58864 L
Mistroke
.52863 .58867 L
.52862 .5887 L
.5286 .58876 L
.52858 .58882 L
.52855 .58888 L
.52852 .58892 L
.52845 .589 L
.5284 .58903 L
.52836 .58906 L
Mfstroke
.83711 .65751 m
.78726 .73 L
s
% Start of user PostScript
687.274 152.986 576.434 314.18 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00954912 0.64881 0.391514 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.000793653 0.500001 0.000793653 [
[.5 1.0125 -11 0 ]
[.5 1.0125 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
gsave
.5 1.0125 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.61905 .5 m
.61904 .50092 L
.61903 .50176 L
.61902 .50273 L
.61899 .50365 L
.61893 .50528 L
.61884 .50705 L
.61871 .50899 L
.61853 .51105 L
.61813 .51474 L
.6176 .51852 L
.61699 .52206 L
.6152 .53002 L
.61282 .53799 L
.61016 .54513 L
.60254 .56048 L
.59418 .57282 L
.58338 .58497 L
.57168 .59505 L
.55789 .60403 L
.5507 .60771 L
.54266 .61114 L
.53553 .61362 L
.52754 .61582 L
.52372 .61666 L
.5196 .61742 L
.51602 .61797 L
.51211 .61843 L
.50981 .61864 L
.50768 .6188 L
.50565 .61892 L
.50462 .61896 L
.50348 .619 L
.50246 .61902 L
.50152 .61904 L
.50049 .61905 L
.49998 .61905 L
.49941 .61905 L
.49845 .61904 L
.49743 .61902 L
.49647 .619 L
.49559 .61897 L
.49378 .61889 L
.49179 .61877 L
.48777 .61842 L
.48406 .61798 L
.48061 .61746 L
.47289 .61592 L
.46472 .6137 L
.45721 .61109 L
Mistroke
.44924 .60768 L
.43544 .60003 L
.42302 .59081 L
.41122 .57932 L
.40092 .566 L
.39304 .55226 L
.38989 .54525 L
.38706 .53765 L
.38489 .53037 L
.38332 .52363 L
.38207 .51627 L
.38158 .5122 L
.3814 .51032 L
.38124 .50833 L
.38113 .50662 L
.38109 .50572 L
.38104 .50474 L
.38101 .50385 L
.38099 .50303 L
.38097 .50225 L
.38096 .50143 L
.38095 .50053 L
.38095 .49957 L
.38096 .49866 L
.38097 .49784 L
.38099 .49687 L
.38102 .49583 L
.38111 .49393 L
.38121 .49207 L
.38136 .49008 L
.38172 .4865 L
.38228 .48226 L
.38293 .4784 L
.38476 .47012 L
.38704 .4624 L
.39293 .44795 L
.40003 .43536 L
.40871 .42358 L
.41991 .41192 L
.43175 .40246 L
.44577 .39402 L
.4602 .3878 L
.46773 .38541 L
.47204 .38428 L
.47615 .38337 L
.47994 .38265 L
.48409 .38202 L
.48787 .38157 L
.49137 .38127 L
.49333 .38114 L
Mistroke
.49517 .38105 L
.49622 .38101 L
.49718 .38099 L
.49772 .38098 L
.4983 .38097 L
.49884 .38096 L
.49935 .38096 L
.49988 .38095 L
.50046 .38095 L
.501 .38096 L
.5015 .38096 L
.50245 .38098 L
.50345 .381 L
.50452 .38104 L
.50553 .38108 L
.50781 .38121 L
.50985 .38136 L
.51173 .38153 L
.51598 .38203 L
.51971 .3826 L
.52365 .38333 L
.5304 .3849 L
.53773 .38709 L
.5518 .39282 L
.56602 .40094 L
.57851 .41051 L
.59017 .42227 L
.59951 .43465 L
.60668 .44716 L
.61009 .4547 L
.61282 .46201 L
.61488 .4688 L
.61662 .4761 L
.61767 .48197 L
.61814 .48533 L
.61849 .48848 L
.61873 .49138 L
.6189 .49403 L
.61896 .49549 L
.61899 .49627 L
.61901 .49709 L
.61903 .49788 L
.61904 .4986 L
.61904 .49932 L
.61905 .5 L
Mfstroke
.73809 .5 m
.73809 .50185 L
.73807 .50353 L
.73803 .50547 L
.73798 .5073 L
.73786 .51056 L
.73768 .51409 L
.73741 .51798 L
.73707 .5221 L
.73626 .52947 L
.7352 .53705 L
.73397 .54411 L
.7304 .56003 L
.72564 .57599 L
.72032 .59026 L
.70508 .62096 L
.68837 .64563 L
.66676 .66994 L
.64336 .6901 L
.61577 .70805 L
.6014 .71542 L
.58533 .72228 L
.57107 .72724 L
.55508 .73164 L
.54745 .73332 L
.53921 .73485 L
.53205 .73593 L
.52423 .73686 L
.51963 .73729 L
.51537 .7376 L
.51129 .73783 L
.50923 .73792 L
.50696 .738 L
.50492 .73805 L
.50304 .73808 L
.50099 .7381 L
.49995 .7381 L
.49882 .73809 L
.49691 .73808 L
.49486 .73804 L
.49293 .73799 L
.49118 .73793 L
.48756 .73777 L
.48358 .73753 L
.47554 .73684 L
.46813 .73595 L
.46122 .73492 L
.44577 .73184 L
.42945 .72741 L
.41442 .72219 L
Mistroke
.39847 .71537 L
.37089 .70005 L
.34603 .68162 L
.32244 .65863 L
.30184 .632 L
.28607 .60453 L
.27977 .5905 L
.27412 .5753 L
.26978 .56074 L
.26664 .54726 L
.26414 .53255 L
.26316 .52439 L
.2628 .52064 L
.26249 .51665 L
.26227 .51325 L
.26218 .51144 L
.26209 .50949 L
.26203 .5077 L
.26198 .50606 L
.26194 .5045 L
.26192 .50285 L
.2619 .50106 L
.2619 .49914 L
.26192 .49733 L
.26194 .49568 L
.26198 .49375 L
.26205 .49165 L
.26221 .48785 L
.26243 .48414 L
.26273 .48017 L
.26344 .473 L
.26456 .46451 L
.26585 .45681 L
.26953 .44023 L
.27409 .4248 L
.28587 .3959 L
.30006 .37072 L
.31743 .34717 L
.33981 .32385 L
.36351 .30491 L
.39155 .28804 L
.4204 .2756 L
.43547 .27082 L
.44408 .26856 L
.45229 .26673 L
.45989 .26531 L
.46818 .26404 L
.47574 .26314 L
.48275 .26253 L
.48667 .26228 L
Mistroke
.49034 .2621 L
.49244 .26203 L
.49437 .26197 L
.49543 .26195 L
.49659 .26193 L
.49769 .26192 L
.49871 .26191 L
.49977 .26191 L
.50092 .26191 L
.50201 .26191 L
.503 .26192 L
.5049 .26196 L
.5069 .26201 L
.50905 .26208 L
.51106 .26216 L
.51562 .26242 L
.5197 .26272 L
.52346 .26306 L
.53197 .26406 L
.53943 .26519 L
.54731 .26665 L
.5608 .2698 L
.57545 .27418 L
.60361 .28563 L
.63204 .30187 L
.65702 .32102 L
.68034 .34455 L
.69902 .36931 L
.71336 .39433 L
.72018 .4094 L
.72565 .42402 L
.72977 .4376 L
.73325 .4522 L
.73535 .46394 L
.73628 .47066 L
.73698 .47696 L
.73747 .48275 L
.73779 .48806 L
.73792 .49099 L
.73798 .49254 L
.73802 .49418 L
.73806 .49577 L
.73808 .4972 L
.73809 .49865 L
.73809 .5 L
Mfstroke
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52112 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55894 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79126 L
.83352 .83988 L
.78673 .88019 L
.73155 .91611 L
.7028 .93085 L
.67066 .94456 L
.64214 .95449 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97566 L
.51847 .97584 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97619 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97587 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .97191 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86324 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54879 L
.0256 .54128 L
.02497 .53331 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51213 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .47571 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28866 L
.94037 .3188 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
.62864 .70035 m
.608 .71219 L
s
% Start of user PostScript
162.091 252.441 136.079 267.362 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00954912 0.97619 0.391514 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.46072 0.000283976 0.322588 0.000213159 [
[.5 .63053 -11 0 ]
[.5 .63053 11 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .32259 m
1 .32259 L
s
.46072 0 m
.46072 .61803 L
s
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
81.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.461 .3228 m
.46098 .32282 L
.46096 .32285 L
.4609 .32289 L
.46086 .32291 L
.46082 .32293 L
.46078 .32294 L
.46076 .32295 L
.46074 .32295 L
.46072 .32296 L
.46069 .32296 L
.46067 .32296 L
.46065 .32296 L
.46064 .32297 L
.46061 .32297 L
.46059 .32297 L
.46057 .32297 L
.46056 .32297 L
.46054 .32296 L
.46053 .32296 L
.4605 .32296 L
.46048 .32296 L
.46043 .32295 L
.46038 .32293 L
.46032 .32291 L
.46026 .32289 L
.46021 .32286 L
.46012 .32278 L
.46008 .32274 L
.46004 .32269 L
.46001 .32263 L
.46 .3226 L
.45999 .32257 L
.45998 .32254 L
.45998 .32252 L
.45998 .32251 L
.45997 .32248 L
.45997 .32245 L
.45997 .32244 L
.45997 .32242 L
.45998 .32239 L
.45998 .32237 L
.45998 .32236 L
.45999 .32232 L
.46 .32229 L
.46001 .32227 L
.46004 .32221 L
.46008 .32215 L
.46012 .32209 L
.46018 .32203 L
Mistroke
.46025 .32198 L
.4604 .32189 L
.46051 .32184 L
.46062 .32181 L
.46072 .32178 L
.46078 .32177 L
.46084 .32177 L
.46089 .32176 L
.46095 .32176 L
.461 .32176 L
.46105 .32176 L
.46111 .32176 L
.46115 .32177 L
.46118 .32177 L
.46124 .32178 L
.4613 .32179 L
.46142 .32182 L
.46153 .32185 L
.46165 .3219 L
.46178 .32196 L
.46188 .32203 L
.46198 .32211 L
.46214 .32227 L
.46222 .32239 L
.46228 .32251 L
.46232 .32262 L
.46233 .32268 L
.46235 .32275 L
.46235 .32281 L
.46236 .32287 L
.46236 .32294 L
.46235 .323 L
.46234 .32307 L
.46233 .32311 L
.46233 .32314 L
.46231 .32321 L
.46228 .32328 L
.46222 .32341 L
.46213 .32356 L
.46202 .32369 L
.46187 .32383 L
.46173 .32394 L
.46157 .32405 L
.46141 .32413 L
.46122 .32421 L
.46099 .32429 L
.46087 .32432 L
.46075 .32435 L
.46063 .32437 L
.4605 .32439 L
Mistroke
.46038 .3244 L
.46027 .32441 L
.46013 .32441 L
.46006 .32441 L
.45999 .32441 L
.45986 .3244 L
.45979 .32439 L
.45972 .32439 L
.45959 .32437 L
.45946 .32435 L
.45921 .32429 L
.45892 .3242 L
.45863 .32407 L
.45838 .32395 L
.45813 .32378 L
.45792 .32361 L
.45771 .32339 L
.45755 .32319 L
.4574 .32296 L
.45729 .32273 L
.45724 .32261 L
.4572 .32247 L
.45717 .32234 L
.45715 .32222 L
.45714 .3221 L
.45713 .32198 L
.45713 .32183 L
.45714 .32169 L
.45715 .32162 L
.45716 .32153 L
.45719 .32138 L
.45723 .32124 L
.45729 .32109 L
.45741 .32082 L
.45759 .32051 L
.45781 .32023 L
.45813 .31991 L
.45847 .31964 L
.45921 .3192 L
.45966 .31901 L
.46018 .31884 L
.46043 .31878 L
.46071 .31872 L
.46096 .31868 L
.46123 .31864 L
.46148 .31862 L
.46176 .3186 L
.46202 .3186 L
.46227 .3186 L
.46253 .31861 L
Mistroke
.46282 .31863 L
.46309 .31867 L
.46334 .31871 L
.46382 .3188 L
.46432 .31894 L
.46485 .31913 L
.46534 .31934 L
.46589 .31964 L
.46638 .31996 L
.46726 .32076 L
.46766 .32124 L
.46801 .3218 L
.46815 .32207 L
.46828 .32238 L
.46838 .32265 L
.46846 .32295 L
.46852 .32322 L
.46857 .32353 L
.46859 .32381 L
.4686 .32408 L
.46859 .32437 L
.46856 .32469 L
.46851 .32499 L
.46844 .32527 L
.46828 .3258 L
.46804 .32636 L
.4677 .32695 L
.46731 .3275 L
.46675 .32812 L
.46615 .32867 L
.46474 .32964 L
.46388 .33009 L
.46287 .3305 L
.46172 .33085 L
.46113 .33099 L
.46057 .33111 L
.46005 .33119 L
.45948 .33126 L
.45889 .33131 L
.45825 .33134 L
.45765 .33134 L
.45707 .33133 L
.45655 .3313 L
.45597 .33124 L
.45534 .33116 L
.45467 .33105 L
.45347 .33077 L
.45226 .3304 L
.45114 .32996 L
.44916 .32892 L
Mistroke
.44811 .32819 L
.4472 .32743 L
.44621 .32643 L
.44542 .32543 L
.44471 .3243 L
.44418 .32315 L
.44394 .3225 L
.44376 .32188 L
.44361 .32118 L
.44355 .32082 L
.4435 .32042 L
.44345 .3198 L
.44345 .31913 L
.44347 .31855 L
.44354 .31791 L
.44366 .31722 L
.44384 .31648 L
.44406 .31578 L
.4443 .31514 L
.44488 .3139 L
.4457 .31258 L
.44765 .31029 L
.44897 .30911 L
.45057 .30793 L
.45396 .30607 L
.45632 .30513 L
.45873 .30441 L
.46102 .30391 L
.46237 .3037 L
.46364 .30355 L
.46489 .30345 L
.46627 .30339 L
.46758 .30339 L
.4688 .30342 L
.47017 .30351 L
.47094 .30359 L
.47167 .30367 L
.47314 .30388 L
.47472 .30418 L
.47794 .30501 L
.48094 .30608 L
.48355 .30728 L
.48626 .30882 L
.48849 .31038 L
.49071 .31227 L
.49418 .31621 L
.49586 .31891 L
.49656 .32031 L
.49712 .32166 L
.49759 .32302 L
Mistroke
.49794 .32427 L
.49825 .32569 L
.49838 .32649 L
.49848 .32724 L
.49859 .32868 L
.49861 .3295 L
.4986 .33028 L
.49851 .33185 L
.49841 .33274 L
.49828 .33356 L
.49799 .33502 L
.49756 .33662 L
.49648 .33952 L
.49473 .34289 L
.49228 .34638 L
.48971 .34925 L
.48636 .35226 L
.4791 .35706 L
.47487 .35912 L
.46983 .36107 L
.46519 .36244 L
.46253 .36306 L
.45996 .36356 L
.4575 .36396 L
.45478 .36429 L
.45227 .36451 L
.44991 .36464 L
.4471 .36471 L
.44404 .36466 L
.44112 .36451 L
.43843 .36428 L
.43527 .36389 L
.43182 .36332 L
.42554 .36189 L
.41907 .35983 L
.41236 .35701 L
.40109 .35031 L
.39594 .34614 L
.39102 .3412 L
.38728 .33651 L
.38387 .33109 L
.38224 .32786 L
.38095 .32483 L
.37985 .32165 L
.37901 .31865 L
.37828 .31507 L
.378 .31315 L
.37779 .31109 L
.37767 .30929 L
.37762 .30759 L
Mistroke
.37763 .30571 L
.37773 .30367 L
.37787 .30195 L
.37809 .30011 L
.37866 .29677 L
.37912 .29471 L
.37964 .29278 L
.3808 .28915 L
.38367 .28249 L
.38783 .27538 L
.39262 .26905 L
.39868 .2626 L
.41209 .25197 L
.42079 .24677 L
.42986 .24238 L
.43876 .23888 L
.44884 .23574 L
.45427 .23437 L
.46043 .23308 L
.46625 .23208 L
.4717 .23135 L
.47823 .23072 L
.4817 .23048 L
.4854 .23031 L
.49169 .23021 L
.4953 .23025 L
.49867 .23035 L
.50469 .2307 L
.51127 .23132 L
.51751 .23214 L
.52328 .23309 L
.53421 .23544 L
.54571 .23871 L
.55784 .24313 L
.56891 .24812 L
.5925 .26252 L
.60357 .27163 L
.61291 .28103 L
.62267 .29331 L
.63006 .30542 L
.63295 .31126 L
.6357 .31775 L
.63774 .32351 L
.63961 .32998 L
.64116 .33701 L
.64182 .34091 L
.6423 .34458 L
.64285 .35124 L
.64297 .35848 L
.64263 .36567 L
Mistroke
.64188 .37239 L
.64058 .3798 L
.63863 .38772 L
.63405 .40102 L
.62702 .41561 L
.61905 .42836 L
.60861 .44176 L
.58489 .46464 L
.56891 .47646 L
.54981 .48805 L
.53169 .49706 L
.51048 .50562 L
.49673 .51019 L
.48358 .51392 L
.47087 .51697 L
.4565 .5198 L
.44327 .52185 L
.43065 .52335 L
.41707 .52446 L
.40936 .52486 L
.40225 .5251 L
.38747 .52516 L
.37914 .52495 L
.37156 .52459 L
.35668 .52347 L
.3426 .52187 L
.32604 .51933 L
.31082 .51635 L
.27668 .5073 L
.24935 .49753 L
.22026 .48433 L
.19332 .46911 L
.16583 .44989 L
.14066 .42801 L
.1198 .40553 L
.10266 .38259 L
.08679 .35539 L
.08101 .34309 L
.07555 .32949 L
.07149 .31746 L
.06778 .30405 L
.06454 .28865 L
.0624 .27374 L
.06123 .25899 L
.06097 .24511 L
.06172 .22839 L
.06266 .2189 L
.06387 .21012 L
.06693 .1939 L
.07139 .17669 L
Mistroke
.08214 .14681 L
.09843 .11423 L
.12112 .08006 L
.15151 .04471 L
Mfstroke
.15151 .04471 m
.20524 0 L
s
.14267 .05827 m
.16538 .03482 L
s
% Start of user PostScript
-1120. -1240. -1040. -1350. MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{946.688, 379.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>b0001Nb000`400?l00000o`00003oo`3ooooo
0?ooool0oooo]@3oool00?l0ooooo`3ooooo0?oookD0oooo003o0?ooool0ooooo`3ooone0?ooo`00
o`3ooooo0?ooool0oooo]@3oool00?l0ooooo`3ooooo0?oookD0oooo003o0?ooool0ooooo`3ooone
0?ooo`00o`3ooooo0?ooool0oooo]@3oool00?l0ooooo`3ooooo0?oookD0oooo003o0?ooool0oooo
o`3ooone0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00
Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool7
0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00
Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool7
0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool70?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00O`3ooolE
000001L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo1`3oool007D0oooo2P00000E0?oo
o``000002`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool70?ooo`00K`3oool6000002/0
oooo0`0000080?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo001Z0?ooo`D00000
=03oool5000000<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo1`3oool006H0oooo1000
000n0?ooo`D00000o`3ooooo0?ooool0oooo203oool00680oooo100000150?ooo`030000003oool0
000000<00000o`3ooooo0?ooool0oooo103oool005h0oooo100000190?ooo`030000003oool0oooo
00<0oooo1000003o0?ooool0ooooo`3oool005/0oooo0`00001=0?ooo`030000003oool0oooo00L0
oooo0`00003o0?ooool0ooooo03oool005L0oooo1000001@0?ooo`030000003oool0oooo00X0oooo
0P00003o0?ooool0oooonP3oool005@0oooo0`00001D0?ooo`030000003oool0oooo00`0oooo0P00
003o0?ooool0oooon03oool00580oooo0P00001G0?ooo`030000003oool0oooo00h0oooo0P00003o
0?ooool0oooomP3oool004l0oooo0`00001I0?ooo`030000003oool0oooo0100oooo0P00003o0?oo
oaT0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`00C03oool3000005`0oooo00<000000?ooo`3o
ool04P3oool200000?l0oooo5`3oool00`000000oooo0?ooo`3o0?ooomP0oooo001:0?ooo`800000
G`3oool00`000000oooo0?ooo`0D0?ooo`800000o`3ooolE0?ooo`030000003oool0oooo0?l0oooo
f03oool004P0oooo0P00001Q0?ooo`030000003oool0oooo01H0oooo0P00003o0?oooa<0oooo00<0
00000?ooo`3oool0o`3ooooH0?ooo`00AP3oool2000006<0oooo00<000000?ooo`3oool0603oool2
00000?l0oooo4@3oool00`000000oooo0?ooo`3o0?ooomP0oooo00140?ooo`800000I@3oool00`00
0000oooo0?ooo`0J0?ooo`800000o`3oool?0?ooo`030000003oool0oooo0?l0oooof03oool00480
oooo0P00001W0?ooo`030000003oool0oooo01`0oooo0P00003o0?ooo`P0oooo2`00003o0?ooomD0
oooo00100?ooo`800000J@3oool00`000000oooo0?ooo`0N0?ooo`800000n`3oool:000000D0oooo
00<000000?ooo`3oool00`3oool:00000?l0oooob`3oool003h0oooo0P00001[0?ooo`030000003o
ool0oooo0200oooo0P00003a0?ooo`P000003`3oool00`000000oooo0?ooo`0=0?ooo`T00000o`3o
ooo20?ooo`00?03oool2000006d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3Y
0?ooo`D000005`3oool00`000000oooo0?ooo`0F0?ooo`@00000o`3ooonn0?ooo`00>P3oool20000
06l0oooo00<000000?ooo`3oool08`3oool200000>@0oooo1@00000L0?ooo`030000003oool0oooo
01X0oooo1000003o0?oookX0oooo000h0?ooo`800000L@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0=d0oooo1000000Q0?ooo`030000003oool0oooo01h0oooo1000003o0?oookH0
oooo000g0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool09P3oool200000=/0oooo
0P00000U0?ooo`030000003oool0oooo0280oooo1000003o0?oook80oooo000f0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3E0?ooo`<000009`3o
ool00`000000oooo0?ooo`0V0?ooo`@00000o`3ooon^0?ooo`00=03oool2000007D0oooo00<00000
0?ooo`3oool0:@3oool200000=80oooo0`00000Z0?ooo`030000003oool0oooo02X0oooo0P00003o
0?oooj`0oooo000c0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`3=0?ooo`800000;@3oool00`000000oooo0?ooo`0/0?ooo`800000o`3ooonZ0?oo
o`00<@3oool2000007P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`390?ooo`<0
0000;`3oool00`000000oooo0?ooo`0^0?ooo`800000o`3ooonX0?ooo`00<03oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo02d0oooo0P0000370?ooo`800000<P3oool00`000000oooo
0?ooo`0`0?ooo`<00000o`3ooonU0?ooo`00;`3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0`P3oool2000003@0oooo00<000000?ooo`3oool0<`3o
ool200000?l0ooooX`3oool002d0oooo0P00001l0?ooo`030000003oool0oooo0300oooo0P00002o
0?ooo`<00000=P3oool00`000000oooo0?ooo`0e0?ooo`800000o`3ooonQ0?ooo`00;03oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0^P3oool20000
03T0oooo00<000000?ooo`3oool0=`3oool200000?l0ooooW`3oool002/0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;L0oooo0P00000k0?ooo`03
0000003oool0oooo03T0oooo0P00003o0?oooid0oooo000Z0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2d0?ooo`800000?@3oool00`000000oooo
0?ooo`0k0?ooo`800000o`3ooonK0?ooo`00:03oool200000840oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3o
ool200000?l0ooooV@3oool002L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0:l0oooo0P0000100?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0o`3ooonF0?ooo`009P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0400oooo0P00003o0?oooiH0oooo000U0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`2Z0?ooo`800000@`3oool00`000000oooo0?ooo`120?ooo`80
0000o`3ooonD0?ooo`00903oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0oooo
0P00003o0?oooi80oooo000S0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`2U0?ooo`800000AP3oool00`000000oooo0?ooo`160?ooo`800000o`3o
oon@0?ooo`008P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0o`3ooon=0?ooo`00803oool2000008T0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`2P0?ooo`800000B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0?l0ooooS03oool001l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`80
0000o`3ooon<0?ooo`007P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0V`3oool2000004`0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`3o0?ooohT0oooo000M0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`3o0?ooohP0oooo002[0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0o`3ooon70?ooo`00Z`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
09@0oooo0P00001@0?ooo`030000003oool0oooo04l0oooo0P00003o0?ooohL0oooo002[0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooon40?ooo`00Z`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0900oooo0P00001C0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0o`3ooon30?ooo`00Z`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1C0?ooo`800000o`3o
oon30?ooo`00Z`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0ooooP03oool0
0:/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`290?ooo`800000E`3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0ooooO`3oool00:/0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`3o0?ooogh0oooo002[0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0o`3ooomm0?ooo`00Z`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo0?l0ooooO03oool00:/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o
0?ooog/0oooo002[0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3ooomj0?oo
o`00Z`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0ooooN@3oool00:/0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooogP0oooo002[0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`00Z`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0?l0ooooMP3oool00:/0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`3o0?ooogD0oooo002[0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0o`3ooomd0?ooo`00Z`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0oooo
L`3oool00:/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo0:d0oooo002[0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0MP3oool2000004P0oooo00<000000?ooo`3oool0[@3oool00:/0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`1/0?ooo`800000CP3oool00`000000oooo0?ooo`2]0?oo
o`00Z`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2]0?ooo`00Z`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo06@0oooo0P00001C0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0HP3oool3000005<0oooo00<000000?ooo`3oool0[@3oool00:/0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1P0?ooo`@00000E03oool00`000000
oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo05h0oooo
1@00001D0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0F`3oool6000005D0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`1J0?ooo`L00000E@3oool00`000000oooo0?ooo`2]
0?ooo`00Z`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo05L0oooo2000001F0?oo
o`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0EP3oool9000005H0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`1F0?ooo`L00000E`3oool00`000000oooo0?ooo`2]0?ooo`00Z`3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0J`3o
ool;000006d0oooo00<000000?ooo`3oool0E`3oool6000005L0oooo00<000000?ooo`3oool0[@3o
ool00:/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo06D0oooo1P0000050?ooo`030000003oool0oooo00<0oooo1`00001W0?ooo`030000003oool0
oooo05H0oooo1@00001H0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1Q0?ooo`D000002`3oool00`00
0000oooo0?ooo`0:0?ooo`H00000HP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00<00000F03oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0G`3oool300000100oooo00<000000?ooo`3o
ool0403oool200000600oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo0`00000C0?ooo`030000
003oool0oooo0180oooo0`00001N0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0F`3oool2000001H0oooo00<000000?ooo`3oool05@3o
ool2000005`0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0:d0oooo002[0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`1I0?ooo`800000603oool00`000000oooo0?ooo`0G0?ooo`800000F`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0[@3oool0
0:/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
05P0oooo0P00000J0?ooo`030000003oool0oooo01T0oooo0P00001I0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0EP3oool2000001`0
oooo00<000000?ooo`3oool06`3oool2000005P0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1E0?ooo`8000007P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`1C0?ooo`800000803oool00`000000oooo0?oo
o`0N0?ooo`800000EP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0580oooo0P00000R0?ooo`030000003oool0oooo0200oooo0P00001D
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2]
0?ooo`00Z`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0D03oool2000002@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2]0?oo
o`00Z`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo0P00001B0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2]0?ooo`00
Z`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
[@3oool00:/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo04h0oooo0P00000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0[@3o
ool00:/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`800000D03oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0[@3oool0
0:/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
0:d0oooo002[0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0/0?ooo`800000C03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0:d0oooo002M0?oooa000000FP3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0:d0oooo002I0?ooo`@000003P3oool0
10000000oooo00000000001H0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0[@3o
ool009L0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`800000EP3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0:d0oooo002E0?ooo`800000503oool00`000000oooo0?ooo`03
0?ooo`800000E03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0:d0oooo002D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0[@3oool00980oooo0P00000G0?ooo`03
0000003oool0oooo00H0oooo0P00001A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0[@3oool00940oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2]0?ooo`00S`3o
ool2000001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0[@3oool008h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`2]0?ooo`00S03oool2000001d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0a0?ooo`h00000<P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2]0?ooo`00R`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;P3oool3000000H0
oooo00<000000?ooo`3oool01@3oool4000002l0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0[@3oool008X0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02`0oooo
0`0000090?ooo`030000003oool0oooo00T0oooo0P00000]0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0:d0oooo
002:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0Y0?ooo`<00000303oool00`000000oooo0?ooo`0;0?ooo`800000;03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`2]0?ooo`00R@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0P00000Z
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0:d0oooo00290?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0W0?ooo`800000403oool00`000000oooo0?ooo`0?0?oo
o`800000:@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`2]0?ooo`00R03oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2]0?ooo`00
R03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
9@3oool2000001<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0:d0oooo00270?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0:d0oooo00260?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo0:d0oooo00260?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool20000
02D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0[@3oool008D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool03@00002P0?ooo`00
Q03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
K03oool4000000d0oooo1000002L0?ooo`00Q03oool00`000000oooo0?ooo`0P0?ooo`D000004P3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`1W0?ooo`D0000000<0oooo0000003oool04P3oool5000009L0oooo0023
0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`<00000403oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1U
0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`800000U@3oool008<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000l0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0H`3oool2000000P0oooo00<000000?ooo`3oool0603oool300000980oooo00230?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000?
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K
0?ooo`800000T03oool00880oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0M0?ooo`800000SP3oool00880oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`030?ooo`@000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08/0oooo000M0?ooool000003`00000X0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0G@3oool2000000h0oooo00<000000?ooo`3oool0803oool2000008/0oooo00210?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0R03oool00840oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000000000003P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`270?ooo`00P@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo1000000>
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo08H0oooo00210?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo08D0oooo00210?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0V0?ooo`80
0000Q@3oool00840oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo0P0000170?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`220?ooo`00P@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`210?ooo`00P@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`210?ooo`00P@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`200?ooo`00P@3oool00`000000
oooo0?ooo`0Q0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05D0
oooo0P00000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0O`3oool00840oooo
00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000T0oooo0P00001:0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1n0?ooo`00
P@3oool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo0000003oool01@3oool3000004/0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07h0oooo
00210?ooo`030000003oool0oooo02H0oooo2000001>0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0180oooo2@00
000Y0?ooo`030000003oool0oooo07d0oooo00210?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`1:0?ooool000006`00000^0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000060?ooo`8000009`3o
ool00`000000oooo0?ooo`1m0?ooo`00P@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0403oool200000080oooo00<000000?ooo`3oool01@3oool2
000002L0oooo00<000000?ooo`3oool0O03oool00840oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0O03oool00840oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00l0oooo0P0000020?oo
o`@000001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07/0oooo00210?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0200ooooo`00000K000001L0oooo00210?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0C`3oool2000005@0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`040000003oool00000000000L0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1k0?ooo`00P@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo04h0oooo0P00001E0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?0?ooo`H00000203oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo07X0oooo00210?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0CP3oool2000005D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo07X0oooo00220?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0C@3oool2000005H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo07X0oooo00220?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1j0?ooo`00PP3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0NP3oool00880oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`800000:@3oool00`000000oooo0?ooo`1j0?ooo`00P`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04L0oooo0`0000000`3oool000000?oo
o`1H0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0E@3oool2000000l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07T0oooo0023
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0AP3oool6000005T0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1G0?ooo`8000003@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0N@3oool008@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`160?ooo`L00000F03oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo05P0oooo0`00000:0?ooo`040000003oool0oooo0?ooo`<00000;@3oool0
0`000000oooo0?ooo`1i0?ooo`00Q03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
04D0oooo2@00001G0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0F`3oool30000
00L0oooo1000000_0?ooo`030000003oool0oooo07X0oooo00250?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0A@3oool8000005P0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`1M0?ooo`P00000<P3oool00`000000oooo0?ooo`1j0?ooo`00Q@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo04D0oooo1`00001J0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07X0oooo
00260?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A03oool6000005`0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0NP3oool008H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`14
0?ooo`D00000G@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`1j0?ooo`00Q`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04@0oooo1000001N0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo07X0oooo00270?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0@`3oool4000005l0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0N`3oool008P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`130?ooo`<00000
H03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1k0?ooo`00R03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0480oooo0`00001R0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07/0oooo00290?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0@P3oool2000006<0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O03oool0
08X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`110?ooo`800000I03oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1l0?ooo`00R`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`8000009`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo07`0oooo002;0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool09`3oool200000180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0O@3oool008`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool2000002T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1m0?ooo`00S@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03`0oooo0P00001Z
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0:@3oool2000000l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0OP3oool008h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0Z0?oo
o`8000003@3oool00`000000oooo0?ooo`0;0?ooo`<00000:`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo07h0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0:`3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000002d0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1o0?ooo`00T03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo02d0oooo0`0000080?ooo`030000003oool0oooo00L0oooo0P00000_0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0O`3oool00940oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0_0?ooo`H000000P3oool010000000oooo0?ooo`3oool600000300oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`200?ooo`00TP3oool2000001L0oooo00<0
00000?ooo`3oool0=P3oool200000740oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0d0?ooo`H00000=P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0800oooo002D
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0P@3oool009D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`220?ooo`00UP3oool2000001<0oooo00<000000?ooo`3o
ool0<P3oool2000007H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1?0?ooo`80
0000E@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08<0oooo002H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<03oool2000007P0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02h0oooo0P00001j0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Q@3o
ool009X0oooo0P00000?0?ooo`030000003oool0oooo02`0oooo0P00001l0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0QP3oool009`0oooo0P00000=0?ooo`030000003oool0oooo
02X0oooo0P00001o0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0E@3oool20000
0500oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`270?ooo`00WP3oool2000000/0
oooo00<000000?ooo`3oool0:03oool200000840oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`280?ooo`00X03oool2000000T0oooo00<000000?ooo`3oool09P3oool2000008<0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1I0?ooo`800000C@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo08T0oooo002R0?ooo`8000001`3oool00`000000oooo0?oo
o`0T0?ooo`800000QP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05/0oooo0P00
001;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0RP3oool00:@0oooo0P000005
0?ooo`030000003oool0oooo0280oooo0P0000280?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0R`3oool00:H0oooo100000000`3oool000000?ooo`0O0?ooo`@00000R`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo05l0oooo0P0000180?ooo`030000003oool0oooo
01d0oooo0P00002>0?ooo`00ZP3oool5000001P0oooo1@00002?0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0HP3oool2000004H0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`2>0?ooo`00Z`3oool010000000oooo0?ooo`3oool9000000H0oooo2@00002E0?ooo`03
0000003oool0oooo04X0oooo0P00000]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`1T0?ooo`800000A03oool00`000000oooo0?ooo`0J0?ooo`80
0000T@3oool00:/0oooo00<000000?ooo`3oool02P3oool6000009h0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1V0?ooo`800000@P3oool00`000000oooo0?ooo`0H0?ooo`800000
T`3oool00:/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000004h0oooo
00<000000?ooo`3oool0J@3oool200000400oooo00<000000?ooo`3oool05P3oool2000009D0oooo
002[0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02D0oooo0`0000000`3oool000000?ooo`1>0?ooo`030000003o
ool0oooo06/0oooo0P00000n0?ooo`030000003oool0oooo01@0oooo0P00002G0?ooo`00Z`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04h0oooo0P00000X0?ooo`030000003oool0
oooo02@0oooo1@00001@0?ooo`030000003oool0oooo06d0oooo0P00000l0?ooo`030000003oool0
oooo0180oooo0P00002I0?ooo`00Z`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?ooo`H00000C`3oool00`00
0000oooo0?ooo`1`0?ooo`<00000>@3oool00`000000oooo0?ooo`0@0?ooo`800000V`3oool00:/0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool08P3oool8000004h0oooo00<000000?ooo`3oool0L`3oool2000003L0
oooo00<000000?ooo`3oool03@3oool3000009d0oooo002[0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0D@3oool2000002@0oooo00<000000?ooo`3oool08@3oool9000004d0oooo
00<000000?ooo`3oool0MP3oool3000003@0oooo00<000000?ooo`3oool02`3oool200000:00oooo
002[0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0200oooo2`00001<0?ooo`030000003oool0oooo07T0oooo1000
000`0?ooo`030000003oool0oooo00T0oooo0P00002R0?ooo`00Z`3oool00`000000oooo0?ooo`2a
0?ooo`030000003oool0oooo05<0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo2P00001=
0?ooo`030000003oool0oooo07h0oooo1000000/0?ooo`030000003oool0oooo00H0oooo0`00002T
0?ooo`00Z`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`L00000D@3oool00`000000oooo0?ooo`220?oo
o`@00000:03oool00`000000oooo0?ooo`030?ooo`<00000Y`3oool00:/0oooo00<000000?ooo`3o
ool0/P3oool00`000000oooo0?ooo`1E0?ooo`8000007P3oool00`000000oooo0?ooo`0M0?ooo`D0
0000D`3oool00`000000oooo0?ooo`270?ooo`D000008@3oool800000:X0oooo002[0?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0EP3oool2000001`0oooo00<000000?ooo`3oool0
703oool2000005L0oooo00<000000?ooo`3oool0S03oool800000180oooo1`0000020?ooo`030000
003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo0`00001H0?ooo`030000003o
ool0oooo09D0oooo4P0000090?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0F03oool2000001T0oooo00<000000?ooo`3oool05`3oool2
000005/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo05X0oooo0`00000F0?ooo`030000003oool0oooo
01@0oooo0`00001L0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0[@3oool00:/0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1L0?ooo`D000004@3oool00`000000
oooo0?ooo`0@0?ooo`@00000G`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0:d0
oooo002[0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0H03oool4000000d0oooo
00<000000?ooo`3oool03@3oool300000680oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo06@0oooo1@00
00080?ooo`030000003oool0oooo00H0oooo1`00001U0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1X
0?oooa400000J`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0:d0oooo002[0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool0]03oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0[@3o
ool00:/0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0:d0oooo002[
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?oo
o`3oool0_P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0^P3oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2k0?ooo`03
0000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0
[@3oool00:/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0:d0oooo002[0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0:d0oooo
002[0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0[@3oool00:/0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`2]0?ooo`00Z`3oool00`000000oooo0?ooo`360?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?oo
og<0oooo002[0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooM03oool00:/0oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
o`3ooome0?ooo`00Z`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooogH0oooo002[0?ooo`030000003oool0
oooo0<X0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0?l0ooooM`3oool00:/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`00Z`3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`3o0?ooogP0oooo002[0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0</0oooo0P0000001@3oool00000
0?ooo`3oool0000000H0oooo0P00002N0?ooo`00Z`3oool00`000000oooo0?ooo`3>0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3;0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002M0?oo
o`00Z`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`3<0?ooo`040000003oool0oooo000000D0oooo0P0000020?oo
o`040000003oool0oooo000009d0oooo002[0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0<d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000009d0oooo002[
0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G
0?ooo`800000d@3oool2000000050?ooo`000000oooo0?ooo`0000001@3oool010000000oooo0?oo
o`00002M0?ooo`00Z`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`3N0?ooo`800000WP3oool00:/0oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0o`3ooon00?ooo`00Z`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooh40oooo002[0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0?l0ooooPP3oool00:/0oooo00<000000?ooo`3oool0eP3oool200000580oooo
00<000000?ooo`3oool0D@3oool200000?l0ooooQ@3oool00:/0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3o
oon50?ooo`00Z`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?ooohH0oooo002[0?ooo`030000003oool0oooo
0=X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0?l0ooooQ`3oool00:/0oooo00<000000?ooo`3oool0f`3oool2000004d0oooo00<000000?ooo`3o
ool0C03oool200000?l0ooooRP3oool00:/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00Z`3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3o
ool200000?l0ooooS@3oool00:/0oooo00<000000?ooo`3oool0g`3oool2000004T0oooo00<00000
0?ooo`3oool0A`3oool200000?l0ooooS`3oool00:/0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooon?0?oo
o`00Z`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0A03oool200000?l0ooooTP3oool00:/0oooo00<000000?ooo`3oool0h`3oool2000004D0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oooi80oooo002[0?ooo`030000003o
ool0oooo0>D0oooo0P0000130?ooo`030000003oool0oooo0440oooo0P00003o0?oooiD0oooo002[
0?ooo`030000003oool0oooo0>L0oooo0P0000110?ooo`030000003oool0oooo03l0oooo0P00003o
0?oooiL0oooo002[0?ooo`030000003oool0oooo0>T0oooo0P00000o0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`00Z`3oool00`000000oooo0?ooo`3[0?ooo`80
0000?@3oool00`000000oooo0?ooo`0l0?ooo`800000o`3ooonJ0?ooo`00Z`3oool00`000000oooo
0?ooo`3]0?ooo`800000>`3oool00`000000oooo0?ooo`0j0?ooo`800000o`3ooonL0?ooo`00Z`3o
ool00`000000oooo0?ooo`3_0?ooo`800000>@3oool00`000000oooo0?ooo`0h0?ooo`800000o`3o
oonN0?ooo`00Z`3oool00`000000oooo0?ooo`3a0?ooo`800000=`3oool00`000000oooo0?ooo`0e
0?ooo`<00000o`3ooonP0?ooo`00Z`3oool00`000000oooo0?ooo`3c0?ooo`800000=@3oool00`00
0000oooo0?ooo`0c0?ooo`800000o`3ooonS0?ooo`00Z`3oool00`000000oooo0?ooo`3e0?ooo`80
0000<`3oool00`000000oooo0?ooo`0a0?ooo`800000o`3ooonU0?ooo`00Z`3oool00`000000oooo
0?ooo`3g0?ooo`800000<@3oool00`000000oooo0?ooo`0_0?ooo`800000o`3ooonW0?ooo`00Z`3o
ool00`000000oooo0?ooo`3i0?ooo`<00000;P3oool00`000000oooo0?ooo`0/0?ooo`<00000o`3o
oonY0?ooo`00Z`3oool00`000000oooo0?ooo`3l0?ooo`<00000:`3oool00`000000oooo0?ooo`0Z
0?ooo`800000o`3ooon/0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooo`<00000:03oool00`00
0000oooo0?ooo`0W0?ooo`<00000o`3ooon^0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo1000000T0?ooo`030000003oool0oooo02<0oooo1000003o0?oook40oooo002[0?ooo`030000
003oool0oooo0?l0oooo1`3oool400000200oooo00<000000?ooo`3oool07`3oool400000?l0oooo
]@3oool00:/0oooo00<000000?ooo`3oool0o`3oool;0?ooo`D000006`3oool00`000000oooo0?oo
o`0K0?ooo`@00000o`3oooni0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?oooa00oooo1000000G
0?ooo`030000003oool0oooo01H0oooo1@00003o0?oookd0oooo002[0?ooo`030000003oool0oooo
0?l0oooo503oool4000001<0oooo00<000000?ooo`3oool04P3oool400000?l0oooo`P3oool00:/0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`P000002`3oool00`000000oooo0?ooo`0:0?ooo`P0
0000o`3oooo60?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooob00oooo6000003o0?ooolh0oooo
002[0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooomP0oooo002[
0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooomP0oooo002[0?oo
o`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooomP0oooo002[0?ooo`03
0000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooomP0oooo002[0?ooo`030000
003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooomP0oooo002[0?ooo`030000003o
ool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooomP0oooo002[0?ooo`030000003oool0
oooo0?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooomP0oooo002[0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0
oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0oooo
8`3oool2000000040?ooo`000000oooo0?ooo`@000000`3oool200000?l0ooooe03oool00:/0oooo
00<000000?ooo`3oool0o`3ooolR0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3o
ool00000o`3ooooC0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooob80oooo00@000000?ooo`3o
ool000000`3oool400000080oooo00@000000?ooo`3oool00000o`3ooooC0?ooo`00Z`3oool00`00
0000oooo0?ooo`3o0?ooob80oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
003o0?ooom<0oooo002[0?ooo`030000003oool0oooo0?l0oooo8`3oool2000000030?ooo`000000
oooo00L0oooo00@000000?ooo`3oool00000o`3ooooC0?ooo`00Z`3oool00`000000oooo0?ooo`3o
0?oooc00oooo0P00003o0?ooom@0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
o`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo
002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
o`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`L0oooo002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo
002[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3ooone
0?ooo`00o`3ooooo0?ooool0oooo]@3oool00?l0ooooo`3ooooo0?oookD0oooo003o0?ooool0oooo
o`3ooone0?ooo`00o`3ooooo0?ooool0oooo]@3oool00?l0ooooo`3ooooo0?oookD0oooo003o0?oo
ool0ooooo`3ooone0?ooo`00V`3oool2000000030?ooo`000000oooo00@0oooo00@000000?ooo`3o
ool0oooo0P00003o0?ooool0ooooo`3oool;0?ooo`00VP3oool010000000oooo0?ooo`0000050?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool8
0?ooo`00VP3oool010000000oooo0?ooo`0000030?ooo`800000103oool010000000oooo0?ooo`00
003o0?ooool0ooooo`3oool:0?ooo`00VP3oool010000000oooo0?ooo`0000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool80?ooo`00V`3o
ool2000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3oool80?ooo`00Z03oool200000?l0ooooo`3ooooo0?ooo`/0oooo003o
0?ooool0ooooo`3ooone0?ooo`00o`3ooooo0?ooool0oooo]@3oool00?l0ooooo`3ooooo0?oookD0
oooo003o0?ooool0ooooo`3ooone0?ooo`00o`3ooooo0?ooool0oooo]@3oool00?l0ooooo`3ooooo
0?oookD0oooo003o0?ooool0ooooo`3ooone0?ooo`00o`3ooooo0?ooool0oooo]@3oool00?l0oooo
o`3ooooo0?oookD0oooo003o0?ooool0ooooo`3ooone0?ooo`00o`3ooooo0?ooool0oooo]@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 945.688}, {378.625, 0}} -> {-0.0777297, -0.0300861, \
0.00333669, 0.00333669}, {{23.25, 304.25}, {369.563, 9}} -> {-1418.04, \
-1383.94, 8.27961, 8.27961}, {{332.313, 613.313}, {369.563, 9}} -> {-2120.1, \
-812.982, 4.48402, 4.48402}, {{641.375, 922.375}, {369.563, 9}} -> {-9660.05, \
-3090.64, 12.5319, 16.6953}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["nyeregpl", "Section"],

Cell[BoxData[{
    \(\(ClearAll[mo3];\)\), "\n", 
    \(mo3[p_, 
        q_] := \(DSolve[{\(x'\)[t] \[Equal] 
              x[t] - y[t], \(y'\)[t] \[Equal] \(-4\) x[t] + y[t], 
            x[0] \[Equal] p, y[0] \[Equal] q}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(nyereg1 = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo3[1, 1]], {t, \(-1\), 1}, 
          Epilog \[Rule] 
            Arrow[Evaluate[{x[t], y[t]} /. 
                    mo3[1, 1]] /. {t \[Rule] \(-0.5\)}, 
              Evaluate[{x[t], y[t]} /. 
                    mo3[1, 1]] /. {t \[Rule] \(-0.43\)}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.600805 0.624613 0.228184 0.092568 [
[.17996 .21568 -12 -9 ]
[.17996 .21568 12 0 ]
[.33612 .21568 -9 -9 ]
[.33612 .21568 9 0 ]
[.49227 .21568 -12 -9 ]
[.49227 .21568 12 0 ]
[.64842 .21568 -3 -9 ]
[.64842 .21568 3 0 ]
[.80458 .21568 -12 -9 ]
[.80458 .21568 12 0 ]
[.96073 .21568 -9 -9 ]
[.96073 .21568 9 0 ]
[.01131 .04305 -12 -4.5 ]
[.01131 .04305 0 4.5 ]
[.01131 .13562 -12 -4.5 ]
[.01131 .13562 0 4.5 ]
[.01131 .32075 -6 -4.5 ]
[.01131 .32075 0 4.5 ]
[.01131 .41332 -6 -4.5 ]
[.01131 .41332 0 4.5 ]
[.01131 .50589 -6 -4.5 ]
[.01131 .50589 0 4.5 ]
[.01131 .59846 -6 -4.5 ]
[.01131 .59846 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17996 .22818 m
.17996 .23443 L
s
[(1.25)] .17996 .21568 0 1 Mshowa
.33612 .22818 m
.33612 .23443 L
s
[(1.5)] .33612 .21568 0 1 Mshowa
.49227 .22818 m
.49227 .23443 L
s
[(1.75)] .49227 .21568 0 1 Mshowa
.64842 .22818 m
.64842 .23443 L
s
[(2)] .64842 .21568 0 1 Mshowa
.80458 .22818 m
.80458 .23443 L
s
[(2.25)] .80458 .21568 0 1 Mshowa
.96073 .22818 m
.96073 .23443 L
s
[(2.5)] .96073 .21568 0 1 Mshowa
.125 Mabswid
.05504 .22818 m
.05504 .23193 L
s
.08627 .22818 m
.08627 .23193 L
s
.1175 .22818 m
.1175 .23193 L
s
.14873 .22818 m
.14873 .23193 L
s
.21119 .22818 m
.21119 .23193 L
s
.24242 .22818 m
.24242 .23193 L
s
.27365 .22818 m
.27365 .23193 L
s
.30488 .22818 m
.30488 .23193 L
s
.36735 .22818 m
.36735 .23193 L
s
.39858 .22818 m
.39858 .23193 L
s
.42981 .22818 m
.42981 .23193 L
s
.46104 .22818 m
.46104 .23193 L
s
.5235 .22818 m
.5235 .23193 L
s
.55473 .22818 m
.55473 .23193 L
s
.58596 .22818 m
.58596 .23193 L
s
.61719 .22818 m
.61719 .23193 L
s
.67965 .22818 m
.67965 .23193 L
s
.71088 .22818 m
.71088 .23193 L
s
.74211 .22818 m
.74211 .23193 L
s
.77334 .22818 m
.77334 .23193 L
s
.83581 .22818 m
.83581 .23193 L
s
.86704 .22818 m
.86704 .23193 L
s
.89827 .22818 m
.89827 .23193 L
s
.9295 .22818 m
.9295 .23193 L
s
.99196 .22818 m
.99196 .23193 L
s
.25 Mabswid
0 .22818 m
1 .22818 L
s
.02381 .04305 m
.03006 .04305 L
s
[(-2)] .01131 .04305 1 0 Mshowa
.02381 .13562 m
.03006 .13562 L
s
[(-1)] .01131 .13562 1 0 Mshowa
.02381 .32075 m
.03006 .32075 L
s
[(1)] .01131 .32075 1 0 Mshowa
.02381 .41332 m
.03006 .41332 L
s
[(2)] .01131 .41332 1 0 Mshowa
.02381 .50589 m
.03006 .50589 L
s
[(3)] .01131 .50589 1 0 Mshowa
.02381 .59846 m
.03006 .59846 L
s
[(4)] .01131 .59846 1 0 Mshowa
.125 Mabswid
.02381 .06156 m
.02756 .06156 L
s
.02381 .08008 m
.02756 .08008 L
s
.02381 .09859 m
.02756 .09859 L
s
.02381 .1171 m
.02756 .1171 L
s
.02381 .15413 m
.02756 .15413 L
s
.02381 .17264 m
.02756 .17264 L
s
.02381 .19116 m
.02756 .19116 L
s
.02381 .20967 m
.02756 .20967 L
s
.02381 .2467 m
.02756 .2467 L
s
.02381 .26521 m
.02756 .26521 L
s
.02381 .28373 m
.02756 .28373 L
s
.02381 .30224 m
.02756 .30224 L
s
.02381 .33927 m
.02756 .33927 L
s
.02381 .35778 m
.02756 .35778 L
s
.02381 .37629 m
.02756 .37629 L
s
.02381 .39481 m
.02756 .39481 L
s
.02381 .43183 m
.02756 .43183 L
s
.02381 .45035 m
.02756 .45035 L
s
.02381 .46886 m
.02756 .46886 L
s
.02381 .48737 m
.02756 .48737 L
s
.02381 .5244 m
.02756 .5244 L
s
.02381 .54292 m
.02756 .54292 L
s
.02381 .56143 m
.02756 .56143 L
s
.02381 .57994 m
.02756 .57994 L
s
.02381 .02453 m
.02756 .02453 L
s
.02381 .00602 m
.02756 .00602 L
s
.02381 .61697 m
.02756 .61697 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.68038 .60332 m
.58328 .57327 L
.48687 .54291 L
.40483 .51642 L
.33336 .49257 L
.26503 .46868 L
.20667 .44689 L
.15265 .42472 L
.1086 .40401 L
.07404 .38433 L
.05964 .37435 L
.04636 .36324 L
.0364 .35254 L
.03282 .34767 L
.02956 .3423 L
.02809 .33935 L
.02691 .33659 L
.02588 .33372 L
.02512 .33108 L
.02454 .32847 L
.02433 .32727 L
.02414 .32599 L
.02399 .32462 L
.02394 .32401 L
.02389 .32335 L
.02385 .32264 L
.02383 .32198 L
.02382 .32158 L
.02381 .32119 L
.02381 .32047 L
.02382 .3198 L
.02384 .31908 L
.02388 .3184 L
.02392 .31778 L
.02405 .31632 L
.02424 .31477 L
.02448 .31326 L
.02476 .31184 L
.02558 .30858 L
.02751 .30308 L
.0304 .29706 L
.0345 .2904 L
.04017 .28294 L
.05395 .26872 L
.09752 .23648 L
.16312 .19994 L
.25336 .15804 L
.3861 .10383 L
.55876 .03949 L
s
.55876 .03949 m
.67192 0 L
s
.2064 .44679 m
.16232 .4289 L
s
% Start of user PostScript
1.29232 2.36152 1.22176 2.16825 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{258.375, 159.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000420000Wb000`400?l00000o`00003oo`3oool3
0?ooo`00o`3oool30?ooo`003`3oool00`000000oooo0?ooo`3`0?ooo`003`3oool00`000000oooo
0?ooo`2I0?ooo`<00000E03oool000l0oooo0P00002H0?ooo`800000E`3oool000l0oooo00<00000
0?ooo`3oool0U03oool3000005T0oooo000?0?ooo`030000003oool0oooo0940oooo0`00001L0?oo
o`003`3oool00`000000oooo0?ooo`2>0?ooo`<00000G`3oool000l0oooo00<000000?ooo`3oool0
R`3oool300000680oooo000?0?ooo`800000RP3oool2000006D0oooo000?0?ooo`030000003oool0
oooo08H0oooo0`00001W0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0P`3oool30000
06X0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool3000006d0
oooo00080?ooo`030000003oool0oooo00@0oooo0P00001o0?ooo`800000L03oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo0`00
001b0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07P0oooo0`00
001e0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0MP3oool2000007P0oooo000?0?oo
o`030000003oool0oooo07<0oooo0`00001j0?ooo`003`3oool200000740oooo0`00001m0?ooo`00
3`3oool00`000000oooo0?ooo`1^0?ooo`800000P03oool000l0oooo00<000000?ooo`3oool0J`3o
ool300000880oooo000?0?ooo`030000003oool0oooo06T0oooo0P0000250?ooo`003`3oool20000
06L0oooo0`0000270?ooo`003`3oool00`000000oooo0?ooo`1S0?ooo`<00000RP3oool000l0oooo
00<000000?ooo`3oool0H@3oool2000008d0oooo000?0?ooo`030000003oool0oooo05h0oooo0`00
002?0?ooo`003`3oool00`000000oooo0?ooo`1K0?ooo`<00000TP3oool000l0oooo0P00001J0?oo
o`800000U@3oool000l0oooo00<000000?ooo`3oool0EP3oool3000009L0oooo000?0?ooo`030000
003oool0oooo05@0oooo0P00002J0?ooo`003`3oool00`000000oooo0?ooo`1B0?ooo`800000W03o
ool000l0oooo00<000000?ooo`3oool0C`3oool3000009h0oooo000?0?ooo`800000CP3oool20000
0:40oooo000?0?ooo`030000003oool0oooo04/0oooo0P00002S0?ooo`001`3oool5000000<0oooo
00<000000?ooo`3oool0B03oool300000:D0oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0AP3oool200000:P0oooo00090?ooo`030000003oool0oooo00<0oooo0P000014
0?ooo`<00000ZP3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0440oooo0P00002]0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03l0oooo0P00002_0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0
?03oool300000;40oooo000?0?ooo`030000003oool0oooo03X0oooo0P00002d0?ooo`003`3oool2
000003T0oooo0P00002f0?ooo`003`3oool00`000000oooo0?ooo`0e0?ooo`<00000^03oool000l0
oooo00<000000?ooo`3oool0<`3oool200000;/0oooo000?0?ooo`030000003oool0oooo0340oooo
0P00002m0?ooo`003`3oool2000002l0oooo0`00002o0?ooo`003`3oool00`000000oooo0?ooo`0/
0?ooo`800000`P3oool000l0oooo00<000000?ooo`3oool0:P3oool200000<@0oooo000?0?ooo`03
0000003oool0oooo01P0oooo1@0000020?ooo`8000000`3oool6000000030?ooo`000000000001D0
oooo1@0000020?ooo`800000103oool2000001D0oooo1@0000020?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`8000006`3oool4000001T0oooo100000030?ooo`8000000`3oool4000000<0
oooo0P00000E0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`003`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00L0oooo100000020?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000503oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo
000?0?ooo`8000006`3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool000l0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`8000005`3oool00`000000oooo0?ooo`080?ooo`8000005`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo0?ooo`8000007@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo000?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000I0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0D
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool000l0oooo00<00000
0?ooo`3oool06@3oool200000080oooo0P0000060?ooo`800000103oool3000001D0oooo0P00000:
0?ooo`<000005@3oool2000000T0oooo100000030?ooo`<000006`3oool2000001/0oooo0P00000:
0?ooo`800000103oool3000001D0oooo0P00000:0?ooo`<000000`3oool000l0oooo0P00000L0?oo
o`800000d`3oool000l0oooo00<000000?ooo`3oool06@3oool200000=D0oooo000?0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0e@3oool000l0oooo00<000000?ooo`3oool05P3o
ool200000=P0oooo000?0?ooo`030000003oool0oooo01@0oooo0P00003J0?ooo`002@3ooooi0000
00003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool000l0oooo00<000000?ooo`3oool0
3@3oool200000>40oooo000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0h@3o
ool000l0oooo0P00000<0?ooo`030000003oool0oooo0>80oooo000?0?ooo`030000003oool0oooo
00T0oooo0P00003U0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>D0
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0iP3oool000l0oooo0P00
00060?ooo`800000j@3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3Y
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>X0oooo000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0j`3oool000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3[0?ooo`003`3oool200000080oooo00<000000?ooo`3oool0k03o
ool000l0oooo00@000000?ooo`3oool00000k`3oool000l0oooo00<000000?ooo`000000l03oool0
00l0oooo0P00003a0?ooo`003`3oool200000?40oooo000?0?ooo`800000l@3oool000l0oooo00<0
00000?ooo`3oool0l03oool000L0oooo1@0000030?ooo`030000003oool0oooo0?00oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l03oool000T0oooo00<000000?ooo`3o
ool00`3oool200000?40oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
l03oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3`0?ooo`00203oool2
000000D0oooo00<000000?ooo`3oool0l03oool000l0oooo00<000000?ooo`3oool0l03oool000l0
oooo0P00003a0?ooo`003`3oool200000?40oooo000?0?ooo`030000003oool000000?00oooo000?
0?ooo`040000003oool0oooo00000>l0oooo000?0?ooo`8000000P3oool00`000000oooo0?ooo`3/
0?ooo`003`3oool01@000000oooo0?ooo`3oool000000>h0oooo000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0j`3oool000l0oooo00<000000?ooo`3oool00`3oool200000>/0
oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j03oool000l0oooo0P00
00070?ooo`030000003oool0oooo0>L0oooo000?0?ooo`030000003oool0oooo00L0oooo0P00003W
0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>@0oooo000?0?ooo`03
0000003oool0oooo00X0oooo0P00003T0?ooo`003`3oool2000000d0oooo0P00003R0?ooo`003`3o
ool00`000000oooo0?ooo`0>0?ooo`800000h03oool000l0oooo00<000000?ooo`3oool0403oool2
00000=h0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`0B0?ooo`800000g03oool000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`800000fP3oool000P0oooo
00<000000?ooo`3oool0103oool2000001L0oooo0P00003H0?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo0P00003F0?ooo`001`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01X0oooo0P00003D0?ooo`00203oool2000000D0oooo00<00000
0?ooo`3oool0703oool300000=40oooo000?0?ooo`030000003oool0oooo01l0oooo1000003=0?oo
o`003`3oool200000240oooo2@0000370?ooo`003`3oool00`000000oooo0?ooo`0R0?ooo`/00000
``3oool000l0oooo00<000000?ooo`3oool08`3oool900000<@0oooo000?0?ooo`030000003oool0
oooo02@0oooo200000340?ooo`003`3oool2000002L0oooo1@0000000`3oool00000000000320?oo
o`003`3oool00`000000oooo0?ooo`0W0?ooo`@000000`3oool200000<00oooo000?0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0103oool300000;d0oooo000?0?ooo`030000003o
ool0oooo03<0oooo0P00002k0?ooo`003`3oool00`000000oooo0?ooo`0e0?ooo`800000^@3oool0
00l0oooo0P00000h0?ooo`<00000]P3oool000l0oooo00<000000?ooo`3oool0>P3oool300000;<0
oooo000?0?ooo`030000003oool0oooo03d0oooo0`00002`0?ooo`003`3oool00`000000oooo0?oo
o`100?ooo`800000[P3oool000l0oooo0P0000130?ooo`<00000Z`3oool000l0oooo00<000000?oo
o`3oool0A@3oool300000:P0oooo000?0?ooo`030000003oool0oooo04P0oooo0`00002U0?ooo`00
203oool2000000D0oooo00<000000?ooo`3oool0B`3oool300000:80oooo00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool3000009l0oooo00090?ooo`030000003o
ool0oooo00<0oooo0P00001B0?ooo`<00000W03oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1D0?ooo`<00000V@3oool000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1G0?ooo`<00000UP3oool000P0oooo0P0000050?ooo`030000003oool0oooo
05X0oooo0`00002C0?ooo`003`3oool00`000000oooo0?ooo`1M0?ooo`@00000S`3oool000l0oooo
0P00001R0?ooo`<00000S03oool000l0oooo00<000000?ooo`3oool0I03oool4000008P0oooo000?
0?ooo`030000003oool0oooo06P0oooo0`0000250?ooo`003`3oool00`000000oooo0?ooo`1[0?oo
o`@00000P@3oool000l0oooo0P00001`0?ooo`<00000OP3oool000l0oooo00<000000?ooo`3oool0
LP3oool3000007/0oooo000?0?ooo`030000003oool0oooo07D0oooo0`00001h0?ooo`003`3oool0
0`000000oooo0?ooo`1h0?ooo`<00000M@3oool000l0oooo00<000000?ooo`3oool0N`3oool20000
07<0oooo000?0?ooo`800000OP3oool300000700oooo000?0?ooo`030000003oool0oooo0800oooo
0`00001]0?ooo`003`3oool00`000000oooo0?ooo`230?ooo`<00000JP3oool000l0oooo00<00000
0?ooo`3oool0QP3oool3000006L0oooo000?0?ooo`800000RP3oool4000006<0oooo000?0?ooo`03
0000003oool0oooo08d0oooo0`00001P0?ooo`003`3oool00`000000oooo0?ooo`2@0?ooo`@00000
G03oool000T0oooo0`0000030?ooo`030000003oool0oooo09@0oooo1000001H0?ooo`002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo0`00001E0?ooo`001`3oool50000
00<0oooo0P00002L0?ooo`@00000D@3oool000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2O0?ooo`800000C`3oool000P0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`3`0?ooo`002@3oool2000000@0oooo00<000000?ooo`3oool0l03oool000l0oooo00<0
00000?ooo`3oool0l03oool000l0oooo0P00003a0?ooo`00o`3oool30?ooo`00o`3oool30?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 257.375}, {158.688, 0}} -> {0.902572, -2.5805, \
0.00645094, 0.0435285}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(nyereg2 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo3[1, \(-1\)]], {t, \(-2\), 
            1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.232295 0.443586 0.272585 0.0896101 [
[.43308 .26009 -9 -9 ]
[.43308 .26009 9 0 ]
[.65488 .26009 -3 -9 ]
[.65488 .26009 3 0 ]
[.87667 .26009 -9 -9 ]
[.87667 .26009 9 0 ]
[.19879 .00375 -12 -4.5 ]
[.19879 .00375 0 4.5 ]
[.19879 .09336 -12 -4.5 ]
[.19879 .09336 0 4.5 ]
[.19879 .18297 -12 -4.5 ]
[.19879 .18297 0 4.5 ]
[.19879 .3622 -6 -4.5 ]
[.19879 .3622 0 4.5 ]
[.19879 .45181 -6 -4.5 ]
[.19879 .45181 0 4.5 ]
[.19879 .54142 -6 -4.5 ]
[.19879 .54142 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.43308 .27259 m
.43308 .27884 L
s
[(1.5)] .43308 .26009 0 1 Mshowa
.65488 .27259 m
.65488 .27884 L
s
[(2)] .65488 .26009 0 1 Mshowa
.87667 .27259 m
.87667 .27884 L
s
[(2.5)] .87667 .26009 0 1 Mshowa
.125 Mabswid
.03386 .27259 m
.03386 .27634 L
s
.07822 .27259 m
.07822 .27634 L
s
.12257 .27259 m
.12257 .27634 L
s
.16693 .27259 m
.16693 .27634 L
s
.25565 .27259 m
.25565 .27634 L
s
.30001 .27259 m
.30001 .27634 L
s
.34437 .27259 m
.34437 .27634 L
s
.38873 .27259 m
.38873 .27634 L
s
.47744 .27259 m
.47744 .27634 L
s
.5218 .27259 m
.5218 .27634 L
s
.56616 .27259 m
.56616 .27634 L
s
.61052 .27259 m
.61052 .27634 L
s
.69924 .27259 m
.69924 .27634 L
s
.74359 .27259 m
.74359 .27634 L
s
.78795 .27259 m
.78795 .27634 L
s
.83231 .27259 m
.83231 .27634 L
s
.92103 .27259 m
.92103 .27634 L
s
.96539 .27259 m
.96539 .27634 L
s
.25 Mabswid
0 .27259 m
1 .27259 L
s
.21129 .00375 m
.21754 .00375 L
s
[(-3)] .19879 .00375 1 0 Mshowa
.21129 .09336 m
.21754 .09336 L
s
[(-2)] .19879 .09336 1 0 Mshowa
.21129 .18297 m
.21754 .18297 L
s
[(-1)] .19879 .18297 1 0 Mshowa
.21129 .3622 m
.21754 .3622 L
s
[(1)] .19879 .3622 1 0 Mshowa
.21129 .45181 m
.21754 .45181 L
s
[(2)] .19879 .45181 1 0 Mshowa
.21129 .54142 m
.21754 .54142 L
s
[(3)] .19879 .54142 1 0 Mshowa
.125 Mabswid
.21129 .02168 m
.21504 .02168 L
s
.21129 .0396 m
.21504 .0396 L
s
.21129 .05752 m
.21504 .05752 L
s
.21129 .07544 m
.21504 .07544 L
s
.21129 .11129 m
.21504 .11129 L
s
.21129 .12921 m
.21504 .12921 L
s
.21129 .14713 m
.21504 .14713 L
s
.21129 .16505 m
.21504 .16505 L
s
.21129 .2009 m
.21504 .2009 L
s
.21129 .21882 m
.21504 .21882 L
s
.21129 .23674 m
.21504 .23674 L
s
.21129 .25466 m
.21504 .25466 L
s
.21129 .29051 m
.21504 .29051 L
s
.21129 .30843 m
.21504 .30843 L
s
.21129 .32635 m
.21504 .32635 L
s
.21129 .34427 m
.21504 .34427 L
s
.21129 .38012 m
.21504 .38012 L
s
.21129 .39804 m
.21504 .39804 L
s
.21129 .41596 m
.21504 .41596 L
s
.21129 .43388 m
.21504 .43388 L
s
.21129 .46973 m
.21504 .46973 L
s
.21129 .48765 m
.21504 .48765 L
s
.21129 .50557 m
.21504 .50557 L
s
.21129 .52349 m
.21504 .52349 L
s
.21129 .55934 m
.21504 .55934 L
s
.21129 .57726 m
.21504 .57726 L
s
.21129 .59518 m
.21504 .59518 L
s
.21129 .6131 m
.21504 .6131 L
s
.25 Mabswid
.21129 0 m
.21129 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.58795 .60332 m
.49442 .56524 L
.40482 .52857 L
.33116 .49816 L
.26891 .47211 L
.21103 .44733 L
.16282 .42591 L
.11916 .40525 L
.08428 .38688 L
.0575 .37009 L
.04661 .36174 L
.03684 .35252 L
.0332 .34826 L
.02991 .34362 L
.02741 .33918 L
.02567 .33504 L
.02498 .33283 L
.02467 .33161 L
.02442 .33045 L
.02422 .32937 L
.02405 .32818 L
.02399 .32766 L
.02393 .3271 L
.02389 .32658 L
.02386 .32609 L
.02383 .32547 L
.02381 .3249 L
.02381 .32428 L
.02381 .32393 L
.02382 .3236 L
.02383 .32306 L
.02386 .32246 L
.02391 .32184 L
.02396 .32124 L
.02412 .31988 L
.02432 .31862 L
.02496 .31573 L
.02571 .31324 L
.02673 .31054 L
.02916 .30552 L
.03311 .29927 L
.03778 .29329 L
.0501 .2807 L
.069 .26531 L
.12724 .22794 L
.21873 .17923 L
.35318 .11491 L
.56792 .01874 L
s
.56792 .01874 m
.61149 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=P3oool200000>P0oooo000e0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0g`3oool003L0oooo00<000000?ooo`3oool0103oool3000006X0oooo
0P00001c0?ooo`00;`3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1X0?ooo`800000M@3oool003D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`1U0?ooo`<00000M`3oool003H0oooo0P0000060?ooo`030000003oool0oooo06<0oooo0P00001j
0?ooo`00?P3oool00`000000oooo0?ooo`1P0?ooo`<00000O03oool003h0oooo0P00001O0?ooo`80
0000O`3oool003h0oooo00<000000?ooo`3oool0G03oool200000840oooo000n0?ooo`030000003o
ool0oooo05X0oooo0P0000230?ooo`00?P3oool00`000000oooo0?ooo`1H0?ooo`800000Q@3oool0
03h0oooo00<000000?ooo`3oool0E@3oool3000008L0oooo000n0?ooo`800000E03oool2000008X0
oooo000n0?ooo`030000003oool0oooo0540oooo0P00002<0?ooo`00?P3oool00`000000oooo0?oo
o`1?0?ooo`800000SP3oool003h0oooo00<000000?ooo`3oool0C03oool300000900oooo000n0?oo
o`030000003oool0oooo04X0oooo0P00002C0?ooo`00?P3oool2000004T0oooo0P00002E0?ooo`00
?P3oool00`000000oooo0?ooo`160?ooo`800000U`3oool003h0oooo00<000000?ooo`3oool0A03o
ool2000009T0oooo000n0?ooo`030000003oool0oooo0440oooo0`00002K0?ooo`00?P3oool00`00
0000oooo0?ooo`0o0?ooo`800000WP3oool003h0oooo0P00000n0?ooo`800000X03oool003h0oooo
00<000000?ooo`3oool0>`3oool200000:80oooo000n0?ooo`030000003oool0oooo03P0oooo0`00
002T0?ooo`00=@3oool4000000D0oooo00<000000?ooo`3oool0=P3oool200000:L0oooo000e0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool200000:T0oooo000f0?ooo`03
0000003oool0oooo00D0oooo0`00000b0?ooo`800000Z`3oool002l0oooo100000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool200000:d0oooo000e0?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0;@3oool300000:l0oooo000f0?ooo`8000001P3o
ool00`000000oooo0?ooo`0[0?ooo`800000/P3oool003h0oooo00<000000?ooo`3oool0:@3oool2
00000;@0oooo000n0?ooo`800000:03oool200000;H0oooo000n0?ooo`030000003oool0oooo02@0
oooo0`00002h0?ooo`00?P3oool00`000000oooo0?ooo`0R0?ooo`800000^`3oool003h0oooo00<0
00000?ooo`3oool0803oool200000;d0oooo000n0?ooo`030000003oool0oooo01h0oooo0P00002o
0?ooo`00?P3oool2000001d0oooo0P0000310?ooo`00?P3oool00`000000oooo0?ooo`0J0?ooo`80
0000``3oool003h0oooo00<000000?ooo`3oool0603oool200000<D0oooo000n0?ooo`030000003o
ool0oooo01H0oooo0P0000370?ooo`00?P3oool00`000000oooo0?ooo`0D0?ooo`800000b@3oool0
03h0oooo0P00000B0?ooo`<00000b`3oool003h0oooo00<000000?ooo`3oool03`3oool200000<h0
oooo000n0?ooo`030000003oool0oooo00d0oooo0P00003@0?ooo`00?P3oool00`000000oooo0?oo
o`0;0?ooo`800000dP3oool003h0oooo00<000000?ooo`3oool02@3oool200000=@0oooo000n0?oo
o`800000203oool200000=H0oooo000n0?ooo`030000003oool0oooo00D0oooo0P00003H0?ooo`00
?P3oool00`000000oooo0?ooo`030?ooo`800000fP3oool003D0oooo1@0000040?ooo`040000003o
ool0oooo0?ooo`800000g03oool003L0oooo00<000000?ooo`3oool0103oool010000000oooo0000
0000003N0?ooo`00=`3oool00`000000oooo0?ooo`040?ooo`<00000g`3oool002l0oooo10000004
0?ooo`030000003oool0oooo0080oooo0`00003Q0?ooo`00=`3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool0g`3oool003H0oooo100000040?ooo`030000003oool0oooo0=l0
oooo000f0?ooo`8000001P3oool00`000000oooo0?ooo`3O0?ooo`00=03oool2000000P0oooo0P00
003P0?ooo`00<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=l0oooo000a0?oo
o`8000002`3oool00`000000oooo0?ooo`3O0?ooo`00;`3oool2000000d0oooo00<000000?ooo`3o
ool0g`3oool002d0oooo0P00000?0?ooo`030000003oool0oooo0=l0oooo000[0?ooo`8000004@3o
ool200000>00oooo000Y0?ooo`8000004`3oool00`000000oooo0?ooo`3O0?ooo`009`3oool20000
01D0oooo00<000000?ooo`3oool0g`3oool002H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3O0?ooo`00903oool2000001P0oooo00<000000?ooo`3oool0<`3oool500000080oooo
0P0000040?ooo`800000=@3oool4000003D0oooo100000030?ooo`800000103oool200000200oooo
000S0?ooo`030000003oool0oooo01P0oooo0P00000f0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000007`3oool00240oooo0P00000K0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`007`3oool2000001d0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`800000=`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00P0oooo0P00000P0?ooo`007P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d
0?ooo`040000003oool0oooo000003D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0O0?ooo`00703oool200000200oooo00<000000?ooo`3oool0=03oool2000000X0oooo0`00
000e0?ooo`800000=`3oool2000000X0oooo0`00000O0?ooo`006`3oool00`000000oooo0?ooo`0P
0?ooo`800000h03oool001T0oooo0P00000S0?ooo`030000003oool0oooo0=l0oooo000G0?ooo`80
00009@3oool00`000000oooo0?ooo`3O0?ooo`005P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3o
ool001@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3O0?ooo`000`3ooooo0000
01X00000103oool000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`00
4@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=l0oooo000@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0g`3oool000h0oooo0P00000^0?ooo`030000003oool0
oooo0=l0oooo000=0?ooo`030000003oool0oooo02h0oooo0P00003P0?ooo`00303oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0=l0oooo000<0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0g`3oool000/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`3O0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=l0oooo000:0?oo
o`030000003oool0oooo0340oooo0P00003P0?ooo`002P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0=l0oooo00090?ooo`800000<`3oool00`000000oooo0?ooo`3O0?ooo`002@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=l0oooo00090?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0g`3oool000T0oooo00<000000?ooo`3oool0<P3oool20000
0>00oooo000:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0g`3oool000X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3O0?ooo`002P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0=l0oooo000;0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0g`3oool000/0oooo00<000000?ooo`3oool0<03oool200000>00oooo000<0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0g`3oool000d0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3O0?ooo`003P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o
ool00`000000oooo0?ooo`3O0?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0g`3oool00100oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`040?ooo`<00000g`3oool00140oooo0P00000T0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0g`3oool001<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0=l0oooo000D0?ooo`800000803oool2000000H0oooo00<0
00000?ooo`3oool0g`3oool001H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3O
0?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`800000h03oool001P0oooo0P00000T0?ooo`03
0000003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
g`3oool001/0oooo0P00000Q0?ooo`030000003oool0oooo0=l0oooo000M0?ooo`8000007`3oool0
0`000000oooo0?ooo`3O0?ooo`007`3oool2000001d0oooo0P00003P0?ooo`008@3oool2000001/0
oooo00<000000?ooo`3oool0g`3oool002<0oooo0P00000I0?ooo`030000003oool0oooo0=l0oooo
000U0?ooo`8000005`3oool00`000000oooo0?ooo`3O0?ooo`009`3oool2000001D0oooo00<00000
0?ooo`3oool0g`3oool002T0oooo0P00000C0?ooo`800000h03oool002/0oooo0P00000A0?ooo`03
0000003oool0oooo0=l0oooo000]0?ooo`8000003`3oool00`000000oooo0?ooo`3O0?ooo`00;`3o
ool3000000`0oooo00<000000?ooo`3oool0g`3oool00380oooo0P00000:0?ooo`030000003oool0
oooo0=l0oooo000d0?ooo`800000203oool200000>00oooo000f0?ooo`<000001@3oool00`000000
oooo0?ooo`3O0?ooo`00>@3oool2000000<0oooo00<000000?ooo`3oool0g`3oool003D0oooo1000
00020?ooo`80000000<0oooo0000003oool0h03oool003D0oooo00<000000?ooo`3oool01@3oool3
00000>00oooo000f0?ooo`030000003oool0oooo00D0oooo1000003N0?ooo`00=`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000g03oool003D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`800000fP3oool003H0oooo0P0000060?ooo`03
0000003oool0oooo00D0oooo0`00003G0?ooo`00?P3oool00`000000oooo0?ooo`080?ooo`800000
e@3oool003h0oooo0P00000;0?ooo`800000d`3oool003h0oooo00<000000?ooo`3oool0303oool3
00000=00oooo000n0?ooo`030000003oool0oooo00l0oooo0P00003>0?ooo`00?P3oool00`000000
oooo0?ooo`0A0?ooo`<00000b`3oool003h0oooo00<000000?ooo`3oool0503oool200000<T0oooo
000n0?ooo`8000005`3oool300000<H0oooo000n0?ooo`030000003oool0oooo01T0oooo0`000033
0?ooo`00?P3oool00`000000oooo0?ooo`0L0?ooo`800000`@3oool003h0oooo00<000000?ooo`3o
ool07P3oool300000;h0oooo000n0?ooo`030000003oool0oooo0240oooo0P00002l0?ooo`00?P3o
ool2000002@0oooo0`00002i0?ooo`00?P3oool00`000000oooo0?ooo`0V0?ooo`800000]`3oool0
03h0oooo00<000000?ooo`3oool0:03oool300000;@0oooo000n0?ooo`030000003oool0oooo02/0
oooo0P00002b0?ooo`00?P3oool00`000000oooo0?ooo`0]0?ooo`<00000[`3oool003h0oooo0P00
000a0?ooo`800000[@3oool003h0oooo00<000000?ooo`3oool0<P3oool300000:X0oooo000n0?oo
o`030000003oool0oooo03D0oooo0P00002X0?ooo`00=P3oool2000000H0oooo00<000000?ooo`3o
ool0=`3oool200000:H0oooo000e0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0>@3oool200000:@0oooo000g0?ooo`030000003oool0oooo00@0oooo0`00000k0?ooo`<00000
X@3oool003P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`800000W`3o
ool003D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`100?ooo`800000W@3o
ool003H0oooo0P0000060?ooo`030000003oool0oooo0480oooo0`00002J0?ooo`00?P3oool00`00
0000oooo0?ooo`150?ooo`800000V03oool003h0oooo0P0000180?ooo`800000UP3oool003h0oooo
00<000000?ooo`3oool0B@3oool2000009@0oooo000n0?ooo`030000003oool0oooo04/0oooo0`00
002A0?ooo`00?P3oool00`000000oooo0?ooo`1>0?ooo`<00000SP3oool003h0oooo00<000000?oo
o`3oool0D@3oool2000008`0oooo000n0?ooo`800000E03oool3000008T0oooo000n0?ooo`030000
003oool0oooo05H0oooo0`0000260?ooo`00?P3oool00`000000oooo0?ooo`1I0?ooo`800000Q03o
ool003h0oooo00<000000?ooo`3oool0F`3oool300000840oooo000n0?ooo`030000003oool0oooo
05h0oooo0`00001n0?ooo`00?P3oool200000680oooo0P00001l0?ooo`00?P3oool00`000000oooo
0?ooo`1S0?ooo`<00000N@3oool003h0oooo00<000000?ooo`3oool0IP3oool2000007L0oooo000n
0?ooo`030000003oool0oooo0=l0oooo000n0?ooo`030000003oool0oooo0=l0oooo000n0?ooo`80
0000h03oool003h0oooo00<000000?ooo`3oool0g`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.498426, -3.17898, \
0.00803084, 0.0397541}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(nyereg3 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo3[\(-1\), 1]], {t, \(-2\), 
            1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.23229 0.443586 0.345449 0.0896101 [
[.12333 .33295 -12 -9 ]
[.12333 .33295 12 0 ]
[.56692 .33295 -12 -9 ]
[.56692 .33295 12 0 ]
[.78871 .33295 -6 -9 ]
[.78871 .33295 6 0 ]
[.33262 .07662 -12 -4.5 ]
[.33262 .07662 0 4.5 ]
[.33262 .16623 -12 -4.5 ]
[.33262 .16623 0 4.5 ]
[.33262 .25584 -12 -4.5 ]
[.33262 .25584 0 4.5 ]
[.33262 .43506 -6 -4.5 ]
[.33262 .43506 0 4.5 ]
[.33262 .52467 -6 -4.5 ]
[.33262 .52467 0 4.5 ]
[.33262 .61428 -6 -4.5 ]
[.33262 .61428 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12333 .34545 m
.12333 .3517 L
s
[(-2.5)] .12333 .33295 0 1 Mshowa
.56692 .34545 m
.56692 .3517 L
s
[(-1.5)] .56692 .33295 0 1 Mshowa
.78871 .34545 m
.78871 .3517 L
s
[(-1)] .78871 .33295 0 1 Mshowa
.125 Mabswid
.16769 .34545 m
.16769 .3492 L
s
.21205 .34545 m
.21205 .3492 L
s
.25641 .34545 m
.25641 .3492 L
s
.30076 .34545 m
.30076 .3492 L
s
.38948 .34545 m
.38948 .3492 L
s
.43384 .34545 m
.43384 .3492 L
s
.4782 .34545 m
.4782 .3492 L
s
.52256 .34545 m
.52256 .3492 L
s
.61127 .34545 m
.61127 .3492 L
s
.65563 .34545 m
.65563 .3492 L
s
.69999 .34545 m
.69999 .3492 L
s
.74435 .34545 m
.74435 .3492 L
s
.83307 .34545 m
.83307 .3492 L
s
.87743 .34545 m
.87743 .3492 L
s
.92178 .34545 m
.92178 .3492 L
s
.96614 .34545 m
.96614 .3492 L
s
.07897 .34545 m
.07897 .3492 L
s
.03461 .34545 m
.03461 .3492 L
s
.25 Mabswid
0 .34545 m
1 .34545 L
s
.34512 .07662 m
.35137 .07662 L
s
[(-3)] .33262 .07662 1 0 Mshowa
.34512 .16623 m
.35137 .16623 L
s
[(-2)] .33262 .16623 1 0 Mshowa
.34512 .25584 m
.35137 .25584 L
s
[(-1)] .33262 .25584 1 0 Mshowa
.34512 .43506 m
.35137 .43506 L
s
[(1)] .33262 .43506 1 0 Mshowa
.34512 .52467 m
.35137 .52467 L
s
[(2)] .33262 .52467 1 0 Mshowa
.34512 .61428 m
.35137 .61428 L
s
[(3)] .33262 .61428 1 0 Mshowa
.125 Mabswid
.34512 .09454 m
.34887 .09454 L
s
.34512 .11246 m
.34887 .11246 L
s
.34512 .13038 m
.34887 .13038 L
s
.34512 .14831 m
.34887 .14831 L
s
.34512 .18415 m
.34887 .18415 L
s
.34512 .20207 m
.34887 .20207 L
s
.34512 .21999 m
.34887 .21999 L
s
.34512 .23792 m
.34887 .23792 L
s
.34512 .27376 m
.34887 .27376 L
s
.34512 .29168 m
.34887 .29168 L
s
.34512 .3096 m
.34887 .3096 L
s
.34512 .32753 m
.34887 .32753 L
s
.34512 .36337 m
.34887 .36337 L
s
.34512 .38129 m
.34887 .38129 L
s
.34512 .39922 m
.34887 .39922 L
s
.34512 .41714 m
.34887 .41714 L
s
.34512 .45298 m
.34887 .45298 L
s
.34512 .4709 m
.34887 .4709 L
s
.34512 .48883 m
.34887 .48883 L
s
.34512 .50675 m
.34887 .50675 L
s
.34512 .54259 m
.34887 .54259 L
s
.34512 .56051 m
.34887 .56051 L
s
.34512 .57844 m
.34887 .57844 L
s
.34512 .59636 m
.34887 .59636 L
s
.34512 .0587 m
.34887 .0587 L
s
.34512 .04077 m
.34887 .04077 L
s
.34512 .02285 m
.34887 .02285 L
s
.34512 .00493 m
.34887 .00493 L
s
.25 Mabswid
.34512 0 m
.34512 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.41205 .01472 m
.50558 .0528 L
.59518 .08947 L
.66884 .11988 L
.73109 .14593 L
.78897 .1707 L
.83718 .19212 L
.88084 .21279 L
.91572 .23116 L
.9425 .24794 L
.95339 .25629 L
.96316 .26551 L
.9668 .26977 L
.97009 .27441 L
.97259 .27886 L
.97433 .283 L
.97502 .2852 L
.97533 .28642 L
.97558 .28758 L
.97578 .28867 L
.97595 .28985 L
.97601 .29038 L
.97607 .29094 L
.97611 .29145 L
.97614 .29194 L
.97617 .29257 L
.97619 .29314 L
.97619 .29375 L
.97619 .29411 L
.97618 .29443 L
.97617 .29497 L
.97614 .29557 L
.97609 .2962 L
.97604 .29679 L
.97588 .29816 L
.97568 .29942 L
.97504 .30231 L
.97429 .30479 L
.97327 .30749 L
.97084 .31252 L
.96689 .31877 L
.96222 .32474 L
.9499 .33734 L
.931 .35272 L
.87276 .39009 L
.78127 .4388 L
.64682 .50312 L
.43208 .5993 L
s
.43208 .5993 m
.38851 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oI03oool0
0`000000oooo0?ooo`2i0?ooo`00I03oool200000;X0oooo001T0?ooo`030000003oool0oooo0;T0
oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo00l0oooo0P00
002X0?ooo`00I03oool00`000000oooo0?ooo`0A0?ooo`<00000Y@3oool006@0oooo0P00000E0?oo
o`800000X`3oool006@0oooo00<000000?ooo`3oool05P3oool300000:00oooo001T0?ooo`030000
003oool0oooo01T0oooo0`00002M0?ooo`00I03oool00`000000oooo0?ooo`0L0?ooo`800000V`3o
ool006@0oooo00<000000?ooo`3oool07P3oool3000009P0oooo001T0?ooo`8000008P3oool30000
09D0oooo001T0?ooo`030000003oool0oooo02@0oooo0P00002C0?ooo`00I03oool00`000000oooo
0?ooo`0V0?ooo`<00000T03oool006@0oooo00<000000?ooo`3oool0:@3oool3000008d0oooo001T
0?ooo`030000003oool0oooo02`0oooo0P00002;0?ooo`00I03oool2000002l0oooo0P0000290?oo
o`00I03oool00`000000oooo0?ooo`0`0?ooo`800000Q`3oool006@0oooo00<000000?ooo`3oool0
<P3oool3000008@0oooo001L0?ooo`8000001P3oool00`000000oooo0?ooo`0e0?ooo`800000PP3o
ool005/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0g0?ooo`800000P03o
ool005d0oooo00<000000?ooo`3oool0103oool2000003X0oooo0`00001m0?ooo`00E@3oool40000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`800000N`3oool005/0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0n0?ooo`800000N@3oool005`0
oooo0P0000060?ooo`030000003oool0oooo0400oooo0P00001g0?ooo`00I03oool00`000000oooo
0?ooo`120?ooo`<00000M03oool006@0oooo0P0000160?ooo`800000LP3oool006@0oooo00<00000
0?ooo`3oool0A`3oool3000006l0oooo001T0?ooo`030000003oool0oooo04X0oooo0P00001]0?oo
o`00I03oool00`000000oooo0?ooo`1<0?ooo`<00000JP3oool006@0oooo00<000000?ooo`3oool0
C`3oool2000006P0oooo001T0?ooo`800000DP3oool3000006D0oooo001T0?ooo`030000003oool0
oooo05@0oooo0P00001S0?ooo`00I03oool00`000000oooo0?ooo`1F0?ooo`<00000H03oool006@0
oooo00<000000?ooo`3oool0F@3oool2000005h0oooo001T0?ooo`030000003oool0oooo05/0oooo
0P00001L0?ooo`00I03oool2000005h0oooo0P00001J0?ooo`00I03oool00`000000oooo0?ooo`1O
0?ooo`<00000E`3oool006@0oooo00<000000?ooo`3oool0HP3oool2000005D0oooo001T0?ooo`03
0000003oool0oooo06@0oooo0P00001C0?ooo`00I03oool00`000000oooo0?ooo`1V0?ooo`800000
D@3oool006@0oooo0P00001Y0?ooo`<00000CP3oool006@0oooo00<000000?ooo`3oool0J`3oool2
000004`0oooo001T0?ooo`030000003oool0oooo06d0oooo0`0000190?ooo`00F`3oool4000000D0
oooo00<000000?ooo`3oool0L03oool3000004H0oooo001K0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0L`3oool2000004@0oooo001L0?ooo`030000003oool0oooo00D0oooo0P00
001f0?ooo`<00000@@3oool005D0oooo100000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0N03oool3000003h0oooo001K0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0N`3oool2000003`0oooo001L0?ooo`8000001P3oool00`000000oooo0?ooo`1m0?oo
o`800000>P3oool006@0oooo00<000000?ooo`3oool0O`3oool3000003L0oooo001T0?ooo`800000
P`3oool2000003D0oooo001T0?ooo`030000003oool0oooo08@0oooo0P00000c0?ooo`00I03oool0
0`000000oooo0?ooo`260?ooo`800000<@3oool006@0oooo00<000000?ooo`3oool0R03oool20000
02l0oooo001T0?ooo`030000003oool0oooo08X0oooo0P00000]0?ooo`00I03oool2000008d0oooo
0P00000[0?ooo`00I03oool00`000000oooo0?ooo`2>0?ooo`800000:@3oool006@0oooo00<00000
0?ooo`3oool0T03oool2000002L0oooo001T0?ooo`030000003oool0oooo0980oooo0P00000U0?oo
o`00I03oool00`000000oooo0?ooo`2D0?ooo`8000008`3oool006@0oooo0P00002G0?ooo`800000
8@3oool006@0oooo00<000000?ooo`3oool0V03oool2000001l0oooo001T0?ooo`030000003oool0
oooo09X0oooo0P00000M0?ooo`00I03oool00`000000oooo0?ooo`2L0?ooo`8000006`3oool006@0
oooo00<000000?ooo`3oool0WP3oool2000001T0oooo001T0?ooo`800000X@3oool00`000000oooo
0?ooo`0F0?ooo`00I03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo01D0oooo001T
0?ooo`030000003oool0oooo0:80oooo0P00000E0?ooo`00F`3oool5000000@0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`0B0?ooo`00G@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool04@3oool005d0oooo00<000000?ooo`3oool0
103oool200000:L0oooo00<000000?ooo`3oool0403oool005D0oooo100000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0?0?ooo`00G@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:P0oooo0P00000?0?ooo`00G03oool20000
00H0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0<0?ooo`00I03oool00`000000
oooo0?ooo`2[0?ooo`030000003oool0oooo00/0oooo001T0?ooo`800000[03oool00`000000oooo
0?ooo`0;0?ooo`00I03oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00X0oooo001T
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool02@3oool006@0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`090?ooo`00I03oool00`000000oooo0?ooo`2]0?ooo`80
00002P3oool006@0oooo0P00002_0?ooo`030000003oool0oooo00P0oooo001T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0203oool006@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`080?ooo`00I03oool00`000000oooo0?ooo`2]0?ooo`8000002P3oool00200
oooo100000030?ooo`800000103oool2000003D0oooo00<000000?ooo`3oool0=P3oool500000080
oooo0P0000040?ooo`800000=@3oool5000002h0oooo00<000000?ooo`3oool02@3oool00200oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000d0?ooo`800000>@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool4000000@0oooo
00<000000?ooo`3oool0203oool2000003D0oooo00<000000?ooo`3oool0<03oool4000000@0oooo
00<000000?ooo`3oool0203oool2000002l0oooo100000040?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool02`3oool00200oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02`3oool00240oooo0P00
000:0?ooo`<00000=03oool00`000000oooo0?ooo`0g0?ooo`8000002P3oool3000003D0oooo0P00
000]0?ooo`030000003oool0oooo00`0oooo001T0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool0303oool006@0oooo0P00002Z0?ooo`030000003oool0oooo00d0oooo001T0?ooo`03
0000003oool0oooo0:L0oooo0P00000@0?ooo`00I03oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo0100oooo001T0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool04@3o
ool006@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0B0?ooo`000`3ooooo0000
01X00000103oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`00I03oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo01D0oooo001T0?ooo`030000003oool0oooo09l0oooo
0P00000H0?ooo`00I03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01P0oooo001T
0?ooo`800000W@3oool2000001/0oooo001T0?ooo`030000003oool0oooo09X0oooo0P00000M0?oo
o`00I03oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01d0oooo001T0?ooo`030000
003oool0oooo09L0oooo0P00000P0?ooo`00I03oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo0200oooo001T0?ooo`800000U@3oool2000002<0oooo001T0?ooo`030000003oool0oooo
0980oooo0P00000U0?ooo`00I03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02D0
oooo001T0?ooo`030000003oool0oooo08l0oooo0P00000X0?ooo`00I03oool00`000000oooo0?oo
o`2=0?ooo`800000:P3oool006@0oooo0P00002<0?ooo`800000;03oool006@0oooo00<000000?oo
o`3oool0R@3oool2000002h0oooo001T0?ooo`030000003oool0oooo08L0oooo0P00000`0?ooo`00
I03oool00`000000oooo0?ooo`250?ooo`800000<P3oool006@0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`0b0?ooo`00I03oool2000008<0oooo0P00000e0?ooo`00I03oool00`00
0000oooo0?ooo`200?ooo`800000=`3oool006@0oooo00<000000?ooo`3oool0OP3oool2000003T0
oooo001K0?ooo`D00000103oool00`000000oooo0?ooo`1l0?ooo`800000>`3oool005d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1j0?ooo`800000?@3oool005d0oooo00<00000
0?ooo`3oool0103oool2000007T0oooo0P00000o0?ooo`00G@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07H0oooo0P0000110?ooo`00G@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07@0oooo0P0000130?ooo`00G03oool2000000H0oooo00<000000?ooo`3oool0
LP3oool2000004D0oooo001T0?ooo`030000003oool0oooo0700oooo0P0000170?ooo`00I03oool2
000006l0oooo0P0000190?ooo`00I03oool00`000000oooo0?ooo`1/0?ooo`800000B`3oool006@0
oooo00<000000?ooo`3oool0JP3oool2000004d0oooo001T0?ooo`030000003oool0oooo06P0oooo
0P00001?0?ooo`00I03oool00`000000oooo0?ooo`1V0?ooo`800000D@3oool006@0oooo0P00001T
0?ooo`<00000D`3oool006@0oooo00<000000?ooo`3oool0H@3oool2000005H0oooo001T0?ooo`03
0000003oool0oooo05l0oooo0P00001H0?ooo`00I03oool00`000000oooo0?ooo`1M0?ooo`800000
FP3oool006@0oooo00<000000?ooo`3oool0F`3oool2000005`0oooo001T0?ooo`800000FP3oool2
000005h0oooo001T0?ooo`030000003oool0oooo05L0oooo0P00001P0?ooo`00I03oool00`000000
oooo0?ooo`1E0?ooo`800000HP3oool006@0oooo00<000000?ooo`3oool0D`3oool2000006@0oooo
001T0?ooo`030000003oool0oooo0500oooo0`00001V0?ooo`00I03oool2000004l0oooo0P00001Y
0?ooo`00I03oool00`000000oooo0?ooo`1<0?ooo`800000J`3oool006@0oooo00<000000?ooo`3o
ool0BP3oool2000006d0oooo001K0?ooo`@000001@3oool00`000000oooo0?ooo`180?ooo`800000
K`3oool005/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`<00000L@3o
ool005`0oooo00<000000?ooo`3oool01@3oool2000004@0oooo0P00001d0?ooo`00G@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo0P00001f0?ooo`00F`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo03l0oooo0P00001h0?ooo`00G03oool2000000H0
oooo00<000000?ooo`3oool0?03oool3000007X0oooo001T0?ooo`030000003oool0oooo03X0oooo
0P00001m0?ooo`00I03oool2000003T0oooo0P00001o0?ooo`00I03oool00`000000oooo0?ooo`0f
0?ooo`800000P@3oool006@0oooo00<000000?ooo`3oool0=03oool2000008<0oooo001T0?ooo`03
0000003oool0oooo0340oooo0`0000250?ooo`00I03oool00`000000oooo0?ooo`0_0?ooo`800000
R03oool006@0oooo0P00000^0?ooo`800000RP3oool006@0oooo00<000000?ooo`3oool0:`3oool2
000008`0oooo001T0?ooo`030000003oool0oooo02P0oooo0`00002>0?ooo`00I03oool00`000000
oooo0?ooo`0V0?ooo`800000T@3oool006@0oooo00<000000?ooo`3oool0903oool2000009<0oooo
001T0?ooo`8000008`3oool2000009D0oooo001T0?ooo`030000003oool0oooo0200oooo0P00002G
0?ooo`00I03oool00`000000oooo0?ooo`0M0?ooo`<00000V@3oool006@0oooo00<000000?ooo`3o
ool06`3oool2000009`0oooo001T0?ooo`030000003oool0oooo01T0oooo0P00002N0?ooo`00I03o
ool2000001P0oooo0P00002P0?ooo`00I03oool00`000000oooo0?ooo`0D0?ooo`<00000XP3oool0
06@0oooo00<000000?ooo`3oool04P3oool200000:D0oooo001L0?ooo`8000001P3oool00`000000
oooo0?ooo`0@0?ooo`800000Y`3oool005/0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0=0?ooo`<00000Z@3oool005d0oooo00<000000?ooo`3oool0103oool2000000`0oooo
0P00002/0?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P00
002^0?ooo`00F`3oool010000000oooo0?ooo`0000310?ooo`00G03oool200000<80oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80327, -3.85506, \
0.00803084, 0.0397541}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(nyereg4 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo3[\(-1\), \(-1\)]], {t, \(-1\), 1}, 
          Epilog \[Rule] 
            Arrow[Evaluate[{x[t], y[t]} /. 
                    mo3[\(-1\), \(-1\)]] /. {t \[Rule] \(-0.5\)}, 
              Evaluate[{x[t], y[t]} /. 
                    mo3[\(-1\), \(-1\)]] /. {t \[Rule] \(-0.43\)}]];\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.6008 0.624613 0.389849 0.092568 [
[.03927 .37735 -12 -9 ]
[.03927 .37735 12 0 ]
[.19542 .37735 -15 -9 ]
[.19542 .37735 15 0 ]
[.50773 .37735 -15 -9 ]
[.50773 .37735 15 0 ]
[.66388 .37735 -12 -9 ]
[.66388 .37735 12 0 ]
[.82004 .37735 -15 -9 ]
[.82004 .37735 15 0 ]
[.97619 .37735 -6 -9 ]
[.97619 .37735 6 0 ]
[.33908 .01958 -12 -4.5 ]
[.33908 .01958 0 4.5 ]
[.33908 .11215 -12 -4.5 ]
[.33908 .11215 0 4.5 ]
[.33908 .20471 -12 -4.5 ]
[.33908 .20471 0 4.5 ]
[.33908 .29728 -12 -4.5 ]
[.33908 .29728 0 4.5 ]
[.33908 .48242 -6 -4.5 ]
[.33908 .48242 0 4.5 ]
[.33908 .57499 -6 -4.5 ]
[.33908 .57499 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03927 .38985 m
.03927 .3961 L
s
[(-2.5)] .03927 .37735 0 1 Mshowa
.19542 .38985 m
.19542 .3961 L
s
[(-2.25)] .19542 .37735 0 1 Mshowa
.50773 .38985 m
.50773 .3961 L
s
[(-1.75)] .50773 .37735 0 1 Mshowa
.66388 .38985 m
.66388 .3961 L
s
[(-1.5)] .66388 .37735 0 1 Mshowa
.82004 .38985 m
.82004 .3961 L
s
[(-1.25)] .82004 .37735 0 1 Mshowa
.97619 .38985 m
.97619 .3961 L
s
[(-1)] .97619 .37735 0 1 Mshowa
.125 Mabswid
.0705 .38985 m
.0705 .3936 L
s
.10173 .38985 m
.10173 .3936 L
s
.13296 .38985 m
.13296 .3936 L
s
.16419 .38985 m
.16419 .3936 L
s
.22666 .38985 m
.22666 .3936 L
s
.25789 .38985 m
.25789 .3936 L
s
.28912 .38985 m
.28912 .3936 L
s
.32035 .38985 m
.32035 .3936 L
s
.38281 .38985 m
.38281 .3936 L
s
.41404 .38985 m
.41404 .3936 L
s
.44527 .38985 m
.44527 .3936 L
s
.4765 .38985 m
.4765 .3936 L
s
.53896 .38985 m
.53896 .3936 L
s
.57019 .38985 m
.57019 .3936 L
s
.60142 .38985 m
.60142 .3936 L
s
.63265 .38985 m
.63265 .3936 L
s
.69512 .38985 m
.69512 .3936 L
s
.72635 .38985 m
.72635 .3936 L
s
.75758 .38985 m
.75758 .3936 L
s
.78881 .38985 m
.78881 .3936 L
s
.85127 .38985 m
.85127 .3936 L
s
.8825 .38985 m
.8825 .3936 L
s
.91373 .38985 m
.91373 .3936 L
s
.94496 .38985 m
.94496 .3936 L
s
.00804 .38985 m
.00804 .3936 L
s
.25 Mabswid
0 .38985 m
1 .38985 L
s
.35158 .01958 m
.35783 .01958 L
s
[(-4)] .33908 .01958 1 0 Mshowa
.35158 .11215 m
.35783 .11215 L
s
[(-3)] .33908 .11215 1 0 Mshowa
.35158 .20471 m
.35783 .20471 L
s
[(-2)] .33908 .20471 1 0 Mshowa
.35158 .29728 m
.35783 .29728 L
s
[(-1)] .33908 .29728 1 0 Mshowa
.35158 .48242 m
.35783 .48242 L
s
[(1)] .33908 .48242 1 0 Mshowa
.35158 .57499 m
.35783 .57499 L
s
[(2)] .33908 .57499 1 0 Mshowa
.125 Mabswid
.35158 .03809 m
.35533 .03809 L
s
.35158 .0566 m
.35533 .0566 L
s
.35158 .07512 m
.35533 .07512 L
s
.35158 .09363 m
.35533 .09363 L
s
.35158 .13066 m
.35533 .13066 L
s
.35158 .14917 m
.35533 .14917 L
s
.35158 .16769 m
.35533 .16769 L
s
.35158 .1862 m
.35533 .1862 L
s
.35158 .22323 m
.35533 .22323 L
s
.35158 .24174 m
.35533 .24174 L
s
.35158 .26025 m
.35533 .26025 L
s
.35158 .27877 m
.35533 .27877 L
s
.35158 .3158 m
.35533 .3158 L
s
.35158 .33431 m
.35533 .33431 L
s
.35158 .35282 m
.35533 .35282 L
s
.35158 .37134 m
.35533 .37134 L
s
.35158 .40836 m
.35533 .40836 L
s
.35158 .42688 m
.35533 .42688 L
s
.35158 .44539 m
.35533 .44539 L
s
.35158 .4639 m
.35533 .4639 L
s
.35158 .50093 m
.35533 .50093 L
s
.35158 .51944 m
.35533 .51944 L
s
.35158 .53796 m
.35533 .53796 L
s
.35158 .55647 m
.35533 .55647 L
s
.35158 .00106 m
.35533 .00106 L
s
.35158 .5935 m
.35533 .5935 L
s
.35158 .61201 m
.35533 .61201 L
s
.25 Mabswid
.35158 0 m
.35158 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.31962 .01472 m
.41672 .04476 L
.51313 .07513 L
.59517 .10162 L
.66664 .12547 L
.73497 .14935 L
.79333 .17114 L
.84735 .19331 L
.8914 .21403 L
.92596 .2337 L
.94036 .24369 L
.95364 .25479 L
.9636 .26549 L
.96718 .27036 L
.97044 .27574 L
.97191 .27868 L
.97309 .28144 L
.97412 .28432 L
.97488 .28695 L
.97546 .28956 L
.97567 .29076 L
.97586 .29204 L
.97601 .29341 L
.97606 .29402 L
.97611 .29468 L
.97615 .29539 L
.97617 .29605 L
.97618 .29646 L
.97619 .29684 L
.97619 .29757 L
.97618 .29823 L
.97616 .29895 L
.97612 .29963 L
.97608 .30026 L
.97595 .30172 L
.97576 .30326 L
.97552 .30478 L
.97524 .3062 L
.97442 .30945 L
.97249 .31495 L
.9696 .32097 L
.9655 .32764 L
.95983 .33509 L
.94605 .34932 L
.90248 .38155 L
.83688 .41809 L
.74664 .46 L
.6139 .51421 L
.44124 .57855 L
s
.44124 .57855 m
.32808 .61803 L
s
.7936 .17125 m
.83768 .18914 L
s
% Start of user PostScript
-1.29232 -2.36152 -1.22176 -2.16825 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oI@3oool2
00000;T0oooo001U0?ooo`030000003oool0oooo0;P0oooo001U0?ooo`030000003oool0oooo0;P0
oooo001N0?ooo`<00000103oool00`000000oooo0?ooo`2h0?ooo`00G03oool2000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool0^03oool005`0oooo1P0000030?ooo`<00000^03oool0
05H0oooo100000020?ooo`040000003oool0oooo00000080oooo1000002j0?ooo`00G@3oool00`00
0000oooo000000050?ooo`@00000]`3oool005h0oooo0P0000050?ooo`040000003oool0oooo0?oo
o`<00000]03oool006D0oooo00<000000?ooo`3oool0103oool400000;00oooo001U0?ooo`800000
2@3oool300000:d0oooo001U0?ooo`030000003oool0oooo00/0oooo1000002Y0?ooo`00I@3oool0
0`000000oooo0?ooo`0?0?ooo`<00000YP3oool006D0oooo00<000000?ooo`3oool04P3oool30000
0:<0oooo001U0?ooo`030000003oool0oooo01D0oooo0`00002P0?ooo`00I@3oool00`000000oooo
0?ooo`0H0?ooo`<00000W@3oool006D0oooo0P00000L0?ooo`<00000VP3oool006D0oooo00<00000
0?ooo`3oool07P3oool3000009L0oooo001U0?ooo`030000003oool0oooo0240oooo0`00002D0?oo
o`00I@3oool00`000000oooo0?ooo`0T0?ooo`<00000T@3oool006D0oooo00<000000?ooo`3oool0
9`3oool3000008h0oooo001U0?ooo`800000:`3oool3000008/0oooo001U0?ooo`030000003oool0
oooo02d0oooo0`0000280?ooo`00I@3oool00`000000oooo0?ooo`0`0?ooo`<00000Q@3oool006D0
oooo00<000000?ooo`3oool0<`3oool300000880oooo001U0?ooo`030000003oool0oooo03H0oooo
0`00001o0?ooo`00I@3oool2000003X0oooo0`00001l0?ooo`00I@3oool00`000000oooo0?ooo`0l
0?ooo`<00000N@3oool006D0oooo00<000000?ooo`3oool0?`3oool3000007H0oooo001U0?ooo`03
0000003oool0oooo0480oooo0`00001c0?ooo`00G@3oool2000000H0oooo00<000000?ooo`3oool0
A@3oool300000700oooo001L0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
B03oool4000006`0oooo001N0?ooo`030000003oool0oooo00@0oooo0`00001<0?ooo`<00000J@3o
ool005H0oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool3
000006H0oooo001L0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0DP3oool4
00000680oooo001M0?ooo`8000001P3oool00`000000oooo0?ooo`1F0?ooo`<00000G`3oool006D0
oooo00<000000?ooo`3oool0F@3oool3000005`0oooo001U0?ooo`800000G@3oool3000005T0oooo
001U0?ooo`030000003oool0oooo05l0oooo0P00001G0?ooo`00I@3oool00`000000oooo0?ooo`1Q
0?ooo`<00000E03oool006D0oooo00<000000?ooo`3oool0I03oool300000540oooo001U0?ooo`03
0000003oool0oooo06L0oooo0`00001>0?ooo`00I@3oool2000006/0oooo0`00001;0?ooo`00I@3o
ool00`000000oooo0?ooo`1]0?ooo`800000B@3oool006D0oooo00<000000?ooo`3oool0K`3oool2
000004L0oooo001U0?ooo`030000003oool0oooo0740oooo0P0000090?ooo`030000003oool0oooo
03T0oooo001U0?ooo`030000003oool0oooo07<0oooo0`0000060?ooo`800000>P3oool006D0oooo
00<000000?ooo`3oool0MP3oool2000000<0oooo1@00000h0?ooo`00I@3oool2000007T0oooo0P00
00000`3oool0000000000004000003L0oooo001U0?ooo`030000003oool0oooo07X0oooo2000000f
0?ooo`00I@3oool00`000000oooo0?ooo`1j0?ooo`X00000=03oool006D0oooo00<000000?ooo`3o
ool0N@3oool<000003<0oooo001U0?ooo`030000003oool0oooo07T0oooo3@00000b0?ooo`00I@3o
ool2000007h0oooo2`00000`0?ooo`00I@3oool00`000000oooo0?ooo`250?ooo`D00000;P3oool0
06D0oooo00<000000?ooo`3oool0RP3oool2000002`0oooo001L0?ooo`@000001@3oool00`000000
oooo0?ooo`2<0?ooo`800000:P3oool005`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2>0?ooo`800000:03oool005d0oooo00<000000?ooo`3oool01@3oool300000900oooo0P00
000V0?ooo`00EP3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2B
0?ooo`800000903oool005`0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2D
0?ooo`8000008P3oool005d0oooo0P0000060?ooo`030000003oool0oooo09H0oooo0P00000P0?oo
o`00I@3oool00`000000oooo0?ooo`2H0?ooo`8000007P3oool006D0oooo0P00002K0?ooo`800000
703oool006D0oooo00<000000?ooo`3oool0W03oool2000001X0oooo001U0?ooo`030000003oool0
oooo09h0oooo0P00000H0?ooo`00I@3oool00`000000oooo0?ooo`2P0?ooo`8000005P3oool006D0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0C0?ooo`00I@3oool00`000000oooo
0?ooo`2S0?ooo`8000004`3oool006D0oooo0P00002V0?ooo`030000003oool0oooo0100oooo001U
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool03`3oool006D0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`0>0?ooo`00I@3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo00d0oooo001U0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
303oool006D0oooo0P00002[0?ooo`030000003oool0oooo00/0oooo001U0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool02P3oool006D0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`090?ooo`00I@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00P0
oooo001U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0203oool006D0oooo0P00
002_0?ooo`030000003oool0oooo00L0oooo001U0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool01P3oool006D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`060?oo
o`00I@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00H0oooo001L0?ooo`D00000
103oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo001N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`00GP3oool0
0`000000oooo0?ooo`040?ooo`<00000/03oool00`000000oooo0?ooo`050?ooo`00EP3oool40000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00D0oooo001N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`060?ooo`00G@3oool2000000H0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`060?ooo`00I@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00H0oooo001U
0?ooo`800000/03oool00`000000oooo0?ooo`060?ooo`00I@3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo00L0oooo001U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0203oool006D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`080?ooo`00I@3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00T0oooo001U0?ooo`800000[03oool0
0`000000oooo0?ooo`0:0?ooo`00I@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
00/0oooo001U0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0303oool006D0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0<0?ooo`00I@3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo00d0oooo00070?ooo`@000000`3oool2000000@0oooo0P00000J
0?ooo`@000000`3oool2000000<0oooo100000030?ooo`800000803oool00`000000oooo0?ooo`0R
0?ooo`D000000P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000001X0oooo1@000002
0?ooo`800000103oool2000001/0oooo1@0000020?ooo`8000000`3oool4000000<0oooo0P00000G
0?ooo`030000003oool0oooo00L0oooo1@0000020?ooo`001`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000001T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000001l0oooo0P00000U0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`0000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo00P0oooo0P00000D0?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P00000P0?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`@00000103oool00`000000
oooo0?ooo`080?ooo`8000005@3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`@00000103oool00`000000
oooo0?ooo`020?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00203o
ool2000000X0oooo0`00000J0?ooo`8000002P3oool2000000@0oooo0`00000O0?ooo`030000003o
ool0oooo02<0oooo0P0000090?ooo`@000000`3oool3000001X0oooo0P00000:0?ooo`<000006`3o
ool2000000X0oooo0P0000040?ooo`<000003`3oool200000100oooo0P0000040?ooo`00I@3oool2
00000:00oooo00<000000?ooo`3oool05P3oool006D0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`0G0?ooo`00I@3oool00`000000oooo0?ooo`2L0?ooo`8000006P3oool006D0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0J0?ooo`00I@3oool00`000000oooo0?oo
o`2I0?ooo`8000007@3oool00?l000008@00000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool20000
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo000<0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0=0?ooo`8000006`3oool00`000000oooo0?ooo`050?ooo`00I@3oool00`000000oooo
0?ooo`2A0?ooo`8000009@3oool006D0oooo00<000000?ooo`3oool0S`3oool2000002L0oooo001U
0?ooo`800000SP3oool2000002T0oooo001U0?ooo`030000003oool0oooo08/0oooo0P00000[0?oo
o`00I@3oool00`000000oooo0?ooo`290?ooo`800000;@3oool006D0oooo00<000000?ooo`3oool0
Q`3oool2000002l0oooo001U0?ooo`030000003oool0oooo08D0oooo0P00000a0?ooo`00I@3oool0
0`000000oooo0?ooo`230?ooo`800000<`3oool006D0oooo0P0000220?ooo`800000=@3oool006D0
oooo00<000000?ooo`3oool0O`3oool2000003L0oooo001U0?ooo`030000003oool0oooo07d0oooo
0P00000i0?ooo`00I@3oool00`000000oooo0?ooo`1j0?ooo`<00000>`3oool006D0oooo00<00000
0?ooo`3oool0N03oool2000003h0oooo001U0?ooo`800000M`3oool200000400oooo001U0?ooo`03
0000003oool0oooo07@0oooo0P0000120?ooo`00I@3oool00`000000oooo0?ooo`1b0?ooo`800000
A03oool006D0oooo00<000000?ooo`3oool0L03oool2000004H0oooo001U0?ooo`030000003oool0
oooo06d0oooo0`0000180?ooo`00I@3oool2000006`0oooo0P00001;0?ooo`00I@3oool00`000000
oooo0?ooo`1Y0?ooo`800000C@3oool006D0oooo00<000000?ooo`3oool0IP3oool3000004l0oooo
001U0?ooo`030000003oool0oooo06@0oooo0P00001B0?ooo`00G03oool5000000@0oooo00<00000
0?ooo`3oool0H@3oool3000005@0oooo001N0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0G`3oool2000005L0oooo001N0?ooo`030000003oool0oooo00@0oooo0`00001M0?ooo`80
0000F@3oool005h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`<00000
F`3oool005h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`800000GP3o
ool005d0oooo0P0000060?ooo`030000003oool0oooo05H0oooo0P00001P0?ooo`00I@3oool00`00
0000oooo0?ooo`1C0?ooo`<00000HP3oool006D0oooo0P00001B0?ooo`800000I@3oool006D0oooo
00<000000?ooo`3oool0CP3oool3000006L0oooo001U0?ooo`030000003oool0oooo04`0oooo0P00
001Z0?ooo`00I@3oool00`000000oooo0?ooo`1:0?ooo`800000K03oool006D0oooo00<000000?oo
o`3oool0A`3oool3000006h0oooo001U0?ooo`800000A@3oool300000740oooo001U0?ooo`030000
003oool0oooo0480oooo0P00001d0?ooo`00I@3oool00`000000oooo0?ooo`0o0?ooo`<00000MP3o
ool006D0oooo00<000000?ooo`3oool0?03oool3000007T0oooo001U0?ooo`030000003oool0oooo
03X0oooo0P00001l0?ooo`00I@3oool00`000000oooo0?ooo`0g0?ooo`<00000OP3oool006D0oooo
0P00000e0?ooo`<00000P@3oool006D0oooo00<000000?ooo`3oool0<@3oool3000008@0oooo001U
0?ooo`030000003oool0oooo02l0oooo0P0000270?ooo`00I@3oool00`000000oooo0?ooo`0/0?oo
o`<00000R@3oool006D0oooo00<000000?ooo`3oool0:@3oool3000008`0oooo001U0?ooo`800000
9`3oool3000008l0oooo001U0?ooo`030000003oool0oooo02@0oooo0P00002B0?ooo`00I@3oool0
0`000000oooo0?ooo`0Q0?ooo`<00000U03oool005`0oooo100000050?ooo`030000003oool0oooo
01h0oooo0`00002G0?ooo`00G03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0
oooo0P00002J0?ooo`00G@3oool00`000000oooo0?ooo`050?ooo`<000006@3oool3000009`0oooo
001N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool3000009l0oooo001L
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04`3oool300000:80oooo001M
0?ooo`8000001P3oool00`000000oooo0?ooo`0@0?ooo`<00000Y@3oool006D0oooo00<000000?oo
o`3oool03@3oool300000:P0oooo001U0?ooo`8000002`3oool300000:/0oooo001U0?ooo`030000
003oool0oooo00L0oooo0`00002^0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`<00000/@3o
ool006D0oooo00@000000?ooo`3oool0oooo0`00002d0?ooo`00I@3oool400000;L0oooo001S0?oo
o`<00000^P3oool00600oooo0`0000020?ooo`800000^@3oool005h0oooo0P0000050?ooo`030000
003oool0oooo0;P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56712, -4.21213, \
0.00559322, 0.0377409}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[nyereg4, nyereg1, nyereg3, nyereg2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.116695 0.309017 0.0576873 [
[.03322 .29652 -6 -9 ]
[.03322 .29652 6 0 ]
[.26661 .29652 -6 -9 ]
[.26661 .29652 6 0 ]
[.73339 .29652 -3 -9 ]
[.73339 .29652 3 0 ]
[.96678 .29652 -3 -9 ]
[.96678 .29652 3 0 ]
[.4875 .07827 -12 -4.5 ]
[.4875 .07827 0 4.5 ]
[.4875 .19364 -12 -4.5 ]
[.4875 .19364 0 4.5 ]
[.4875 .42439 -6 -4.5 ]
[.4875 .42439 0 4.5 ]
[.4875 .53977 -6 -4.5 ]
[.4875 .53977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03322 .30902 m
.03322 .31527 L
s
[(-4)] .03322 .29652 0 1 Mshowa
.26661 .30902 m
.26661 .31527 L
s
[(-2)] .26661 .29652 0 1 Mshowa
.73339 .30902 m
.73339 .31527 L
s
[(2)] .73339 .29652 0 1 Mshowa
.96678 .30902 m
.96678 .31527 L
s
[(4)] .96678 .29652 0 1 Mshowa
.125 Mabswid
.09157 .30902 m
.09157 .31277 L
s
.14991 .30902 m
.14991 .31277 L
s
.20826 .30902 m
.20826 .31277 L
s
.32496 .30902 m
.32496 .31277 L
s
.3833 .30902 m
.3833 .31277 L
s
.44165 .30902 m
.44165 .31277 L
s
.55835 .30902 m
.55835 .31277 L
s
.6167 .30902 m
.6167 .31277 L
s
.67504 .30902 m
.67504 .31277 L
s
.79174 .30902 m
.79174 .31277 L
s
.85009 .30902 m
.85009 .31277 L
s
.90843 .30902 m
.90843 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07827 m
.50625 .07827 L
s
[(-4)] .4875 .07827 1 0 Mshowa
.5 .19364 m
.50625 .19364 L
s
[(-2)] .4875 .19364 1 0 Mshowa
.5 .42439 m
.50625 .42439 L
s
[(2)] .4875 .42439 1 0 Mshowa
.5 .53977 m
.50625 .53977 L
s
[(4)] .4875 .53977 1 0 Mshowa
.125 Mabswid
.5 .10711 m
.50375 .10711 L
s
.5 .13596 m
.50375 .13596 L
s
.5 .1648 m
.50375 .1648 L
s
.5 .22249 m
.50375 .22249 L
s
.5 .25133 m
.50375 .25133 L
s
.5 .28017 m
.50375 .28017 L
s
.5 .33786 m
.50375 .33786 L
s
.5 .3667 m
.50375 .3667 L
s
.5 .39555 m
.50375 .39555 L
s
.5 .45324 m
.50375 .45324 L
s
.5 .48208 m
.50375 .48208 L
s
.5 .51092 m
.50375 .51092 L
s
.5 .04942 m
.50375 .04942 L
s
.5 .02058 m
.50375 .02058 L
s
.5 .56861 m
.50375 .56861 L
s
.5 .59745 m
.50375 .59745 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.26064 .07524 m
.27878 .09396 L
.29679 .11289 L
.31212 .12939 L
.32547 .14426 L
.33824 .15914 L
.34914 .17272 L
.35923 .18654 L
.36746 .19945 L
.37392 .21171 L
.37661 .21793 L
.37909 .22485 L
.38095 .23152 L
.38162 .23455 L
.38223 .2379 L
.38251 .23974 L
.38273 .24146 L
.38292 .24325 L
.38306 .24489 L
.38317 .24652 L
.38321 .24727 L
.38324 .24806 L
.38327 .24892 L
.38328 .2493 L
.38329 .24971 L
.3833 .25015 L
.3833 .25056 L
.3833 .25082 L
.3833 .25106 L
.3833 .25151 L
.3833 .25192 L
.3833 .25237 L
.38329 .25279 L
.38328 .25318 L
.38326 .25409 L
.38322 .25506 L
.38318 .256 L
.38313 .25689 L
.38297 .25891 L
.38261 .26234 L
.38207 .26609 L
.38131 .27025 L
.38025 .27489 L
.37767 .28376 L
.36953 .30384 L
.35728 .32662 L
.34042 .35273 L
.31562 .38651 L
.28336 .42661 L
.23759 .47989 L
Mistroke
.17923 .54468 L
Mfstroke
.17923 .54468 m
.11098 .61803 L
s
.73936 .5428 m
.72122 .52407 L
.70321 .50515 L
.68788 .48864 L
.67453 .47378 L
.66176 .45889 L
.65086 .44531 L
.64077 .4315 L
.63254 .41859 L
.62608 .40633 L
.62339 .4001 L
.62091 .39318 L
.61905 .38651 L
.61838 .38348 L
.61777 .38013 L
.61749 .37829 L
.61727 .37658 L
.61708 .37478 L
.61694 .37314 L
.61683 .37152 L
.61679 .37077 L
.61676 .36997 L
.61673 .36911 L
.61672 .36873 L
.61671 .36832 L
.6167 .36788 L
.6167 .36747 L
.6167 .36722 L
.6167 .36698 L
.6167 .36653 L
.6167 .36611 L
.6167 .36566 L
.61671 .36524 L
.61672 .36485 L
.61674 .36394 L
.61678 .36298 L
.61682 .36203 L
.61687 .36115 L
.61703 .35912 L
.61739 .35569 L
.61793 .35194 L
.61869 .34779 L
.61975 .34314 L
.62233 .33428 L
.63047 .31419 L
.64272 .29142 L
.65958 .2653 L
.68438 .23152 L
.71664 .19142 L
.76241 .13815 L
Mistroke
.82077 .07335 L
Mfstroke
.82077 .07335 m
.88902 0 L
s
.28422 .0961 m
.30882 .12062 L
.33239 .14423 L
.35177 .1638 L
.36815 .18057 L
.38337 .19652 L
.39606 .21031 L
.40754 .22362 L
.41672 .23544 L
.42376 .24624 L
.42663 .25162 L
.4292 .25756 L
.43015 .2603 L
.43102 .26328 L
.43168 .26615 L
.43214 .26881 L
.43232 .27023 L
.4324 .27102 L
.43247 .27176 L
.43252 .27246 L
.43256 .27323 L
.43258 .27357 L
.43259 .27392 L
.4326 .27426 L
.43261 .27457 L
.43262 .27497 L
.43262 .27534 L
.43263 .27574 L
.43263 .27596 L
.43262 .27617 L
.43262 .27652 L
.43261 .27691 L
.4326 .27731 L
.43259 .27769 L
.43254 .27857 L
.43249 .27938 L
.43232 .28124 L
.43213 .28284 L
.43186 .28458 L
.43122 .28782 L
.43018 .29184 L
.42895 .29569 L
.42571 .30379 L
.42074 .3137 L
.40542 .33776 L
.38135 .36911 L
.34598 .41052 L
.28948 .47243 L
.2088 .55735 L
s
.2088 .55735 m
.1497 .61803 L
s
.71578 .52193 m
.69118 .49741 L
.66761 .47381 L
.64823 .45423 L
.63185 .43746 L
.61663 .42151 L
.60394 .40772 L
.59246 .39442 L
.58328 .38259 L
.57624 .37179 L
.57337 .36641 L
.5708 .36048 L
.56985 .35773 L
.56898 .35475 L
.56832 .35189 L
.56786 .34922 L
.56768 .3478 L
.5676 .34702 L
.56753 .34627 L
.56748 .34557 L
.56744 .34481 L
.56742 .34447 L
.56741 .34411 L
.5674 .34378 L
.56739 .34346 L
.56738 .34306 L
.56738 .34269 L
.56737 .3423 L
.56737 .34207 L
.56738 .34186 L
.56738 .34151 L
.56739 .34113 L
.5674 .34072 L
.56741 .34034 L
.56746 .33946 L
.56751 .33865 L
.56768 .33679 L
.56787 .33519 L
.56814 .33345 L
.56878 .33022 L
.56982 .32619 L
.57105 .32235 L
.57429 .31424 L
.57926 .30434 L
.59458 .28028 L
.61865 .24892 L
.65402 .20751 L
.71052 .1456 L
.7912 .06069 L
s
.7912 .06069 m
.8503 0 L
s
.34919 .17279 m
.35743 .18394 L
s
% Start of user PostScript
-1.29232 -2.36152 -1.22176 -2.16825 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`00S`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool008l0oooo0P00001M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo002?0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`00
S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
9P3oool008l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`00S`3oool2000005@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0oooo002?0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`00
S`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
;`3oool008l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0300oooo00280?ooo`<00000103oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0<@3oool004X0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0b0?ooo`00B`3oool00`000000oooo0?ooo`0h0?ooo`D00000103oool3000004/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`00C03oool00`000000oooo
0?ooo`0a0?ooo`@000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`00C@3oool2000003P0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=@3oool004l0oooo00<000000?ooo`3oool0=P3oool2000000D0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo001@
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03L0oooo001A0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03P0oooo001B0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03T0oooo001B0?ooo`800000>`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0>P3oool005<0oooo0P00000j0?ooo`800000A@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo001D0?ooo`800000>@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool0
05D0oooo0P00000h0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0l0?ooo`00EP3oool2000003L0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03d0oooo001G0?ooo`800000=P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?P3oool005L0oooo00<0
00000?ooo`000000=@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0?`3oool005P0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool005T0oooo00<000000?oo
o`000000<`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0@@3oool005X0oooo00<000000?ooo`000000<P3oool2000003d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`120?ooo`00F`3oool00`000000oooo000000030?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04<0oooo001L0?ooo`030000003oool0000000<00000;@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A03oool005d0oooo1P00000/
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`15
0?ooo`00G03oool7000002`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04H0oooo001K0?ooo`T00000:`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool005`0oooo2000000[0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`00G@3o
ool8000002X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04P0oooo001O0?ooo`L00000:@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0B@3oool00600oooo1@0000000`3oool000000?ooo`0W0?oo
o`800000=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04X0oooo001Q0?ooo`@0
00000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1;0?ooo`00HP3oool4000000030?ooo`000000oooo02H0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo
001S0?ooo`<000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1=0?ooo`00I@3oool200000080oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0C@3oool006H0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1>0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000001X0oooo100000050?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1?0?ooo`00I`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D03oool006P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo0`00000]0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0D@3oool006P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1B0?ooo`00J@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
DP3oool006X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`8000001P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3o
ool006X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?ooo`00J`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0E@3oool006`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1F0?ooo`00K03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo0P00
000W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E`3oool006`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`00K03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo05P0oooo001]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0F@3oool006d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1J0?ooo`00K@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo001]0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0F`3oool006h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1L0?ooo`00KP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05d0
oooo001^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool2000001l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1M0?ooo`00KP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo05h0oooo001]0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0G`3oool006d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1O0?oo
o`00303oool3000003h0oooo1000000L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0403oool400000440oooo0`0000080?ooo`003@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool000X0oooo1@00000o0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03l0oooo1@0000080?ooo`00103oool400000080oooo00@000000?ooo`3oool00000>@3o
ool4000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`0000090?ooo`002`3o
ool00`000000oooo0000000o0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0@0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01<0oooo00@000000?ooo`3oool00000@03oool00`000000oooo000000090?ooo`00
303oool200000400oooo0P00000L0?ooo`030000003oool0oooo00`0oooo0P00000B0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`800000
@P3oool2000000T0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0I03o
ool006/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1U0?ooo`00J`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo06H0oooo001[0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0IP3oool006X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1W0?ooo`00JP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06L0oooo003o
0000020000000@3oool000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`080?ooo`00I`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06T0oooo001W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3o
ool006H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo001U0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool006@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0H0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06/0oooo
001S0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K03oool006<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1/0?ooo`00HP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo06`0oooo001R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0@0?ooo`8000003@3oool00`000000oooo0?ooo`1/0?ooo`00
H@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo001P0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0K03oool005l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1]0?ooo`00G`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
06d0oooo001N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool2000001<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1]0?ooo`00G@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo06d0oooo001L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0K03oool005`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1/
0?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06`0oooo001J0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0K03oool005T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1/0?ooo`00F03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo06/0oooo001H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool2
000001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1[0?ooo`00E`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06/0oooo001F0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0J`3oool005D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1Z0?ooo`00E@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo001D
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool005<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0R0?ooo`@000001@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00580oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo001B0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`<00000
7`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo001A0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0200oooo00D000000?ooo`3oool0oooo0000001Y0?ooo`00D03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`000000J03oool004l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0W0?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`050000
003oool0oooo0?ooo`000000I`3oool004h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000I`3oool004h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02@0oooo
00@000000?ooo`3oool00000IP3oool004d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000I@3oool004`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02D0oooo
00D000000?ooo`3oool0oooo0000001T0?ooo`00B`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03@0oooo0P00000W0?ooo`040000003oool0oooo000006@0oooo001:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`040000
003oool0oooo000006<0oooo00190?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo00000680oooo00180?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo00000640oooo00170?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0Z0?ooo`80000000<0oooo0000003oool0G`3oool004L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`000000G`3oool004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`000000GP3oool004D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`000000G@3oool004@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`000000G03oool004<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0l0?ooo`800000<@3oool00`000000oooo0000001K0?ooo`00@P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0000001J0?ooo`00@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0000001I0?ooo`00@03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0000001H0?ooo`00?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0=03oool2000005P0oooo000n0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0e0?ooo`800000E`3oool003d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03H0oooo0P00
001F0?ooo`00?03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0=`3oool2000005D0oooo000k0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0A03oool2000003T0oooo0P00001D0?ooo`00>`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1B0?ooo`00
>P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`1A0?ooo`00>@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00>03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`1?0?ooo`00=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00=P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0480oooo0`0000040?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0C@3oool003D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool2000004d0oooo
000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@P3oool5000000@0oooo0`00
00110?ooo`030000003oool0oooo04X0oooo000c0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0@`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0B@3oool00380oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`170?ooo`8000001@3oool00`000000oooo0?ooo`2>0?oo
o`00<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0SP3oool002l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1C0?ooo`800000S`3oool002`0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool002T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000X0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2>0?oo
o`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0SP3oool002H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05`0oooo0P00002?0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0SP3oool002<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool00200oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.2953, -5.35681, \
0.0299324, 0.06055}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["stabcsompl", "Section"],

Cell[BoxData[{
    \(\(ClearAll[mo4];\)\), "\n", 
    \(mo4[p_, 
        q_] := \(DSolve[{\(x'\)[t] \[Equal] \(-2\) x[t] + 3  y[t], \(y'\)[
                t] \[Equal] x[t] - 4  y[t], x[0] \[Equal] p, 
            y[0] \[Equal] q}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(scs1 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo4[1, 1]], {t, \(-1\), 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.544854 0.408411 0.0147151 0.248907 [
[.13644 .00222 -6 -9 ]
[.13644 .00222 6 0 ]
[.34065 .00222 -12 -9 ]
[.34065 .00222 12 0 ]
[.74906 .00222 -9 -9 ]
[.74906 .00222 9 0 ]
[.95326 .00222 -3 -9 ]
[.95326 .00222 3 0 ]
[.53235 .13917 -18 -4.5 ]
[.53235 .13917 0 4.5 ]
[.53235 .26362 -6 -4.5 ]
[.53235 .26362 0 4.5 ]
[.53235 .38808 -18 -4.5 ]
[.53235 .38808 0 4.5 ]
[.53235 .51253 -6 -4.5 ]
[.53235 .51253 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13644 .01472 m
.13644 .02097 L
s
[(-1)] .13644 .00222 0 1 Mshowa
.34065 .01472 m
.34065 .02097 L
s
[(-0.5)] .34065 .00222 0 1 Mshowa
.74906 .01472 m
.74906 .02097 L
s
[(0.5)] .74906 .00222 0 1 Mshowa
.95326 .01472 m
.95326 .02097 L
s
[(1)] .95326 .00222 0 1 Mshowa
.125 Mabswid
.17728 .01472 m
.17728 .01847 L
s
.21812 .01472 m
.21812 .01847 L
s
.25897 .01472 m
.25897 .01847 L
s
.29981 .01472 m
.29981 .01847 L
s
.38149 .01472 m
.38149 .01847 L
s
.42233 .01472 m
.42233 .01847 L
s
.46317 .01472 m
.46317 .01847 L
s
.50401 .01472 m
.50401 .01847 L
s
.58569 .01472 m
.58569 .01847 L
s
.62654 .01472 m
.62654 .01847 L
s
.66738 .01472 m
.66738 .01847 L
s
.70822 .01472 m
.70822 .01847 L
s
.7899 .01472 m
.7899 .01847 L
s
.83074 .01472 m
.83074 .01847 L
s
.87158 .01472 m
.87158 .01847 L
s
.91242 .01472 m
.91242 .01847 L
s
.0956 .01472 m
.0956 .01847 L
s
.05476 .01472 m
.05476 .01847 L
s
.01392 .01472 m
.01392 .01847 L
s
.99411 .01472 m
.99411 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.54485 .13917 m
.5511 .13917 L
s
[(0.5)] .53235 .13917 1 0 Mshowa
.54485 .26362 m
.5511 .26362 L
s
[(1)] .53235 .26362 1 0 Mshowa
.54485 .38808 m
.5511 .38808 L
s
[(1.5)] .53235 .38808 1 0 Mshowa
.54485 .51253 m
.5511 .51253 L
s
[(2)] .53235 .51253 1 0 Mshowa
.125 Mabswid
.54485 .03961 m
.5486 .03961 L
s
.54485 .0645 m
.5486 .0645 L
s
.54485 .08939 m
.5486 .08939 L
s
.54485 .11428 m
.5486 .11428 L
s
.54485 .16406 m
.5486 .16406 L
s
.54485 .18895 m
.5486 .18895 L
s
.54485 .21384 m
.5486 .21384 L
s
.54485 .23873 m
.5486 .23873 L
s
.54485 .28851 m
.5486 .28851 L
s
.54485 .3134 m
.5486 .3134 L
s
.54485 .33829 m
.5486 .33829 L
s
.54485 .36318 m
.5486 .36318 L
s
.54485 .41297 m
.5486 .41297 L
s
.54485 .43786 m
.5486 .43786 L
s
.54485 .46275 m
.5486 .46275 L
s
.54485 .48764 m
.5486 .48764 L
s
.54485 .53742 m
.5486 .53742 L
s
.54485 .56231 m
.5486 .56231 L
s
.54485 .5872 m
.5486 .5872 L
s
.54485 .61209 m
.5486 .61209 L
s
.25 Mabswid
.54485 0 m
.54485 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.60655 .61803 m
.63066 .59884 L
.80206 .44484 L
.90434 .3346 L
.93181 .29806 L
.95293 .26423 L
.96581 .23731 L
.97044 .22436 L
.97344 .21324 L
.97461 .20738 L
.97507 .20458 L
.97541 .20205 L
.97569 .19962 L
.97589 .19746 L
.97605 .19511 L
.97615 .19265 L
.97618 .19139 L
.97619 .19007 L
.97616 .18774 L
.97612 .18647 L
.97607 .18529 L
.97599 .18402 L
.97588 .18267 L
.97564 .18029 L
.97535 .17808 L
.97466 .17407 L
.97383 .17041 L
.97291 .16709 L
.97033 .15997 L
.96724 .15355 L
.96336 .14716 L
.95516 .13683 L
.94658 .12854 L
.92586 .11376 L
.9013 .10114 L
.85266 .08323 L
.80911 .07103 L
.76821 .06119 L
.73424 .05367 L
.70623 .04771 L
.68085 .04243 L
.66016 .03818 L
.64321 .03471 L
.62789 .03159 L
.6154 .02905 L
.60418 .02677 L
.59505 .02491 L
.5876 .0234 L
.58089 .02204 L
.57542 .02092 L
Mistroke
.57535 .02091 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00;@3oool5000002h0oooo0P0000040?ooo`800000103oool2000005h0oooo0P0000040?oo
o`800000103oool2000002l0oooo1@00000B0?ooo`00;`3oool00`000000oooo0?ooo`0]0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000G03oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000300oooo00<000000?ooo`3oool04P3oool002l0oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo05X0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180
oooo000W0?ooo`@00000103oool00`000000oooo0?ooo`0W0?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`800000G@3oool010000000oooo0?ooo`0000090?ooo`800000<@3oool00`00
0000oooo0?ooo`0B0?ooo`00;`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0G03oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool04P3oool002h0oooo0P00000`0?ooo`8000002P3oool30000
05d0oooo0P00000:0?ooo`<00000;`3oool2000001@0oooo003o0?ooob40oooo002K0?ooo`030000
003oool0oooo0880oooo002K0?ooo`030000003oool0oooo0880oooo002K0?ooo`030000003oool0
oooo0880oooo002K0?ooo`030000003oool0oooo0880oooo00070?ooool000004P0000080?ooo`00
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`00;03oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool01P3oool4000002/0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0B0?ooo`00V`3oool00`000000oooo0?ooo`0:0?ooo`D00000L`3oool0
09/0oooo00<000000?ooo`3oool03`3oool300000700oooo002K0?ooo`030000003oool0oooo0180
oooo2@00001W0?ooo`00V`3oool00`000000oooo0?ooo`0K0?ooo`@00000H`3oool009/0oooo0P00
000P0?ooo`800000H@3oool009/0oooo00<000000?ooo`3oool08@3oool5000005`0oooo002K0?oo
o`030000003oool0oooo02H0oooo1@00001G0?ooo`00V`3oool00`000000oooo0?ooo`0[0?ooo`@0
0000D`3oool009/0oooo00<000000?ooo`3oool0;`3oool5000004h0oooo002K0?ooo`030000003o
ool0oooo03@0oooo1000001:0?ooo`00V`3oool00`000000oooo0?ooo`0h0?ooo`D00000A@3oool0
09/0oooo0P00000n0?ooo`H00000?`3oool009/0oooo00<000000?ooo`3oool0@`3oool4000003/0
oooo002K0?ooo`030000003oool0oooo04L0oooo0`00000h0?ooo`00V`3oool00`000000oooo0?oo
o`1:0?ooo`<00000=@3oool009/0oooo00<000000?ooo`3oool0C@3oool300000380oooo002K0?oo
o`030000003oool0oooo0500oooo0`00000_0?ooo`00V`3oool2000005@0oooo0P00000]0?ooo`00
V`3oool00`000000oooo0?ooo`1E0?ooo`<00000:P3oool009/0oooo00<000000?ooo`3oool0F03o
ool3000002L0oooo002K0?ooo`030000003oool0oooo05/0oooo0P00000U0?ooo`00V`3oool00`00
0000oooo0?ooo`1M0?ooo`<000008P3oool009/0oooo00<000000?ooo`3oool0H03oool200000200
oooo002K0?ooo`030000003oool0oooo0680oooo0P00000N0?ooo`00V`3oool2000006D0oooo0P00
000L0?ooo`00V`3oool00`000000oooo0?ooo`1V0?ooo`8000006P3oool009/0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0G0?ooo`00V`3oool00`000000oooo0?ooo`1Y0?ooo`80
00005`3oool009/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0D0?ooo`00R03o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01<0oooo00270?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0180oooo00270?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool3000006h0oooo00<000000?ooo`3oool0
4@3oool008L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0A0?ooo`00Q`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0@0?ooo`00R03o
ool2000000X0oooo0`0000040?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0403o
ool009/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0?0?ooo`00V`3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo00l0oooo002K0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool03P3oool009/0oooo0P00001b0?ooo`030000003oool0oooo00h0oooo
002K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03@3oool009/0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0=0?ooo`00V`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo00d0oooo002K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0303oool009/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`00V`3o
ool2000007@0oooo00<000000?ooo`3oool0303oool009/0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0<0?ooo`00V`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
00`0oooo002K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0303oool009/0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`00V`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00`0oooo002K0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool03@3oool009/0oooo0P00001c0?ooo`030000003oool0oooo00d0oooo002K0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool03@3oool009/0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`0>0?ooo`00V`3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo00h0oooo002K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03P3oool0
09/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0?0?ooo`00V`3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo00l0oooo002K0?ooo`800000L@3oool00`000000oooo
0?ooo`0?0?ooo`00V`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00l0oooo002K
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0403oool009/0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`0@0?ooo`00V`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo0140oooo002C0?ooo`D000000`3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo0140oooo002E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0B0?ooo`00U@3oool00`000000oooo0?ooo`030?ooo`<00000K@3oool0
0`000000oooo0?ooo`0B0?ooo`00U@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool04`3oool009D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo01<0oooo002D0?ooo`8000001@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo01@0oooo002K0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool05@3oool009/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`00V`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01H0oooo002K0?ooo`80
0000J@3oool00`000000oooo0?ooo`0G0?ooo`00V`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01L0oooo002K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0603o
ool009/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0I0?ooo`00V`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo01X0oooo002K0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool06P3oool009/0oooo0P00001U0?ooo`030000003oool0oooo01/0oooo
002K0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0703oool009/0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0M0?ooo`00V`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo01h0oooo002K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool07P3oool009/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0O0?ooo`00V`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0200oooo002K0?ooo`800000G`3oool0
0`000000oooo0?ooo`0Q0?ooo`00V`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0280oooo002K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool08`3oool009/0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0T0?ooo`00V`3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo02D0oooo002K0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool09P3oool009/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0W0?oo
o`00V`3oool2000005T0oooo00<000000?ooo`3oool09`3oool009/0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0X0?ooo`00V`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo02T0oooo002K0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0:P3oool0
09/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0[0?ooo`00Q`3oool500000080
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02`0
oooo00290?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo02d0oooo00290?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool300000540oooo00<000000?ooo`3oool0;P3oool008T0oooo00<0
00000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0_0?ooo`00R@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0`0?ooo`00R03oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0<@3oool009/0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0b0?ooo`00V`3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo03<0oooo002K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0=03o
ool009/0oooo0P00001;0?ooo`030000003oool0oooo03D0oooo002K0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0=@3oool009/0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0f0?ooo`00V`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03L0oooo
002K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0>03oool009/0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0i0?ooo`00V`3oool2000004H0oooo00<000000?oo
o`3oool0>P3oool009/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0k0?ooo`00
V`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03`0oooo002K0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0?@3oool009/0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0n0?ooo`00V`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
03l0oooo002K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool009/0oooo
0P00000n0?ooo`800000@`3oool009/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`130?ooo`00V`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04@0oooo002K0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A@3oool009/0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`160?ooo`00V`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo04L0oooo002K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0B03o
ool009/0oooo0P00000g0?ooo`030000003oool0oooo04T0oooo002K0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0BP3oool009/0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1;0?ooo`00V`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04`0oooo
002K0?ooo`030000003oool0oooo0340oooo0P00001?0?ooo`00T`3oool4000000@0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?ooo`00T`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0D03oool009@0oooo00<000000?ooo`3o
ool0103oool3000002h0oooo00<000000?ooo`3oool0D@3oool009D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0580oooo002C0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1C0?ooo`00U03o
ool2000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1D0?ooo`00V`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05D0oooo002K0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0EP3oool009/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1G0?ooo`00V`3oool2000002L0oooo0P00001J0?ooo`00V`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05X0oooo002K0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0F`3oool009/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1L0?oo
o`00V`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05d0oooo002K0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool009/0oooo0P00000Q0?ooo`030000003o
ool0oooo05l0oooo002K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0H03oool0
09/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Q0?ooo`00V`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0680oooo002K0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0H`3oool009/0oooo00<000000?ooo`3oool06P3oool2000006H0oooo002K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0IP3oool009/0oooo0P00000I0?oo
o`030000003oool0oooo06L0oooo002K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0J03oool009/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Y0?ooo`00V`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo002K0?ooo`030000003oool0
oooo01<0oooo0P00001]0?ooo`00V`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06d0oooo002K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0KP3oool009/0oooo
0P00000@0?ooo`800000L@3oool009/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1a0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39825, -0.182802, \
0.00897854, 0.0147322}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(scs2 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo4[\(-1\), 1]], {t, \(-1\), 3}, 
          Epilog \[Rule] 
            Arrow[Evaluate[{x[t], y[t]} /. mo4[\(-1\), 1]] /. {t \[Rule] 
                    0.2}, Evaluate[{x[t], y[t]} /. 
                    mo4[\(-1\), 1]] /. {t \[Rule] 0.27}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.0714533 0.0147151 0.0441605 [
[.11875 .00222 -9 -9 ]
[.11875 .00222 9 0 ]
[.26166 .00222 -9 -9 ]
[.26166 .00222 9 0 ]
[.40456 .00222 -6 -9 ]
[.40456 .00222 6 0 ]
[.54747 .00222 -6 -9 ]
[.54747 .00222 6 0 ]
[.69038 .00222 -6 -9 ]
[.69038 .00222 6 0 ]
[.83328 .00222 -6 -9 ]
[.83328 .00222 6 0 ]
[.96369 .10304 -6 -4.5 ]
[.96369 .10304 0 4.5 ]
[.96369 .19136 -6 -4.5 ]
[.96369 .19136 0 4.5 ]
[.96369 .27968 -6 -4.5 ]
[.96369 .27968 0 4.5 ]
[.96369 .368 -6 -4.5 ]
[.96369 .368 0 4.5 ]
[.96369 .45632 -12 -4.5 ]
[.96369 .45632 0 4.5 ]
[.96369 .54464 -12 -4.5 ]
[.96369 .54464 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11875 .01472 m
.11875 .02097 L
s
[(-12)] .11875 .00222 0 1 Mshowa
.26166 .01472 m
.26166 .02097 L
s
[(-10)] .26166 .00222 0 1 Mshowa
.40456 .01472 m
.40456 .02097 L
s
[(-8)] .40456 .00222 0 1 Mshowa
.54747 .01472 m
.54747 .02097 L
s
[(-6)] .54747 .00222 0 1 Mshowa
.69038 .01472 m
.69038 .02097 L
s
[(-4)] .69038 .00222 0 1 Mshowa
.83328 .01472 m
.83328 .02097 L
s
[(-2)] .83328 .00222 0 1 Mshowa
.125 Mabswid
.15448 .01472 m
.15448 .01847 L
s
.1902 .01472 m
.1902 .01847 L
s
.22593 .01472 m
.22593 .01847 L
s
.29738 .01472 m
.29738 .01847 L
s
.33311 .01472 m
.33311 .01847 L
s
.36884 .01472 m
.36884 .01847 L
s
.44029 .01472 m
.44029 .01847 L
s
.47602 .01472 m
.47602 .01847 L
s
.51174 .01472 m
.51174 .01847 L
s
.5832 .01472 m
.5832 .01847 L
s
.61892 .01472 m
.61892 .01847 L
s
.65465 .01472 m
.65465 .01847 L
s
.7261 .01472 m
.7261 .01847 L
s
.76183 .01472 m
.76183 .01847 L
s
.79756 .01472 m
.79756 .01847 L
s
.86901 .01472 m
.86901 .01847 L
s
.90474 .01472 m
.90474 .01847 L
s
.94046 .01472 m
.94046 .01847 L
s
.08302 .01472 m
.08302 .01847 L
s
.0473 .01472 m
.0473 .01847 L
s
.01157 .01472 m
.01157 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .10304 m
.98244 .10304 L
s
[(2)] .96369 .10304 1 0 Mshowa
.97619 .19136 m
.98244 .19136 L
s
[(4)] .96369 .19136 1 0 Mshowa
.97619 .27968 m
.98244 .27968 L
s
[(6)] .96369 .27968 1 0 Mshowa
.97619 .368 m
.98244 .368 L
s
[(8)] .96369 .368 1 0 Mshowa
.97619 .45632 m
.98244 .45632 L
s
[(10)] .96369 .45632 1 0 Mshowa
.97619 .54464 m
.98244 .54464 L
s
[(12)] .96369 .54464 1 0 Mshowa
.125 Mabswid
.97619 .0368 m
.97994 .0368 L
s
.97619 .05888 m
.97994 .05888 L
s
.97619 .08096 m
.97994 .08096 L
s
.97619 .12512 m
.97994 .12512 L
s
.97619 .1472 m
.97994 .1472 L
s
.97619 .16928 m
.97994 .16928 L
s
.97619 .21344 m
.97994 .21344 L
s
.97619 .23552 m
.97994 .23552 L
s
.97619 .2576 m
.97994 .2576 L
s
.97619 .30176 m
.97994 .30176 L
s
.97619 .32384 m
.97994 .32384 L
s
.97619 .34592 m
.97994 .34592 L
s
.97619 .39008 m
.97994 .39008 L
s
.97619 .41216 m
.97994 .41216 L
s
.97619 .43424 m
.97994 .43424 L
s
.97619 .4784 m
.97994 .4784 L
s
.97619 .50048 m
.97994 .50048 L
s
.97619 .52256 m
.97994 .52256 L
s
.97619 .56672 m
.97994 .56672 L
s
.97619 .5888 m
.97994 .5888 L
s
.97619 .61088 m
.97994 .61088 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
0 .61803 m
.12906 .53827 L
.59524 .25016 L
.81348 .11528 L
.90444 .05906 L
.94614 .03329 L
.9632 .02274 L
.97039 .0183 L
.97373 .01623 L
.97511 .01538 L
.9757 .01502 L
.97598 .01484 L
.9761 .01477 L
.97615 .01474 L
.97617 .01473 L
.97618 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
s
.9499 .03096 m
.95767 .02616 L
s
% Start of user PostScript
-0.367879 0.367879 -0.25924 0.25924 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`009@3oool5000000030?ooo`0000000000008000007@3oool500000080oooo0P00000R0?oo
o`800000903oool3000002H0oooo0`00000R0?ooo`@00000<@3oool002L0oooo00D000000?ooo`3o
ool0oooo0000000R0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool000009P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0380oooo000W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
7P3oool010000000oooo0?ooo`00000S0?ooo`040000003oool0oooo000002<0oooo1@00000S0?oo
o`030000003oool0oooo0340oooo000O0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0H0?ooo`@000000`3oool2000001h0oooo100000020?ooo`<000007P3oool40000
0080oooo00@000000?ooo`3oool000007@3oool4000000@0oooo00<000000?ooo`3oool0<03oool0
02L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01d0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000
903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000002<0oooo00@000000?ooo`3oool0
0000<@3oool002H0oooo0P0000040?ooo`8000007`3oool2000000@0oooo0P00000R0?ooo`800000
9@3oool3000002D0oooo0P00000T0?ooo`800000<P3oool00?l0oooo8@3oool00?l0oooo4P3oool0
0`000000oooo0?ooo`0<0?ooo`00o`3ooolB0?ooo`030000003oool0oooo00`0oooo003o0?oooa80
oooo00<000000?ooo`3oool0303oool00?l0oooo4P3oool00`000000oooo0?ooo`0<0?ooo`001`3o
oooo000001800000203oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003P3oool002L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0200oooo0P0000020?oo
o`030000003oool0oooo00`0oooo003o0?ooo``0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo003o0?ooo`T0oooo100000050?ooo`030000003oool0oooo00`0oooo003o0?ooo`L0oooo1@00
00060?ooo`030000003oool0oooo00`0oooo003o0?ooo`@0oooo1`0000070?ooo`8000003@3oool0
0?l0oooo0@3oool9000000P0oooo00<000000?ooo`3oool0303oool00?h0oooo2P0000090?ooo`03
0000003oool0oooo00`0oooo003o0?ooo`P000002P3oool00`000000oooo0?ooo`0<0?ooo`00o`3o
ool10?ooo`H000002`3oool00`000000oooo0?ooo`0<0?ooo`00oP3oool7000000`0oooo00<00000
0?ooo`3oool0303oool00?d0oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`8000003@3oool0
0?/0oooo0P0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00?T0
oooo0P00000F0?ooo`030000003oool0oooo00`0oooo003h0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0303oool00?H0oooo0P00000I0?ooo`030000003oool0oooo00`0oooo003d
0?ooo`8000006`3oool00`000000oooo0?ooo`0<0?ooo`00l`3oool00`000000oooo0?ooo`0K0?oo
o`8000003@3oool00?40oooo0P00000N0?ooo`030000003oool0oooo00`0oooo003_0?ooo`800000
803oool00`000000oooo0?ooo`0<0?ooo`00kP3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00`0oooo003/0?ooo`8000006P3oool4000000D0oooo00<000000?ooo`3oool0303oool0
0>X0oooo0P00000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00>T0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`<00000303oool00>L0oooo
0P00000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00>D0oooo0P00
000Q0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool00>@0oooo00<0
00000?ooo`3oool08P3oool2000000H0oooo00<000000?ooo`3oool0303oool00>80oooo0P00000]
0?ooo`030000003oool0oooo00`0oooo003Q0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0303oool00=l0oooo0P00000`0?ooo`8000003@3oool00=d0oooo0P00000b0?ooo`030000
003oool0oooo00`0oooo003L0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303o
ool00=X0oooo0P00000e0?ooo`030000003oool0oooo00`0oooo003I0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0303oool00=L0oooo0P00000h0?ooo`030000003oool0oooo00`0
oooo003E0?ooo`800000>P3oool2000000d0oooo003D0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0303oool00=80oooo0P00000m0?ooo`030000003oool0oooo00`0oooo003A0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00<l0oooo0P0000100?ooo`03
0000003oool0oooo00`0oooo003=0?ooo`800000@P3oool00`000000oooo0?ooo`0<0?ooo`00c03o
ool00`000000oooo0?ooo`120?ooo`8000003@3oool00<X0oooo0P0000150?ooo`030000003oool0
oooo00`0oooo00390?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0303oool00<L0
oooo0P0000180?ooo`030000003oool0oooo00`0oooo00350?ooo`800000@`3oool3000000@0oooo
00<000000?ooo`3oool0303oool00<@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00`0oooo00320?ooo`800000A03oool5000000@0oooo0`00000<
0?ooo`00`@3oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0303oool00;l0oooo0P0000180?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0303oool00;d0oooo0P00001;0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`00
_03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00`0oooo002j0?ooo`800000E@3o
ool00`000000oooo0?ooo`0<0?ooo`00^@3oool00`000000oooo0?ooo`1E0?ooo`8000003@3oool0
0;L0oooo0P00001H0?ooo`030000003oool0oooo00`0oooo002e0?ooo`800000FP3oool00`000000
oooo0?ooo`0<0?ooo`00]03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0oooo
002b0?ooo`800000G@3oool00`000000oooo0?ooo`0<0?ooo`00/@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo00`0oooo002_0?ooo`800000H03oool2000000d0oooo002]0?ooo`80
0000HP3oool00`000000oooo0?ooo`0<0?ooo`00[03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00`0oooo002Z0?ooo`800000I@3oool00`000000oooo0?ooo`0<0?ooo`00Z@3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00`0oooo002W0?ooo`800000J03oool00`00
0000oooo0?ooo`0<0?ooo`00Y@3oool2000006X0oooo0P00000=0?ooo`00Y03oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo00`0oooo002R0?ooo`800000K@3oool00`000000oooo0?oo
o`0<0?ooo`00X@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00`0oooo002O0?oo
o`800000I`3oool3000000H0oooo00<000000?ooo`3oool0303oool009d0oooo0P00001Y0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool009`0oooo00<000000?ooo`3o
ool0J@3oool010000000oooo0?ooo`0000050?ooo`<00000303oool009X0oooo0P00001/0?ooo`<0
00001P3oool00`000000oooo0?ooo`0<0?ooo`00V@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool009L0oooo0P00001`0?ooo`<000001@3o
ool00`000000oooo0?ooo`0<0?ooo`00U@3oool2000007X0oooo00<000000?ooo`3oool0303oool0
09@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0<0?ooo`00TP3oool2000007d0
oooo0P00000=0?ooo`00T@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00`0oooo
002?0?ooo`800000P03oool00`000000oooo0?ooo`0<0?ooo`00S@3oool200000880oooo00<00000
0?ooo`3oool0303oool008`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0<0?oo
o`00RP3oool2000008D0oooo00<000000?ooo`3oool0303oool008T0oooo00<000000?ooo`3oool0
Q@3oool2000000d0oooo00270?ooo`800000R03oool00`000000oooo0?ooo`0<0?ooo`00Q@3oool2
000008X0oooo00<000000?ooo`3oool0303oool008@0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0<0?ooo`00PP3oool2000008d0oooo00<000000?ooo`3oool0303oool00840oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0<0?ooo`00O`3oool200000900oooo0P00
000=0?ooo`00O@3oool200000980oooo00<000000?ooo`3oool0303oool007`0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`0<0?ooo`00NP3oool2000009D0oooo00<000000?ooo`3o
ool0303oool007P0oooo0P00002?0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`00M`3o
ool00`000000oooo0?ooo`2>0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
303oool007D0oooo0P00002A0?ooo`040000003oool0oooo000000D0oooo0`00000<0?ooo`00M03o
ool00`000000oooo0?ooo`2B0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`00LP3oool2
000009@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0<0?ooo`00L03oool2
000009L0oooo0P0000060?ooo`030000003oool0oooo00`0oooo001_0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0303oool006d0oooo0P00002R0?ooo`030000003oool0oooo00`0
oooo001/0?ooo`030000003oool0oooo0:80oooo0P00000=0?ooo`00JP3oool200000:D0oooo00<0
00000?ooo`3oool0303oool006P0oooo0P00002W0?ooo`030000003oool0oooo00`0oooo001W0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0303oool006D0oooo0P00002Z0?ooo`03
0000003oool0oooo00`0oooo001T0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
303oool00680oooo0P00002]0?ooo`8000003@3oool00600oooo0P00002_0?ooo`030000003oool0
oooo00`0oooo001O0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0303oool005d0
oooo0P00002b0?ooo`030000003oool0oooo00`0oooo001L0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0303oool005X0oooo0P00002e0?ooo`030000003oool0oooo00`0oooo001H
0?ooo`800000]`3oool2000000d0oooo001G0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0303oool005D0oooo0P00002j0?ooo`030000003oool0oooo00`0oooo001C0?ooo`800000
_03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2]0?ooo`D000000P3o
ool2000000H0oooo00<000000?ooo`3oool0303oool00500oooo0P00002b0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo001?
0?ooo`030000003oool0oooo0;80oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo0`00000<0?ooo`00C@3oool200000;D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool004/0oooo0P00002g
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo001:0?ooo`030000003oool0oooo0;H0oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`0<0?ooo`00B03oool200000<L0oooo00<000000?ooo`3oool0303oool004L0
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0<0?ooo`00A@3oool200000<X0oooo
0P00000=0?ooo`00@`3oool200000<`0oooo00<000000?ooo`3oool0303oool00480oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`0<0?ooo`00@03oool200000<l0oooo00<000000?oo
o`3oool0303oool003l0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0<0?ooo`00
?@3oool200000=80oooo00<000000?ooo`3oool0303oool003/0oooo0P00003D0?ooo`8000003@3o
ool003X0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0<0?ooo`00>03oool20000
0=L0oooo00<000000?ooo`3oool0303oool003L0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0<0?ooo`00=@3oool200000=X0oooo00<000000?ooo`3oool0303oool003<0oooo0P00
003L0?ooo`030000003oool0oooo00`0oooo000b0?ooo`030000003oool0oooo0=`0oooo0P00000=
0?ooo`00<03oool200000=l0oooo00<000000?ooo`3oool0303oool002l0oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0<0?ooo`00;@3oool200000>80oooo00<000000?ooo`3oool0
303oool002/0oooo0P00003E0?ooo`D0000000<0oooo0000000000000P0000050?ooo`030000003o
ool0oooo00`0oooo000Z0?ooo`030000003oool0oooo0=L0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00`0oooo000X0?ooo`800000fP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0`00000<0?ooo`009P3oool200000=`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo000U0?ooo`03
0000003oool0oooo0=`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool002<0oooo0P00003N0?ooo`800000103oool2000000H0
oooo00<000000?ooo`3oool0303oool00240oooo0P00003^0?ooo`030000003oool0oooo00`0oooo
000P0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0303oool001h0oooo0P00003a
0?ooo`030000003oool0oooo00`0oooo000L0?ooo`800000l`3oool2000000d0oooo000K0?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0303oool001T0oooo0P00003f0?ooo`030000
003oool0oooo00`0oooo000G0?ooo`800000n03oool00`000000oooo0?ooo`0<0?ooo`005P3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo000D0?ooo`800000n`3oool00`00
0000oooo0?ooo`0<0?ooo`004P3oool200000?d0oooo0P00000=0?ooo`004@3oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo00`0oooo000?0?ooo`800000o`3oool10?ooo`030000003o
ool0oooo00`0oooo000=0?ooo`800000o`3oool30?ooo`030000003oool0oooo00`0oooo000<0?oo
o`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0<0?ooo`002P3oool200000?l0
oooo1P3oool00`000000oooo0?ooo`0<0?ooo`00203oool200000?l0oooo203oool2000000d0oooo
00070?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-14.0287, -1.03035, \
0.0513193, 0.0830366}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(scs3 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo4[\(-1\), \(-1\)]], {t, \(-1\), 
            3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.455146 0.408411 0.603319 0.248907 [
[.04674 .59082 -6 -9 ]
[.04674 .59082 6 0 ]
[.25094 .59082 -12 -9 ]
[.25094 .59082 12 0 ]
[.65935 .59082 -9 -9 ]
[.65935 .59082 9 0 ]
[.86356 .59082 -3 -9 ]
[.86356 .59082 3 0 ]
[.44265 .10551 -12 -4.5 ]
[.44265 .10551 0 4.5 ]
[.44265 .22996 -24 -4.5 ]
[.44265 .22996 0 4.5 ]
[.44265 .35441 -12 -4.5 ]
[.44265 .35441 0 4.5 ]
[.44265 .47887 -24 -4.5 ]
[.44265 .47887 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04674 .60332 m
.04674 .60957 L
s
[(-1)] .04674 .59082 0 1 Mshowa
.25094 .60332 m
.25094 .60957 L
s
[(-0.5)] .25094 .59082 0 1 Mshowa
.65935 .60332 m
.65935 .60957 L
s
[(0.5)] .65935 .59082 0 1 Mshowa
.86356 .60332 m
.86356 .60957 L
s
[(1)] .86356 .59082 0 1 Mshowa
.125 Mabswid
.08758 .60332 m
.08758 .60707 L
s
.12842 .60332 m
.12842 .60707 L
s
.16926 .60332 m
.16926 .60707 L
s
.2101 .60332 m
.2101 .60707 L
s
.29178 .60332 m
.29178 .60707 L
s
.33262 .60332 m
.33262 .60707 L
s
.37346 .60332 m
.37346 .60707 L
s
.41431 .60332 m
.41431 .60707 L
s
.49599 .60332 m
.49599 .60707 L
s
.53683 .60332 m
.53683 .60707 L
s
.57767 .60332 m
.57767 .60707 L
s
.61851 .60332 m
.61851 .60707 L
s
.70019 .60332 m
.70019 .60707 L
s
.74103 .60332 m
.74103 .60707 L
s
.78188 .60332 m
.78188 .60707 L
s
.82272 .60332 m
.82272 .60707 L
s
.00589 .60332 m
.00589 .60707 L
s
.9044 .60332 m
.9044 .60707 L
s
.94524 .60332 m
.94524 .60707 L
s
.98608 .60332 m
.98608 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.45515 .10551 m
.4614 .10551 L
s
[(-2)] .44265 .10551 1 0 Mshowa
.45515 .22996 m
.4614 .22996 L
s
[(-1.5)] .44265 .22996 1 0 Mshowa
.45515 .35441 m
.4614 .35441 L
s
[(-1)] .44265 .35441 1 0 Mshowa
.45515 .47887 m
.4614 .47887 L
s
[(-0.5)] .44265 .47887 1 0 Mshowa
.125 Mabswid
.45515 .1304 m
.4589 .1304 L
s
.45515 .15529 m
.4589 .15529 L
s
.45515 .18018 m
.4589 .18018 L
s
.45515 .20507 m
.4589 .20507 L
s
.45515 .25485 m
.4589 .25485 L
s
.45515 .27974 m
.4589 .27974 L
s
.45515 .30463 m
.4589 .30463 L
s
.45515 .32952 m
.4589 .32952 L
s
.45515 .3793 m
.4589 .3793 L
s
.45515 .40419 m
.4589 .40419 L
s
.45515 .42908 m
.4589 .42908 L
s
.45515 .45397 m
.4589 .45397 L
s
.45515 .50376 m
.4589 .50376 L
s
.45515 .52865 m
.4589 .52865 L
s
.45515 .55354 m
.4589 .55354 L
s
.45515 .57843 m
.4589 .57843 L
s
.45515 .08061 m
.4589 .08061 L
s
.45515 .05572 m
.4589 .05572 L
s
.45515 .03083 m
.4589 .03083 L
s
.45515 .00594 m
.4589 .00594 L
s
.25 Mabswid
.45515 0 m
.45515 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.39345 0 m
.36934 .01919 L
.19794 .17319 L
.09566 .28344 L
.06819 .31997 L
.04707 .3538 L
.03419 .38073 L
.02956 .39367 L
.02656 .4048 L
.02539 .41066 L
.02493 .41345 L
.02459 .41598 L
.02431 .41841 L
.02411 .42057 L
.02395 .42292 L
.02385 .42538 L
.02382 .42665 L
.02381 .42797 L
.02384 .43029 L
.02388 .43157 L
.02393 .43274 L
.02401 .43402 L
.02412 .43536 L
.02436 .43775 L
.02465 .43996 L
.02534 .44397 L
.02617 .44763 L
.02709 .45094 L
.02967 .45807 L
.03276 .46448 L
.03664 .47088 L
.04484 .48121 L
.05342 .4895 L
.07414 .50427 L
.0987 .51689 L
.14734 .53481 L
.19089 .547 L
.23179 .55684 L
.26576 .56437 L
.29377 .57032 L
.31915 .5756 L
.33984 .57986 L
.35679 .58332 L
.37211 .58644 L
.3846 .58898 L
.39582 .59127 L
.40495 .59312 L
.4124 .59463 L
.41911 .596 L
.42458 .59711 L
Mistroke
.42465 .59712 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oPP3oool0
0`000000oooo0?ooo`2K0?ooo`00K`3oool00`000000oooo0?ooo`0@0?ooo`800000W03oool006h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2K0?ooo`00K03oool2000001@0oooo
00<000000?ooo`3oool0V`3oool006/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2K0?ooo`00JP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0oooo001Y0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0V`3oool006P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2K0?ooo`00I`3oool00`000000oooo0?ooo`0H0?ooo`800000
W03oool006D0oooo0P00000K0?ooo`030000003oool0oooo09/0oooo001T0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0V`3oool006<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`2K0?ooo`00HP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09/0
oooo001Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0V`3oool00600oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`2K0?ooo`00G`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo09/0oooo001N0?ooo`030000003oool0oooo0240oooo0P00002L0?oo
o`00G@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09/0oooo001K0?ooo`800000
9@3oool00`000000oooo0?ooo`2K0?ooo`00FP3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo09/0oooo001I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0V`3oool0
05P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2K0?ooo`00E`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo09/0oooo001F0?ooo`030000003oool0oooo02T0oooo
0P00002L0?ooo`00E@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09/0oooo001D
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0V`3oool005<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`2K0?ooo`00D@3oool2000002l0oooo00<000000?ooo`3o
ool0V`3oool00500oooo00<000000?ooo`3oool09`3oool4000000@0oooo00<000000?ooo`3oool0
V`3oool004l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo09/0oooo001>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool3
000009/0oooo001=0?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0V`3oool004`0oooo00<000000?ooo`3oool0:`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo09/0oooo001;0?ooo`030000003oool0oooo02d0
oooo0P0000050?ooo`030000003oool0oooo09/0oooo001:0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0V`3oool004T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`2K0?ooo`00A`3oool2000003T0oooo00<000000?ooo`3oool0V`3oool004H0oooo00<000000?oo
o`3oool0>@3oool2000009`0oooo00150?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0V`3oool004@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2K0?ooo`00@`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo09/0oooo00120?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0V`3oool00440oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`2K0?ooo`00@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09/0
oooo000o0?ooo`030000003oool0oooo0400oooo0P00002L0?ooo`00?@3oool2000004<0oooo00<0
00000?ooo`3oool0V`3oool003`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2K
0?ooo`00>`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo09/0oooo000j0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0V`3oool003T0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`2K0?ooo`00>03oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo09/0oooo000g0?ooo`030000003oool0oooo04P0oooo0P00002L0?ooo`00=P3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo09/0oooo000e0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0V`3oool003@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`2K0?ooo`00<`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo09/0oooo000b
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0V`3oool00340oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`2K0?ooo`00<@3oool00`000000oooo0?ooo`1>0?ooo`80
0000W03oool00300oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2K0?ooo`00;`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo09/0oooo000^0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0V`3oool002d0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`2K0?ooo`00;03oool00`000000oooo0?ooo`0o0?ooo`D000000P3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo09/0oooo000[0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09/0
oooo000Z0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`<00000V`3oool002T0oooo00<000000?ooo`3oool0?03oool4000000@0oooo00<0
00000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0V`3oool002P0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0V`3oool002L0oooo00<000000?ooo`3oool0A@3oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo09/0oooo000V0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0V`3oool002D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2K0?ooo`00903o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo09/0oooo000S0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0V`3oool00280oooo00<000000?ooo`3oool0G@3oool20000
09`0oooo000R0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0V`3oool00240oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2K0?ooo`00803oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo09/0oooo000O0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0V`3oool001h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2K0?oo
o`007@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09/0oooo000L0?ooo`030000
003oool0oooo06<0oooo0P00002L0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo09/0oooo000J0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0V`3oool0
01T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2K0?ooo`006@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo09/0oooo000H0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0V`3oool001L0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`2K0?ooo`005P3oool00`000000oooo0?ooo`1Y0?ooo`800000W03oool001D0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`2K0?ooo`005@3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo09/0oooo000D0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
V`3oool001<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2K0?ooo`004P3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09/0oooo000B0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0V`3oool00140oooo00<000000?ooo`3oool0KP3oool2000009`0
oooo000A0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0V`3oool00100oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`2K0?ooo`003`3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo09/0oooo000?0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0V`3oool000h0oooo00<000000?ooo`3oool0J@3oool5000000<0oooo00<000000?ooo`3o
ool0V`3oool000h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09/0oooo000=0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3o
ool3000009/0oooo000=0?ooo`030000003oool0oooo06@0oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0V`3oool000`0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo06`0
oooo0P0000050?ooo`030000003oool0oooo09/0oooo000;0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0V`3oool000/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`2K0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo09/0oooo000:0?oo
o`030000003oool0oooo07D0oooo0P00002L0?ooo`002P3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo09/0oooo00090?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
V`3oool000T0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2K0?ooo`00203oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo09/0oooo00080?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0V`3oool000L0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`2K0?ooo`001`3oool00`000000oooo0?ooo`1h0?ooo`800000W03oool000L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`2K0?ooo`001`3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo09/0oooo00070?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0V`3oool000L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2K0?ooo`00
1`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo09/0oooo00070?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0V`3oool000L0oooo00<000000?ooo`3oool0N03oool2
000009`0oooo00070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0V`3oool000L0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2K0?ooo`001`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo09/0oooo00070?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0V`3oool000L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2K
0?ooo`001`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo09/0oooo00080?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0V`3oool000P0oooo00<000000?ooo`3oool0
M`3oool2000009`0oooo00080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0V`3o
ool000P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2K0?ooo`002@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo09/0oooo000:0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0V`3oool000/0oooo00<000000?ooo`3oool0H@3oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?oo
o`1O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2K0?ooo`003@3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool3000009/0oooo000>0?ooo`030000003oool0oooo05L0oooo
100000020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo09/0
oooo000>0?ooo`030000003oool0oooo05d0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09/0oooo000?0?ooo`030000003oool0oooo05d0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`2K0?ooo`00403oool200000700oooo00<0
00000?ooo`3oool0V`3oool00180oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2K
0?ooo`004`3oool2000006d0oooo00<000000?ooo`3oool0V`3oool001D0oooo00<000000?ooo`3o
ool0JP3oool2000009`0oooo000F0?ooo`800000JP3oool00`000000oooo0?ooo`2K0?ooo`00603o
ool2000006P0oooo00<000000?ooo`3oool0V`3oool001X0oooo0P00001V0?ooo`030000003oool0
oooo09/0oooo000L0?ooo`800000I03oool00`000000oooo0?ooo`2K0?ooo`007P3oool300000640
oooo00<000000?ooo`3oool0V`3oool00240oooo0P00001O0?ooo`030000003oool0oooo09/0oooo
000S0?ooo`<00000G03oool2000009`0oooo000V0?ooo`<00000F@3oool00`000000oooo0?ooo`2K
0?ooo`00:@3oool4000005D0oooo00<000000?ooo`3oool0V`3oool002d0oooo1000001A0?ooo`03
0000003oool0oooo09/0oooo000a0?ooo`@00000C@3oool00`000000oooo0?ooo`2K0?ooo`00=@3o
ool4000004T0oooo00<000000?ooo`3oool0V`3oool003T0oooo100000150?ooo`030000003oool0
oooo09/0oooo000m0?ooo`@00000@@3oool2000009`0oooo00110?ooo`@00000?@3oool00`000000
oooo0?ooo`2K0?ooo`00A@3oool5000003P0oooo00<000000?ooo`3oool0V`3oool000h0oooo1@00
000a0?ooo`800000103oool400000080oooo0P00000`0?ooo`030000003oool0oooo0340oooo0P00
00040?ooo`800000103oool200000340oooo1@00000V0?ooo`00403oool00`000000oooo0?ooo`0`
0?ooo`040000003oool0oooo000000L0oooo1@00000_0?ooo`030000003oool0oooo0300oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000b0?ooo`030000003oool0oooo02H0
oooo000@0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool000002`3oool6000002X0
oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool09P3oool000P0oooo100000040?ooo`030000003oool0oooo02X0
oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`D000009@3oool00`00
0000oooo0?ooo`0`0?ooo`040000003oool0oooo000000T0oooo0P00000c0?ooo`030000003oool0
oooo02H0oooo000@0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0:0?ooo`<000008P3oool200000340oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02H0oooo000?0?ooo`800000<`3oool2
000000X0oooo0`00000=0?ooo`@000007P3oool00`000000oooo0?ooo`0a0?ooo`8000002P3oool3
00000340oooo0P00000X0?ooo`00I03oool8000001H0oooo00<000000?ooo`3oool0V`3oool006`0
oooo1000000B0?ooo`030000003oool0oooo09/0oooo001`0?ooo`D000003@3oool00`000000oooo
0?ooo`2K0?ooo`00M@3oool4000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0V`3o
ool007T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2K0?ooo`00o`00000P0000
0040oooo00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo000=0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool09P3oool00880oooo00<000000?ooo`3oool0V`3oool00880oooo00<00000
0?ooo`3oool0V`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11747, -2.42389, \
0.00855257, 0.0140332}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(scs4 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo4[1, \(-1\)]], {t, \(-1\), 
            3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0714533 0.603319 0.0441605 [
[.16672 .59082 -3 -9 ]
[.16672 .59082 3 0 ]
[.30962 .59082 -3 -9 ]
[.30962 .59082 3 0 ]
[.45253 .59082 -3 -9 ]
[.45253 .59082 3 0 ]
[.59544 .59082 -3 -9 ]
[.59544 .59082 3 0 ]
[.73834 .59082 -6 -9 ]
[.73834 .59082 6 0 ]
[.88125 .59082 -6 -9 ]
[.88125 .59082 6 0 ]
[.01131 .07339 -18 -4.5 ]
[.01131 .07339 0 4.5 ]
[.01131 .16171 -18 -4.5 ]
[.01131 .16171 0 4.5 ]
[.01131 .25003 -12 -4.5 ]
[.01131 .25003 0 4.5 ]
[.01131 .33836 -12 -4.5 ]
[.01131 .33836 0 4.5 ]
[.01131 .42668 -12 -4.5 ]
[.01131 .42668 0 4.5 ]
[.01131 .515 -12 -4.5 ]
[.01131 .515 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16672 .60332 m
.16672 .60957 L
s
[(2)] .16672 .59082 0 1 Mshowa
.30962 .60332 m
.30962 .60957 L
s
[(4)] .30962 .59082 0 1 Mshowa
.45253 .60332 m
.45253 .60957 L
s
[(6)] .45253 .59082 0 1 Mshowa
.59544 .60332 m
.59544 .60957 L
s
[(8)] .59544 .59082 0 1 Mshowa
.73834 .60332 m
.73834 .60957 L
s
[(10)] .73834 .59082 0 1 Mshowa
.88125 .60332 m
.88125 .60957 L
s
[(12)] .88125 .59082 0 1 Mshowa
.125 Mabswid
.05954 .60332 m
.05954 .60707 L
s
.09526 .60332 m
.09526 .60707 L
s
.13099 .60332 m
.13099 .60707 L
s
.20244 .60332 m
.20244 .60707 L
s
.23817 .60332 m
.23817 .60707 L
s
.2739 .60332 m
.2739 .60707 L
s
.34535 .60332 m
.34535 .60707 L
s
.38108 .60332 m
.38108 .60707 L
s
.4168 .60332 m
.4168 .60707 L
s
.48826 .60332 m
.48826 .60707 L
s
.52398 .60332 m
.52398 .60707 L
s
.55971 .60332 m
.55971 .60707 L
s
.63116 .60332 m
.63116 .60707 L
s
.66689 .60332 m
.66689 .60707 L
s
.70262 .60332 m
.70262 .60707 L
s
.77407 .60332 m
.77407 .60707 L
s
.8098 .60332 m
.8098 .60707 L
s
.84552 .60332 m
.84552 .60707 L
s
.91698 .60332 m
.91698 .60707 L
s
.9527 .60332 m
.9527 .60707 L
s
.98843 .60332 m
.98843 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .07339 m
.03006 .07339 L
s
[(-12)] .01131 .07339 1 0 Mshowa
.02381 .16171 m
.03006 .16171 L
s
[(-10)] .01131 .16171 1 0 Mshowa
.02381 .25003 m
.03006 .25003 L
s
[(-8)] .01131 .25003 1 0 Mshowa
.02381 .33836 m
.03006 .33836 L
s
[(-6)] .01131 .33836 1 0 Mshowa
.02381 .42668 m
.03006 .42668 L
s
[(-4)] .01131 .42668 1 0 Mshowa
.02381 .515 m
.03006 .515 L
s
[(-2)] .01131 .515 1 0 Mshowa
.125 Mabswid
.02381 .09547 m
.02756 .09547 L
s
.02381 .11755 m
.02756 .11755 L
s
.02381 .13963 m
.02756 .13963 L
s
.02381 .18379 m
.02756 .18379 L
s
.02381 .20587 m
.02756 .20587 L
s
.02381 .22795 m
.02756 .22795 L
s
.02381 .27211 m
.02756 .27211 L
s
.02381 .2942 m
.02756 .2942 L
s
.02381 .31628 m
.02756 .31628 L
s
.02381 .36044 m
.02756 .36044 L
s
.02381 .38252 m
.02756 .38252 L
s
.02381 .4046 m
.02756 .4046 L
s
.02381 .44876 m
.02756 .44876 L
s
.02381 .47084 m
.02756 .47084 L
s
.02381 .49292 m
.02756 .49292 L
s
.02381 .53708 m
.02756 .53708 L
s
.02381 .55916 m
.02756 .55916 L
s
.02381 .58124 m
.02756 .58124 L
s
.02381 .05131 m
.02756 .05131 L
s
.02381 .02923 m
.02756 .02923 L
s
.02381 .00715 m
.02756 .00715 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
1 0 m
.87094 .07976 L
.40476 .36788 L
.18652 .50276 L
.09556 .55898 L
.05386 .58475 L
.0368 .59529 L
.02961 .59974 L
.02627 .6018 L
.02489 .60265 L
.0243 .60302 L
.02402 .60319 L
.0239 .60326 L
.02385 .60329 L
.02383 .60331 L
.02382 .60331 L
.02381 .60332 L
.02381 .60332 L
.02381 .60332 L
.02381 .60332 L
.02381 .60332 L
.02381 .60332 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo1P3oool200000040oooo000E0?oo
o`800000o`3oool50?ooo`8000000`3oool001D0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0000003oool0oooo00<0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool2000000H0oooo
000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0o@3oool2000000T0oooo000E0?ooo`030000003oool0oooo0?/0oooo0P00000;0?oo
o`005@3oool200000?/0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0
n03oool2000000h0oooo000E0?ooo`030000003oool0oooo0?H0oooo0P00000@0?ooo`005@3oool0
0`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo
0?<0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`8000005@3oool001D0oooo
0P00003a0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo0>h0oooo0P00
000H0?ooo`005@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01P0oooo000E0?oo
o`030000003oool0oooo0>/0oooo0P00000K0?ooo`001`3oool5000000030?ooo`00000000000080
0000103oool00`000000oooo0?ooo`3Y0?ooo`8000007@3oool000T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool07@3oool000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<00000iP3oool200000200oooo
00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0>@0oooo0P00000R0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3S0?ooo`030000003o
ool0oooo0280oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0h@3oool2
000002D0oooo000E0?ooo`030000003oool0oooo0=l0oooo0P00000W0?ooo`005@3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo02L0oooo000E0?ooo`800000g@3oool2000002X0oooo
000E0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool001D0oooo00<00000
0?ooo`3oool0f@3oool2000002d0oooo000E0?ooo`030000003oool0oooo0=L0oooo0P00000_0?oo
o`005@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02l0oooo000E0?ooo`030000
003oool0oooo0=@0oooo0P00000b0?ooo`005@3oool200000=@0oooo00<000000?ooo`3oool0<P3o
ool001D0oooo00<000000?ooo`3oool0d@3oool2000003D0oooo000E0?ooo`030000003oool0oooo
0<l0oooo0P00000g0?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo03L0
oooo000E0?ooo`030000003oool0oooo0<`0oooo0P00000j0?ooo`005@3oool00`000000oooo0?oo
o`3:0?ooo`800000?03oool001D0oooo0P00003:0?ooo`030000003oool0oooo03`0oooo000E0?oo
o`030000003oool0oooo0<L0oooo0P00000o0?ooo`005@3oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo03l0oooo000E0?ooo`030000003oool0oooo0<@0oooo0P0000120?ooo`001`3o
ool500000080oooo0P0000050?ooo`030000003oool0oooo0<80oooo0P0000140?ooo`002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo04@0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`<00000_`3oool2000004L0oooo00000`3oool0000000000002
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`170?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l0?ooo`800000BP3o
ool000P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2j0?ooo`800000C03oool0
01D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`000000
oooo0?ooo`2g0?ooo`800000C`3oool001D0oooo0P00002f0?ooo`800000D@3oool001D0oooo00<0
00000?ooo`3oool0]03oool00`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`2b
0?ooo`800000E03oool001D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1D0?oo
o`005@3oool00`000000oooo0?ooo`2_0?ooo`800000E`3oool001D0oooo00<000000?ooo`3oool0
[@3oool2000005T0oooo000E0?ooo`800000[@3oool00`000000oooo0?ooo`1I0?ooo`005@3oool0
0`000000oooo0?ooo`2Z0?ooo`800000G03oool001D0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2W0?ooo`800000G`3oool001D0oooo
00<000000?ooo`3oool0Y@3oool200000640oooo000E0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0H@3oool001D0oooo0P00002S0?ooo`800000I03oool001D0oooo00<000000?oo
o`3oool0X03oool2000006H0oooo000E0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0IP3oool001D0oooo00<000000?ooo`3oool0W@3oool2000006T0oooo000>0?ooo`8000001@3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06T0oooo000=0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0VP3oool2000006`0oooo000=0?ooo`040000003oool0
oooo000000@0oooo0`00002H0?ooo`800000KP3oool000L0oooo100000030?ooo`8000001@3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0oooo000=0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0U@3oool200000740oooo000>0?ooo`8000001@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo0980
oooo0P00001d0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`800000MP3oool001D0oooo0P00
002@0?ooo`030000003oool0oooo07H0oooo000E0?ooo`030000003oool0oooo08d0oooo0P00001i
0?ooo`005@3oool00`000000oooo0?ooo`2;0?ooo`800000N`3oool001D0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`800000
OP3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1n0?ooo`005@3oool2
000008H0oooo0P0000210?ooo`005@3oool00`000000oooo0?ooo`230?ooo`800000P`3oool001D0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`230?ooo`005@3oool00`000000oooo
0?ooo`200?ooo`800000QP3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`260?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`800000R@3oool001D0oooo0P00001l0?oo
o`800000R`3oool001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2;0?ooo`00
5@3oool00`000000oooo0?ooo`1h0?ooo`800000SP3oool001D0oooo00<000000?ooo`3oool0MP3o
ool200000900oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo0900oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0L`3oool2
000009<0oooo000=0?ooo`040000003oool0oooo000000@0oooo0`00001b0?ooo`030000003oool0
oooo09<0oooo00070?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0L03oool20000
09H0oooo000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0KP3oool2000009P0
oooo000>0?ooo`<00000103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09P0oooo
000E0?ooo`030000003oool0oooo06/0oooo0P00002K0?ooo`005@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo09/0oooo000E0?ooo`800000J@3oool2000009h0oooo000E0?ooo`03
0000003oool0oooo06H0oooo0P00002P0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo06<0oooo0P00002S0?ooo`005@3oool0
0`000000oooo0?ooo`1Q0?ooo`800000Y@3oool001D0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2U0?ooo`005@3oool2000005l0oooo0P00002X0?ooo`005@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo0:P0oooo000E0?ooo`030000003oool0oooo05/0oooo0P00
002[0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`800000[@3oool001D0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`80
0000/03oool001D0oooo0P00001E0?ooo`800000/P3oool001D0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`800000]@3oool0
01D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?ooo`003`3oool3000000<0
oooo00<000000?ooo`3oool0CP3oool200000;P0oooo000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0C03oool200000;X0oooo000=0?ooo`D000000`3oool3000004/0oooo00<0
00000?ooo`3oool0^P3oool000L0oooo100000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0B@3oool200000;d0oooo000>0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`2m0?ooo`003`3oool2000000@0oooo00<000000?oo
o`3oool0AP3oool200000<00oooo000E0?ooo`030000003oool0oooo04@0oooo0P0000320?ooo`00
5@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?ooo`800000@P3o
ool200000<D0oooo000E0?ooo`030000003oool0oooo03l0oooo0P0000370?ooo`005@3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0<L0oooo000E0?ooo`030000003oool0oooo03`0
oooo0P00003:0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<X0oooo
000E0?ooo`030000003oool0oooo03T0oooo0P00003=0?ooo`005@3oool2000003P0oooo0P00003?
0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`03
0000003oool0oooo03@0oooo0P00003B0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`800000
e03oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3D0?ooo`005@3oool0
0`000000oooo0?ooo`0_0?ooo`800000e`3oool001D0oooo0P00000_0?ooo`030000003oool0oooo
0=L0oooo000E0?ooo`030000003oool0oooo02`0oooo0P00003J0?ooo`005@3oool00`000000oooo
0?ooo`0Z0?ooo`800000g03oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`3L0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool09`3oool200000=l0oooo000=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool200000>40oooo000>0?ooo`03
0000003oool0oooo00@0oooo0`00000T0?ooo`030000003oool0oooo0>40oooo00070?ooo`@00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo0P00003T0?ooo`003@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0200oooo0P00003V0?ooo`003P3o
ool2000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3V0?ooo`005@3oool0
0`000000oooo0?ooo`0M0?ooo`800000j@3oool001D0oooo00<000000?ooo`3oool06`3oool20000
0>/0oooo000E0?ooo`8000006`3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo
0?ooo`0H0?ooo`800000kP3oool001D0oooo00<000000?ooo`3oool05P3oool200000?00oooo000E
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0l03oool001D0oooo00<000000?oo
o`3oool04`3oool200000?<0oooo000E0?ooo`030000003oool0oooo0140oooo0P00003e0?ooo`00
5@3oool200000140oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool03P3o
ool200000180oooo1000000U0?ooo`<000008P3oool3000002@0oooo0P00000Q0?ooo`D000000P3o
ool2000001h0oooo1@0000000`3oool0000000000002000001d0oooo000E0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`00000R0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?oo
o`000000803oool001D0oooo00<000000?ooo`3oool02`3oool2000001H0oooo00<000000?ooo`3o
ool08`3oool500000280oooo00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`00000R
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07@3oool001D0oooo00<000000?ooo`3oool02@3oool2
000001T0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000S0?ooo`<00000903o
ool2000002<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000903oool00`000000oooo
0000000T0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000008P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool06`3oool001D0oooo0P0000070?ooo`8000006`3oool20000
02H0oooo0P00000T0?ooo`<000008`3oool200000280oooo0P0000040?ooo`8000007`3oool20000
00@0oooo0P00000N0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo0@3oool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool001D0oooo00@0
00000?ooo`3oool0oooo0P00003o0?ooo`H0oooo000E0?ooo`040000003oool0oooo00000?l0oooo
203oool001D0oooo0`00003o0?ooo`T0oooo000>0?ooool000004`00000001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.1009, -14.0276, \
0.0514387, 0.0832297}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[scs2, scs1, scs3, scs4];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.113444 0.309017 0.104437 [
[.04622 .29652 -6 -9 ]
[.04622 .29652 6 0 ]
[.27311 .29652 -6 -9 ]
[.27311 .29652 6 0 ]
[.72689 .29652 -3 -9 ]
[.72689 .29652 3 0 ]
[.95378 .29652 -3 -9 ]
[.95378 .29652 3 0 ]
[.4875 .10014 -12 -4.5 ]
[.4875 .10014 0 4.5 ]
[.4875 .20458 -12 -4.5 ]
[.4875 .20458 0 4.5 ]
[.4875 .41345 -6 -4.5 ]
[.4875 .41345 0 4.5 ]
[.4875 .51789 -6 -4.5 ]
[.4875 .51789 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04622 .30902 m
.04622 .31527 L
s
[(-4)] .04622 .29652 0 1 Mshowa
.27311 .30902 m
.27311 .31527 L
s
[(-2)] .27311 .29652 0 1 Mshowa
.72689 .30902 m
.72689 .31527 L
s
[(2)] .72689 .29652 0 1 Mshowa
.95378 .30902 m
.95378 .31527 L
s
[(4)] .95378 .29652 0 1 Mshowa
.125 Mabswid
.10295 .30902 m
.10295 .31277 L
s
.15967 .30902 m
.15967 .31277 L
s
.21639 .30902 m
.21639 .31277 L
s
.32983 .30902 m
.32983 .31277 L
s
.38656 .30902 m
.38656 .31277 L
s
.44328 .30902 m
.44328 .31277 L
s
.55672 .30902 m
.55672 .31277 L
s
.61344 .30902 m
.61344 .31277 L
s
.67017 .30902 m
.67017 .31277 L
s
.78361 .30902 m
.78361 .31277 L
s
.84033 .30902 m
.84033 .31277 L
s
.89705 .30902 m
.89705 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .10014 m
.50625 .10014 L
s
[(-2)] .4875 .10014 1 0 Mshowa
.5 .20458 m
.50625 .20458 L
s
[(-1)] .4875 .20458 1 0 Mshowa
.5 .41345 m
.50625 .41345 L
s
[(1)] .4875 .41345 1 0 Mshowa
.5 .51789 m
.50625 .51789 L
s
[(2)] .4875 .51789 1 0 Mshowa
.125 Mabswid
.5 .01659 m
.50375 .01659 L
s
.5 .03748 m
.50375 .03748 L
s
.5 .05837 m
.50375 .05837 L
s
.5 .07925 m
.50375 .07925 L
s
.5 .12103 m
.50375 .12103 L
s
.5 .14192 m
.50375 .14192 L
s
.5 .1628 m
.50375 .1628 L
s
.5 .18369 m
.50375 .18369 L
s
.5 .22547 m
.50375 .22547 L
s
.5 .24635 m
.50375 .24635 L
s
.5 .26724 m
.50375 .26724 L
s
.5 .28813 m
.50375 .28813 L
s
.5 .3299 m
.50375 .3299 L
s
.5 .35079 m
.50375 .35079 L
s
.5 .37168 m
.50375 .37168 L
s
.5 .39257 m
.50375 .39257 L
s
.5 .43434 m
.50375 .43434 L
s
.5 .45523 m
.50375 .45523 L
s
.5 .47612 m
.50375 .47612 L
s
.5 .497 m
.50375 .497 L
s
.5 .53878 m
.50375 .53878 L
s
.5 .55967 m
.50375 .55967 L
s
.5 .58055 m
.50375 .58055 L
s
.5 .60144 m
.50375 .60144 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.16433 .61803 m
.24167 .54684 L
.38609 .41388 L
.45229 .35294 L
.47937 .328 L
.49079 .31749 L
.4961 .31261 L
.49829 .31059 L
.49923 .30973 L
.49967 .30932 L
.49985 .30915 L
.49994 .30907 L
.49997 .30904 L
.49999 .30903 L
.49999 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
s
.47065 .61803 m
.52384 .55411 L
.57144 .48949 L
.59985 .44323 L
.60748 .42791 L
.61335 .41371 L
.61693 .40241 L
.61821 .39698 L
.61905 .39231 L
.61937 .38985 L
.6195 .38868 L
.6196 .38762 L
.61967 .3866 L
.61973 .38569 L
.61977 .38471 L
.6198 .38368 L
.61981 .38315 L
.61981 .38259 L
.6198 .38162 L
.61979 .38108 L
.61978 .38059 L
.61976 .38005 L
.61973 .37949 L
.61966 .37849 L
.61958 .37756 L
.61939 .37588 L
.61916 .37434 L
.6189 .37295 L
.61818 .36996 L
.61733 .36727 L
.61625 .36459 L
.61397 .36025 L
.61159 .35677 L
.60583 .35058 L
.59901 .34528 L
.5855 .33776 L
.5734 .33265 L
.56204 .32852 L
.55261 .32536 L
.54482 .32286 L
.53778 .32065 L
.53203 .31886 L
.52732 .31741 L
.52307 .3161 L
.5196 .31503 L
.51648 .31407 L
.51394 .3133 L
.51187 .31266 L
.51001 .31209 L
.50849 .31162 L
Mistroke
.50847 .31162 L
Mfstroke
.52935 0 m
.47616 .06393 L
.42856 .12854 L
.40015 .1748 L
.39252 .19013 L
.38665 .20432 L
.38307 .21562 L
.38179 .22105 L
.38095 .22572 L
.38063 .22818 L
.3805 .22935 L
.3804 .23041 L
.38033 .23143 L
.38027 .23234 L
.38023 .23333 L
.3802 .23436 L
.38019 .23489 L
.38019 .23544 L
.3802 .23642 L
.38021 .23695 L
.38022 .23744 L
.38024 .23798 L
.38027 .23855 L
.38034 .23955 L
.38042 .24047 L
.38061 .24216 L
.38084 .24369 L
.3811 .24508 L
.38182 .24807 L
.38267 .25076 L
.38375 .25345 L
.38603 .25778 L
.38841 .26126 L
.39417 .26746 L
.40099 .27275 L
.4145 .28027 L
.4266 .28539 L
.43796 .28952 L
.44739 .29267 L
.45518 .29517 L
.46222 .29739 L
.46797 .29917 L
.47268 .30063 L
.47693 .30194 L
.4804 .303 L
.48352 .30396 L
.48606 .30474 L
.48813 .30537 L
.48999 .30595 L
.49151 .30641 L
Mistroke
.49153 .30642 L
Mfstroke
.83567 0 m
.75833 .07119 L
.61391 .20415 L
.54771 .2651 L
.52063 .29003 L
.50921 .30054 L
.5039 .30542 L
.50171 .30744 L
.50077 .30831 L
.50033 .30871 L
.50015 .30888 L
.50006 .30896 L
.50003 .30899 L
.50001 .30901 L
.50001 .30901 L
.5 .30901 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
s
.45827 .34744 m
.47059 .33609 L
s
% Start of user PostScript
-0.367879 0.367879 -0.25924 0.25924 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0a0?ooo`00S`3oool2000000<0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0b0?ooo`00S`3oool01@000000oooo0?ooo`3o
ool0000005D0oooo0P00000e0?ooo`00S`3oool010000000oooo0?ooo`00001E0?ooo`030000003o
ool0oooo03D0oooo002?0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0=P3oool0
08l0oooo0P00001E0?ooo`030000003oool0oooo03L0oooo002?0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0>03oool008l0oooo0P00001C0?ooo`030000003oool0oooo03T0oooo
002>0?ooo`800000D`3oool00`000000oooo0?ooo`0j0?ooo`00S@3oool00`000000oooo0000001B
0?ooo`030000003oool0oooo03/0oooo002<0?ooo`040000003oool0oooo00000540oooo00<00000
0?ooo`3oool0?03oool008/0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`030000003oool0
oooo03d0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03oool20000
0400oooo002:0?ooo`030000003oool0oooo0080oooo0P00001<0?ooo`030000003oool0oooo0400
oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`110?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0@P3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04<0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool008D0oooo00<000000?ooo`3oool0
1`3oool2000004H0oooo00<000000?ooo`3oool0AP3oool008@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo00240?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00P`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool00880
oooo00@000000?ooo`3oool0oooo100000050?ooo`030000003oool0oooo0400oooo0P00001<0?oo
o`00P@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1<0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo0`00000n0?ooo`030000003oool0oooo04d0oooo00200?ooo`@00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3o
ool007l0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0C`3oool007l0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00OP3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool007d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580
oooo001l0?ooo`030000003oool0oooo0100oooo0P00000i0?ooo`030000003oool0oooo05<0oooo
001l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1D0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0E@3oool007X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo05H0oooo001j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1G0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0380oooo0P00001J0?ooo`00N03oool00`000000oooo0?ooo`0D0?ooo`800000<P3o
ool00`000000oooo0?ooo`1J0?ooo`00N03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0F`3oool007L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo001f0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00MP3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool007D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo001e
0?ooo`030000003oool0oooo01L0oooo0P00000/0?ooo`030000003oool0oooo0600oooo001d0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?oo
o`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0HP3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo06<0oooo001b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1T0?ooo`00L@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0I@3oool00740oooo00<000000?ooo`3oool06`3oool20000
02D0oooo0P00001X0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo06T0oooo001`0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00K`3oool00`000000oooo0?ooo`0D
0?ooo`D00000103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001_0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo06`0oooo001_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0103oool3000001h0oooo00<000000?ooo`3oool0K@3oool006l0oooo00<000000?ooo`3oool0
3P3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06h0oooo001^0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001^0?ooo`030000003oool0
oooo01H0oooo0P0000060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool0
06d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`800000L`3oool006d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0
oooo001]0?ooo`030000003oool0oooo01l0oooo0P00000H0?ooo`030000003oool0oooo07@0oooo
001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1e0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0MP3oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo07L0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1h0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool006d0oooo00<000000?ooo`3oool07`3o
ool200000180oooo00<000000?ooo`3oool0NP3oool006d0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0?0?ooo`800000O@3oool006h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001^0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00K`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool00700oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo000@
0?ooo`<00000?03oool4000001h0oooo00<000000?ooo`3oool06`3oool2000000/0oooo00<00000
0?ooo`3oool0;`3oool4000003l0oooo0`00000<0?ooo`004@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0;0?oo
o`003P3oool5000003d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0m0?ooo`D0
0000303oool000P0oooo100000020?ooo`040000003oool0oooo000003L0oooo100000040?ooo`03
0000003oool0oooo0200oooo0P00000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo000000d0oooo000?0?ooo`03
0000003oool0000003d0oooo00@000000?ooo`3oool000008`3oool3000001H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000003h0oooo00<00000
0?ooo`0000003@3oool00100oooo0P00000n0?ooo`8000009`3oool3000001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`800000@03oool2000000d0oooo001l0?ooo`<0
0000403oool2000000D0oooo00<000000?ooo`3oool0Q`3oool007l0oooo0P00000>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool00840oooo0P00000<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0R@3oool008<0oooo100000080?ooo`050000003oool0
oooo0?ooo`000000S03oool008L0oooo0`0000050?ooo`040000003oool0oooo000008d0oooo002:
0?ooo`@0000000@0oooo0000000000000000SP3oool00?l00000800000010?ooo`003@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool00000000000020000
00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo03/0oooo0P0000000`3oool000000?ooo`040?ooo`<0
0000>03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo002;0?ooo`050000
003oool0oooo0?ooo`000000203oool3000008D0oooo002:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000008<0oooo00290?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool300000800oooo00280?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`<00000O@3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?oo
o`<00000NP3oool008H0oooo0P0000070?ooo`030000003oool0oooo01@0oooo0P00001h0?ooo`00
Q@3oool2000000P0oooo00<000000?ooo`3oool05P3oool2000007H0oooo00230?ooo`<000002@3o
ool00`000000oooo0?ooo`0H0?ooo`800000M03oool00840oooo1@0000090?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0L@3oool007l0oooo1P00000:0?ooo`800000703oool00`00
0000oooo0?ooo`1`0?ooo`00O@3oool7000000/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1_0?ooo`00N`3oool8000000`0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1^0?ooo`00NP3oool9000000`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1]0?ooo`00N`3oool7000000d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]
0?ooo`00O03oool5000000h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?oo
o`00N`3oool5000000l0oooo0P00000P0?ooo`030000003oool0oooo06`0oooo001j0?ooo`030000
003oool0oooo00<000003`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo
001i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo06`0oooo001h0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00M`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool007H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001e0?ooo`030000
003oool0oooo01L0oooo0P00000P0?ooo`030000003oool0oooo06`0oooo001d0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00LP3oool2
000001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00L@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool00700
oooo00<000000?ooo`3oool04`3oool5000000@0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1]0?ooo`00K`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00KP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00@0oooo0`00000M0?ooo`030000003oool0oooo06h0oooo001]
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo06h0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001[0?ooo`03
0000003oool0oooo01T0oooo0P0000060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0K`3oool006X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06l0oooo001Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1`0?ooo`00I`3oool2000002H0oooo0P00000L0?ooo`030000003oool0
oooo0700oooo001V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1a0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0L@3oool006@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0780oooo001S0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00HP3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool00640oooo00<000000?oo
o`3oool0:`3oool2000001P0oooo00<000000?ooo`3oool0M03oool00600oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001O0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00GP3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0MP3o
ool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo07H0oooo001L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1g0?ooo`00F`3oool00`000000oooo0?ooo`0a0?ooo`8000005@3oool00`000000
oooo0?ooo`1g0?ooo`00F@3oool2000003@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1h0?ooo`00F03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0N@3oool005L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo07T0oooo001F0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool005@0oooo00<000000?ooo`3oool0
>03oool200000140oooo00<000000?ooo`3oool0N`3oool005<0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001B0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00D@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00500
oooo00<000000?ooo`3oool0<`3oool4000000D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1n0?ooo`00C`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00CP3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00D0oooo0`00000;0?ooo`030000003oool0oooo0800oooo001=
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0840oooo001;0?ooo`800000>@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool004X0oooo00<000000?oo
o`3oool0>P3oool2000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?oo
o`00B@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool004P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo00170?ooo`030000003oool0oooo04D0oooo0P0000080?ooo`030000003o
ool0oooo08@0oooo00160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`250?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0QP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00130?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00@P3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool00440oooo00<00000
0?ooo`3oool0B`3oool2000000<0oooo00<000000?ooo`3oool0R@3oool003l0oooo0P00001>0?oo
o`050000003oool0oooo0?ooo`000000S03oool003h0oooo00<000000?ooo`3oool0CP3oool01@00
0000oooo0?ooo`3oool0000008`0oooo000m0?ooo`030000003oool0oooo04l0oooo00@000000?oo
o`3oool00000S@3oool003`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0000002>0?oo
o`00>`3oool00`000000oooo0?ooo`1A0?ooo`800000S`3oool003X0oooo00<000000?ooo`3oool0
DP3oool2000008l0oooo000i0?ooo`030000003oool0oooo0580oooo0P00002@0?ooo`00>03oool0
0`000000oooo0?ooo`1C0?ooo`800000T03oool003L0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0000002@0?ooo`00=P3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo0000
0900oooo000d0?ooo`800000E@3oool01@000000oooo0?ooo`3oool000000900oooo000c0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool2000008l0oooo000b0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00<@3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3o
ool00300oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo000_0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.41839, -2.95891, \
0.0307902, 0.0334456}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["fokuszpl", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A = \((T = {{2, 3}, {1, 2}} /. {\[Alpha] \[Rule] \[Pi]\/4})\) . {{1, 
            3}, {\(-3\), 1}} . Inverse[T]\)], "Input"],

Cell[BoxData[
    \({{\(-23\), 39}, {\(-15\), 25}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[A]\)], "Input"],

Cell[BoxData[
    \({1 + 3\ \[ImaginaryI], 1 - 3\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[mo5];\)\), "\n", 
    \(mo5[p_, 
        q_] := \(DSolve[{\(x'\)[t] \[Equal] \(-23\) x[t] + 39  y[t], \(y'\)[
                t] \[Equal] \(-15\) x[t] + 25  y[t], x[0] \[Equal] p, 
            y[0] \[Equal] q}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[
        Evaluate[{x[t], y[t]} /. mo5[1, 1]], {t, \(-2\) \[Pi], 0}, 
        AspectRatio \[Rule] Automatic, 
        Epilog \[Rule] 
          Arrow[Evaluate[{x[t], y[t]} /. mo5[1, 1]] /. {t \[Rule] \(-0.2\)}, 
            Evaluate[{x[t], y[t]} /. mo5[1, 1]] /. {t \[Rule] \(-0.19\)}], 
        PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68827 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.728801 0.236036 0.435846 0.236036 [
[.02069 .42335 -6 -9 ]
[.02069 .42335 6 0 ]
[.25673 .42335 -6 -9 ]
[.25673 .42335 6 0 ]
[.49276 .42335 -6 -9 ]
[.49276 .42335 6 0 ]
[.96484 .42335 -3 -9 ]
[.96484 .42335 3 0 ]
[.7163 .08179 -24 -4.5 ]
[.7163 .08179 0 4.5 ]
[.7163 .19981 -12 -4.5 ]
[.7163 .19981 0 4.5 ]
[.7163 .31783 -24 -4.5 ]
[.7163 .31783 0 4.5 ]
[.7163 .55386 -18 -4.5 ]
[.7163 .55386 0 4.5 ]
[.7163 .67188 -6 -4.5 ]
[.7163 .67188 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .68827 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02069 .43585 m
.02069 .4421 L
s
[(-3)] .02069 .42335 0 1 Mshowa
.25673 .43585 m
.25673 .4421 L
s
[(-2)] .25673 .42335 0 1 Mshowa
.49276 .43585 m
.49276 .4421 L
s
[(-1)] .49276 .42335 0 1 Mshowa
.96484 .43585 m
.96484 .4421 L
s
[(1)] .96484 .42335 0 1 Mshowa
.125 Mabswid
.0679 .43585 m
.0679 .4396 L
s
.11511 .43585 m
.11511 .4396 L
s
.16231 .43585 m
.16231 .4396 L
s
.20952 .43585 m
.20952 .4396 L
s
.30394 .43585 m
.30394 .4396 L
s
.35114 .43585 m
.35114 .4396 L
s
.39835 .43585 m
.39835 .4396 L
s
.44556 .43585 m
.44556 .4396 L
s
.53997 .43585 m
.53997 .4396 L
s
.58718 .43585 m
.58718 .4396 L
s
.63439 .43585 m
.63439 .4396 L
s
.68159 .43585 m
.68159 .4396 L
s
.77601 .43585 m
.77601 .4396 L
s
.82322 .43585 m
.82322 .4396 L
s
.87042 .43585 m
.87042 .4396 L
s
.91763 .43585 m
.91763 .4396 L
s
.25 Mabswid
0 .43585 m
1 .43585 L
s
.7288 .08179 m
.73505 .08179 L
s
[(-1.5)] .7163 .08179 1 0 Mshowa
.7288 .19981 m
.73505 .19981 L
s
[(-1)] .7163 .19981 1 0 Mshowa
.7288 .31783 m
.73505 .31783 L
s
[(-0.5)] .7163 .31783 1 0 Mshowa
.7288 .55386 m
.73505 .55386 L
s
[(0.5)] .7163 .55386 1 0 Mshowa
.7288 .67188 m
.73505 .67188 L
s
[(1)] .7163 .67188 1 0 Mshowa
.125 Mabswid
.7288 .1054 m
.73255 .1054 L
s
.7288 .129 m
.73255 .129 L
s
.7288 .1526 m
.73255 .1526 L
s
.7288 .17621 m
.73255 .17621 L
s
.7288 .22341 m
.73255 .22341 L
s
.7288 .24702 m
.73255 .24702 L
s
.7288 .27062 m
.73255 .27062 L
s
.7288 .29422 m
.73255 .29422 L
s
.7288 .34143 m
.73255 .34143 L
s
.7288 .36504 m
.73255 .36504 L
s
.7288 .38864 m
.73255 .38864 L
s
.7288 .41224 m
.73255 .41224 L
s
.7288 .45945 m
.73255 .45945 L
s
.7288 .48305 m
.73255 .48305 L
s
.7288 .50666 m
.73255 .50666 L
s
.7288 .53026 m
.73255 .53026 L
s
.7288 .57747 m
.73255 .57747 L
s
.7288 .60107 m
.73255 .60107 L
s
.7288 .62468 m
.73255 .62468 L
s
.7288 .64828 m
.73255 .64828 L
s
.7288 .05819 m
.73255 .05819 L
s
.7288 .03459 m
.73255 .03459 L
s
.7288 .01098 m
.73255 .01098 L
s
.25 Mabswid
.7288 0 m
.7288 .68827 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.72924 .43629 m
.73118 .43744 L
.73204 .43789 L
.73235 .43803 L
.73242 .43806 L
.73245 .43806 L
.73247 .43807 L
.73249 .43808 L
.7325 .43808 L
.73251 .43808 L
.73251 .43808 L
.73252 .43808 L
.73253 .43808 L
.73253 .43808 L
.73254 .43808 L
.73255 .43807 L
.73255 .43807 L
.73255 .43807 L
.73255 .43806 L
.73255 .43805 L
.73255 .43805 L
.73255 .43804 L
.73254 .43802 L
.73253 .43801 L
.73245 .43793 L
.73234 .43783 L
.73145 .43715 L
.72748 .43455 L
.72158 .43107 L
.72031 .43039 L
.71921 .42984 L
.71885 .42969 L
.71853 .42956 L
.71839 .42952 L
.71834 .4295 L
.71828 .42949 L
.71824 .42949 L
.7182 .42949 L
.71817 .42949 L
.71815 .42949 L
.71813 .4295 L
.71812 .42951 L
.71811 .42952 L
.71811 .42954 L
.71811 .42956 L
.71812 .42958 L
.71812 .42959 L
.71814 .42963 L
.71821 .42972 L
.71841 .42993 L
Mistroke
.71876 .43024 L
.72119 .43208 L
.73315 .43991 L
.74912 .44933 L
.75578 .45279 L
.7571 .45338 L
.75771 .45362 L
.75819 .45379 L
.75839 .45386 L
.75856 .4539 L
.75871 .45394 L
.75884 .45396 L
.75896 .45397 L
.75901 .45397 L
.75906 .45397 L
.75911 .45397 L
.75915 .45396 L
.75918 .45394 L
.75922 .45393 L
.75925 .45388 L
.75927 .45383 L
.75926 .45376 L
.75924 .45369 L
.75919 .45359 L
.75911 .45347 L
.75889 .45319 L
.75693 .4514 L
.74887 .44544 L
.71288 .42209 L
.66718 .3954 L
.6572 .39015 L
.64958 .3865 L
.64698 .38541 L
.64476 .38461 L
.64384 .38436 L
.64362 .38431 L
.6434 .38426 L
.64303 .38421 L
.64274 .38419 L
.64249 .3842 L
.64231 .38424 L
.64216 .38431 L
.64204 .38443 L
.64199 .38458 L
.64199 .38474 L
.64205 .38495 L
.64217 .38523 L
.64238 .38557 L
.64295 .38629 L
.64742 .3905 L
Mistroke
.67164 .40853 L
.76441 .46899 L
.89759 .54739 L
.94733 .57316 L
.95746 .57772 L
.96609 .58112 L
.96941 .58218 L
.97081 .58255 L
.97196 .5828 L
.97289 .58296 L
.97376 .58304 L
.9745 .58304 L
.97516 .58294 L
.97545 .58284 L
.97572 .5827 L
.97591 .58254 L
.97605 .58235 L
.97619 .58193 L
.97616 .58137 L
.97608 .58104 L
.97593 .58064 L
.97552 .57983 L
.97386 .57754 L
.9683 .57178 L
.96016 .56462 L
.89416 .51542 L
.61608 .33441 L
.25595 .12246 L
.16516 .07387 L
.09528 .03956 L
.0711 .02898 L
.05042 .02112 L
.04181 .01847 L
.03788 .01749 L
.03591 .01708 L
.03417 .01677 L
.03125 .01643 L
.02899 .01639 L
.02723 .01658 L
.02572 .01705 L
.02459 .01785 L
.02417 .01844 L
.02392 .01907 L
.02381 .02045 L
.02418 .02221 L
.02496 .02409 L
.02606 .02607 L
.02995 .03146 L
.04431 .04658 L
.06947 .06885 L
Mistroke
.24067 .19718 L
.96484 .67188 L
Mfstroke
.34271 .26799 m
.36647 .28418 L
s
% Start of user PostScript
-1.63572 -0.711143 -1.53505 -0.642543 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .68827 L
0 .68827 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{399.625, 275},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006?00014b000`400?l00000o`00003oo`3ooolS
0?ooo`030000003oool0oooo06X0oooo003o0?ooob<0oooo00<000000?ooo`3oool0JP3oool00?l0
oooo8`3oool00`000000oooo0?ooo`1Z0?ooo`00o`3ooolS0?ooo`030000003oool0oooo06X0oooo
003o0?ooob<0oooo00<000000?ooo`3oool0JP3oool00?l0oooo8`3oool2000006/0oooo003o0?oo
ob<0oooo00<000000?ooo`3oool0JP3oool000X0oooo1P00003o0?oooa<0oooo00<000000?ooo`3o
ool0JP3oool000T0oooo0P0000050?ooo`800000o`3ooolA0?ooo`030000003oool0oooo06X0oooo
00090?ooo`030000003oool0oooo00H0oooo1000003o0?ooo`d0oooo00<000000?ooo`3oool0JP3o
ool000X0oooo00<000000?ooo`3oool02@3oool200000?l0oooo2`3oool00`000000oooo0?ooo`1Z
0?ooo`002P3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3oool80?ooo`030000003oool0oooo
06X0oooo000;0?ooo`030000003oool0oooo00d0oooo0`00003o0?ooo`D0oooo00<000000?ooo`3o
ool0JP3oool000`0oooo00<000000?ooo`3oool03`3oool200000?l0oooo0`3oool00`000000oooo
0?ooo`1Z0?ooo`003@3oool00`000000oooo0?ooo`0@0?ooo`<00000o`3oool2000006/0oooo000>
0?ooo`030000003oool0oooo0180oooo0P00003m0?ooo`030000003oool0oooo06X0oooo000>0?oo
o`030000003oool0oooo01@0oooo0P00003k0?ooo`030000003oool0oooo06X0oooo000?0?ooo`03
0000003oool0oooo01D0oooo0P00003i0?ooo`030000003oool0oooo06X0oooo000@0?ooo`030000
003oool0oooo01H0oooo0P00003g0?ooo`030000003oool0oooo06X0oooo000A0?ooo`030000003o
ool0oooo01L0oooo0P00003e0?ooo`030000003oool0oooo06X0oooo000B0?ooo`030000003oool0
oooo01P0oooo0P00003c0?ooo`030000003oool0oooo06X0oooo000C0?ooo`030000003oool0oooo
01T0oooo0P00003a0?ooo`030000003oool0oooo06X0oooo000D0?ooo`030000003oool0oooo01X0
oooo0P00003_0?ooo`030000003oool0oooo06X0oooo000E0?ooo`030000003oool0oooo01/0oooo
0P00003]0?ooo`030000003oool0oooo06X0oooo000F0?ooo`8000007@3oool200000>/0oooo0P00
001[0?ooo`00603oool00`000000oooo0?ooo`0L0?ooo`800000j@3oool00`000000oooo0?ooo`1Z
0?ooo`006@3oool00`000000oooo0?ooo`0M0?ooo`800000i`3oool00`000000oooo0?ooo`1Z0?oo
o`006P3oool00`000000oooo0?ooo`0N0?ooo`800000i@3oool00`000000oooo0?ooo`1Z0?ooo`00
6`3oool00`000000oooo0?ooo`0O0?ooo`800000h`3oool00`000000oooo0?ooo`1Z0?ooo`00703o
ool200000240oooo0P00003Q0?ooo`030000003oool0oooo06X0oooo000N0?ooo`030000003oool0
oooo0200oooo0P00003O0?ooo`030000003oool0oooo06X0oooo000O0?ooo`030000003oool0oooo
0240oooo0P0000370?ooo`D000000P3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo
06X0oooo000P0?ooo`8000008`3oool200000<L0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo06X0oooo000R0?ooo`030000003oool0oooo0280
oooo0P0000350?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool3000006X0
oooo000S0?ooo`030000003oool0oooo02<0oooo0P00002k0?ooo`@00000103oool00`000000oooo
0?ooo`080?ooo`8000001`3oool00`000000oooo0?ooo`1Z0?ooo`00903oool2000002D0oooo0P00
00310?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1Z0?ooo`009P3oool00`000000oooo0?ooo`0T0?ooo`800000_P3oool2000000X0oooo0`000006
0?ooo`030000003oool0oooo06X0oooo000W0?ooo`030000003oool0oooo02D0oooo0P00003A0?oo
o`030000003oool0oooo06X0oooo000X0?ooo`8000009`3oool200000<l0oooo00<000000?ooo`3o
ool0JP3oool002X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo06X0oooo000[0?ooo`030000003oool0oooo02H0oooo0P00003<0?ooo`030000003o
ool0oooo06X0oooo000/0?ooo`800000:03oool200000<X0oooo00<000000?ooo`3oool0JP3oool0
02h0oooo00<000000?ooo`3oool09`3oool200000<P0oooo0P00001[0?ooo`00;`3oool00`000000
oooo0?ooo`0X0?ooo`800000aP3oool00`000000oooo0?ooo`1Z0?ooo`00<03oool2000002X0oooo
0P0000340?ooo`030000003oool0oooo06X0oooo000b0?ooo`030000003oool0oooo02T0oooo0P00
00320?ooo`030000003oool0oooo06X0oooo000c0?ooo`800000:`3oool200000<00oooo00<00000
0?ooo`3oool0JP3oool003D0oooo00<000000?ooo`3oool0:P3oool200000;h0oooo00<000000?oo
o`3oool0JP3oool003H0oooo00<000000?ooo`3oool0:`3oool200000;`0oooo00<000000?ooo`3o
ool0JP3oool003L0oooo0P00000]0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
JP3oool003T0oooo00<000000?ooo`3oool0:`3oool200000;T0oooo00<000000?ooo`3oool0JP3o
ool003X0oooo00<000000?ooo`3oool0;03oool200000;L0oooo00<000000?ooo`3oool0JP3oool0
03/0oooo0P00000^0?ooo`030000003oool0oooo0;@0oooo0P00001[0?ooo`00?@3oool00`000000
oooo0?ooo`0/0?ooo`800000]03oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool00`000000oooo
0?ooo`0]0?ooo`800000/P3oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool2000002l0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`1Z0?ooo`00@@3oool00`000000oooo0?ooo`0]
0?ooo`800000[`3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool00`000000oooo0?ooo`0^0?oo
o`800000[@3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool200000300oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000000oooo0?ooo`0^0?ooo`800000
ZP3oool00`000000oooo0?ooo`1Z0?ooo`00AP3oool00`000000oooo0?ooo`0_0?ooo`800000Z03o
ool00`000000oooo0?ooo`1Z0?ooo`00A`3oool200000340oooo0P00002V0?ooo`800000J`3oool0
04T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
06X0oooo001:0?ooo`800000<@3oool200000:<0oooo00<000000?ooo`3oool0JP3oool004`0oooo
00<000000?ooo`3oool0<03oool200000:40oooo00<000000?ooo`3oool0JP3oool004d0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06X0oooo001>
0?ooo`800000<P3oool2000009h0oooo00<000000?ooo`3oool0JP3oool00500oooo00<000000?oo
o`3oool0<@3oool2000009`0oooo00<000000?ooo`3oool0JP3oool00540oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06X0oooo001B0?ooo`800000
<`3oool2000009T0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<000000?ooo`3oool0<P3o
ool2000009L0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`2D0?ooo`800000J`3oool005H0oooo0P00000d0?ooo`800000U03oool00`00
0000oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`0c0?ooo`800000TP3oool00`000000
oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0JP3oool005X0oooo0P00000e0?ooo`800000S`3oool00`000000oooo0?oo
o`1Z0?ooo`00G03oool00`000000oooo0?ooo`0d0?ooo`800000S@3oool00`000000oooo0?ooo`1Z
0?ooo`00G@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0JP3oool005h0oooo0P00000f0?ooo`800000P03oool5000000D0oooo00<000000?ooo`3o
ool0JP3oool00600oooo00<000000?ooo`3oool0=@3oool200000800oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool2000003L0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`050?ooo`<00000JP3oool006<0oooo00<000000?ooo`3oool0=@3oool2
000007D0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool0
06@0oooo0P00000g0?ooo`800000N`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06X0oooo001V0?ooo`030000003oool0oooo03H0oooo0P00001h0?ooo`8000001`3oool00`000000
oooo0?ooo`1Z0?ooo`00I`3oool2000003P0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1Z0?ooo`00J@3oool00`000000oooo0?ooo`0f0?ooo`800000OP3oool00`000000oooo0?oo
o`1Z0?ooo`00JP3oool2000003P0oooo0P00001l0?ooo`030000003oool0oooo06X0oooo001/0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1Z0?oo
o`00K@3oool2000003P0oooo0P00001i0?ooo`030000003oool0oooo06X0oooo001_0?ooo`030000
003oool0oooo03L0oooo0P00001g0?ooo`800000J`3oool00700oooo0P00000i0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0JP3oool00780oooo0P00000h0?ooo`800000M03oool0
0`000000oooo0?ooo`1Z0?ooo`00M03oool00`000000oooo0?ooo`0g0?ooo`800000LP3oool00`00
0000oooo0?ooo`1Z0?ooo`00M@3oool2000003T0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`1Z0?ooo`00M`3oool00`000000oooo0?ooo`0g0?ooo`800000K`3oool00`000000oooo
0?ooo`1Z0?ooo`00N03oool2000003T0oooo0P00001]0?ooo`030000003oool0oooo06X0oooo001j
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Z
0?ooo`00N`3oool2000003T0oooo0P00001Z0?ooo`030000003oool0oooo06X0oooo001m0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool2000006P0oooo00<000000?ooo`3o
ool0JP3oool007h0oooo0P0000030?ooo`<00000=03oool00`000000oooo0?ooo`1U0?ooo`800000
J`3oool00800oooo00<000000?ooo`0000001000000d0?ooo`800000I@3oool00`000000oooo0?oo
o`1Z0?ooo`00P@3oool7000003D0oooo0P00001S0?ooo`030000003oool0oooo06X0oooo00210?oo
o`L00000=`3oool200000640oooo00<000000?ooo`3oool0JP3oool00800oooo2@00000h0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0JP3oool007l0oooo2`00000h0?ooo`800000
GP3oool00`000000oooo0?ooo`1Z0?ooo`00O`3oool<000003T0oooo0P00001L0?ooo`030000003o
ool0oooo06X0oooo001n0?ooo`h00000>P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo06X0oooo00200?ooo`d00000>P3oool2000005T0oooo00<000000?ooo`3oool0JP3oool00880
oooo3000000k0?ooo`800000E`3oool2000006/0oooo00250?ooo`X00000?03oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo06X0oooo00270?ooo`T00000?03oool2000005@0oooo00<0
00000?ooo`3oool0JP3oool008X0oooo2000000l0?ooo`800000DP3oool00`000000oooo0?ooo`1Z
0?ooo`00S03oool5000000030?ooo`000000000003`0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`1Z0?ooo`00S`3oool300000080oooo00<000000?ooo`3oool0>P3oool2000004l0
oooo00<000000?ooo`3oool0JP3oool00940oooo0P0000020?ooo`800000?03oool2000004d0oooo
00<000000?ooo`3oool0JP3oool009L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo06X0oooo002H0?ooo`800000?03oool2000004X0oooo00<00000
0?ooo`3oool0JP3oool009X0oooo00<000000?ooo`3oool0>`3oool2000004P0oooo00<000000?oo
o`3oool0JP3oool009/0oooo0P00000m0?ooo`030000003oool0oooo04D0oooo0P00001[0?ooo`00
W@3oool00`000000oooo0?ooo`0k0?ooo`800000A@3oool00`000000oooo0?ooo`1Z0?ooo`00WP3o
ool2000003d0oooo0P0000130?ooo`030000003oool0oooo06X0oooo002P0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1Z0?ooo`00X@3oool20000
03d0oooo0P0000100?ooo`030000003oool0oooo06X0oooo002S0?ooo`030000003oool0oooo03`0
oooo0P00000n0?ooo`030000003oool0oooo06X0oooo002T0?ooo`800000?P3oool2000003`0oooo
00<000000?ooo`3oool0JP3oool00:H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0T0?ooo`800000103oool2000000@0oooo0P0000070?ooo`030000003oool0oooo06X0oooo002W
0?ooo`800000?P3oool2000002<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo06X0oooo002Y0?ooo`030000003oool0oooo03d0oooo0P00
000Q0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool3000006X0oooo
002Z0?ooo`800000?`3oool00`000000oooo0?ooo`0H0?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`8000001`3oool00`000000oooo0?ooo`1Z0?ooo`00[03oool00`000000oooo0?oo
o`0m0?ooo`8000007P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0JP3oool00:d0oooo0P00000o0?ooo`8000007@3oool2000000X0oooo0`00
00060?ooo`030000003oool0oooo06X0oooo002_0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1Z0?ooo`00/03oool2000003l0oooo0P00000_0?oo
o`030000003oool0oooo06X0oooo002b0?ooo`800000?`3oool2000002d0oooo00<000000?ooo`3o
ool0JP3oool00;@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo06X0oooo002e0?ooo`800000?`3oool2000002X0oooo00<000000?ooo`3oool0JP3o
ool00;L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0W0?ooo`800000J`3oool0
0;P0oooo0P00000o0?ooo`8000009`3oool00`000000oooo0?ooo`1Z0?ooo`00^P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0JP3oool00;/0oooo
0P00000o0?ooo`800000903oool00`000000oooo0?ooo`1Z0?ooo`00_@3oool00`000000oooo0?oo
o`0n0?ooo`8000008P3oool00`000000oooo0?ooo`1Z0?ooo`00_P3oool200000400oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00`03oool00`000000oooo0?ooo`0n0?oo
o`8000007`3oool00`000000oooo0?ooo`1Z0?ooo`00`@3oool200000400oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1Z0?ooo`00``3oool00`000000oooo0?ooo`0n0?ooo`800000
703oool00`000000oooo0?ooo`1Z0?ooo`00a03oool200000400oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1Z0?ooo`00aP3oool00`000000oooo0?ooo`0n0?ooo`8000006@3oool2
000006/0oooo00370?ooo`800000@03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
06X0oooo00390?ooo`030000003oool0oooo03h0oooo0P00000F0?ooo`030000003oool0oooo06X0
oooo003:0?ooo`800000@03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo
003<0?ooo`030000003oool0oooo03h0oooo0P00000C0?ooo`030000003oool0oooo06X0oooo003=
0?ooo`800000@03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo003?0?oo
o`030000003oool0oooo03h0oooo0P00000@0?ooo`030000003oool0oooo06X0oooo003@0?ooo`80
0000;@3oool200000140oooo0P00000>0?ooo`030000003oool0oooo06X0oooo003B0?ooo`800000
:`3oool400000140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00e03o
ool00`000000oooo0?ooo`0Z0?ooo`040000003oool0000000000100oooo0P00000;0?ooo`800000
J`3oool00=D0oooo0P00000[0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1Z0?ooo`00e`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00800000403oool2000000P0oooo00<000000?ooo`3oool0JP3oool00=P0oooo0P00000Z
0?ooo`8000000P3oool200000100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z
0?ooo`00fP3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo0?ooo`8000003`3oool2
000000D0oooo00<000000?ooo`3oool0JP3oool00=/0oooo0P00000Z0?ooo`030000003oool0oooo
0080oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool000X0
oooo0P00001K0?ooo`@00000FP3oool5000001<0oooo00<000000?ooo`3oool0:03oool2000000@0
oooo0P00000>0?ooo`8000000P3oool00`000000oooo0?ooo`1I0?ooo`D00000303oool000T0oooo
00@000000?ooo`3oool00000FP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01@0
oooo0P00000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0000001M0?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00`3oool2000000h0oooo0P00001M0?ooo`030000003oool0oooo00`0oooo
00030?ooo`@000001@3oool00`000000oooo0?ooo`1B0?ooo`@00000103oool00`000000oooo0?oo
o`1C0?ooo`@00000103oool00`000000oooo0?ooo`0G0?ooo`800000:@3oool2000000D0oooo0P00
000=0?ooo`<00000F`3oool00`000000oooo0?ooo`0<0?ooo`002@3oool010000000oooo0?ooo`00
001J0?ooo`040000003oool0oooo000005`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000030?oo
o`000000oooo05T0oooo00<000000?ooo`3oool0303oool000X0oooo0P00001L0?ooo`800000G03o
ool2000001`0oooo0P00000Y0?ooo`8000001@3oool2000000X0oooo00@000000?ooo`3oool0oooo
0P00001G0?ooo`8000003P3oool00>H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`040?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo003W
0?ooo`800000:@3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P00001T
0?ooo`00j@3oool00`000000oooo0?ooo`0X0?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H@3oool00>X0oooo0P00000Z0?ooo`03
0000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P00001Q0?ooo`00
k03oool00`000000oooo0?ooo`0X0?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1N0?ooo`00k@3oool2000002X0oooo00<000000?ooo`3oool00P3o
ool5000000`0oooo0P00001N0?ooo`00k`3oool00`000000oooo0?ooo`0X0?ooo`8000000`3oool4
000000h0oooo00<000000?ooo`3oool0F`3oool00?l00000T000000000P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool2000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`80
00000`3oool5000000d0oooo0P00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00080?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00d0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
00/0oooo0P00000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo003e0?ooo`800000:@3oool300000080
oooo0P0000000`3oool000000000000=0?ooo`800000EP3oool00?L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool03@3oool00`000000oooo
0?ooo`1C0?ooo`00n03oool2000002P0oooo0`0000040?ooo`@000003@3oool2000005<0oooo003j
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001@3oool3000000h0oooo00<0
00000?ooo`3oool0D03oool00?/0oooo0P00000U0?ooo`040000003oool0oooo0?ooo`8000001@3o
ool2000000h0oooo0P00001@0?ooo`00o@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00<0oooo0P00000E0?ooo`030000003oool0oooo04d0oooo003n0?ooo`8000008P3oool20000
00H0oooo00<000000?ooo`3oool04`3oool2000004d0oooo003o0?ooo`40oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool00`000000oooo0?ooo`1:0?ooo`00
o`3oool20?ooo`8000007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
0P00001:0?ooo`00o`3oool40?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3o
ool2000001D0oooo00<000000?ooo`3oool0A`3oool00?l0oooo1@3oool2000001`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`800000A`3oool00?l0oooo1`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo0P00000E0?ooo`800000A@3oool00?l0
oooo203oool2000001T0oooo00<000000?ooo`3oool03P3oool2000001D0oooo00<000000?ooo`3o
ool0@P3oool00?l0oooo2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04`3oool200000480oooo003o0?ooo`/0oooo0P00000F0?ooo`030000003o
ool0oooo0140oooo0P00000E0?ooo`030000003oool0oooo03l0oooo003o0?ooo`d0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`800000503oool2000003l0oooo003o0?oo
o`h0oooo0P00000C0?ooo`8000005P3oool2000001@0oooo00<000000?ooo`3oool0?03oool00?l0
oooo403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04P3oool2000003`0oooo003o0?oooa40oooo0P00000@0?ooo`030000003oool0oooo01P0oooo
0P00000D0?ooo`030000003oool0oooo03T0oooo003o0?oooa<0oooo0P00000>0?ooo`030000003o
ool0oooo01X0oooo0P00000C0?ooo`800000>@3oool00?l0oooo5@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0f
0?ooo`00o`3ooolF0?ooo`8000002`3oool00`000000oooo0?ooo`0M0?ooo`8000004`3oool20000
03H0oooo003o0?oooaP0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`80
00004`3oool00`000000oooo0?ooo`0c0?ooo`00o`3ooolI0?ooo`800000203oool00`000000oooo
0?ooo`0Q0?ooo`8000004P3oool2000003<0oooo003o0?oooa/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0140oooo0P00000a0?ooo`00o`3ooolL
0?ooo`8000001@3oool2000002D0oooo0P00000C0?ooo`030000003oool0oooo02h0oooo003o0?oo
oah0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`8000004P3oool20000
02h0oooo003o0?oooal0oooo0P0000020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0[0?ooo`00o`3ooolQ0?ooo`030000003oool0000002/0oooo
0P00000B0?ooo`800000:`3oool00?l0oooo8P3oool2000002d0oooo0P00000B0?ooo`030000003o
ool0oooo02P0oooo003o0?ooob<0oooo0P00000^0?ooo`8000004@3oool2000002P0oooo003o0?oo
ob<0oooo00@000000?ooo`0000000000;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02D0oooo003o0?ooob<0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`8000004@3oool0
0`000000oooo0?ooo`0T0?ooo`00o`3ooolS0?ooo`030000003oool0oooo0080oooo0P00000^0?oo
o`800000403oool2000002@0oooo003o0?ooob<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool00?l0oooo
8`3oool2000000H0oooo0P00000^0?ooo`800000403oool00`000000oooo0?ooo`0P0?ooo`00o`3o
oolS0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool2000000l0oooo0P00
000P0?ooo`00o`3ooolS0?ooo`030000003oool0oooo00P0oooo0P00000_0?ooo`8000003`3oool0
0`000000oooo0?ooo`0M0?ooo`00o`3ooolS0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo003o0?ooob<0
oooo00<000000?ooo`3oool02`3oool2000002l0oooo0P00000>0?ooo`800000703oool00?l0oooo
8`3oool00`000000oooo0?ooo`0=0?ooo`800000;`3oool2000000h0oooo00<000000?ooo`3oool0
6@3oool00?l0oooo8`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0303oool2000001T0oooo003o0?ooo`h0oooo0P0000040?ooo`800000103oool2
000000L0oooo00<000000?ooo`3oool0403oool2000002l0oooo0P00000>0?ooo`030000003oool0
oooo01H0oooo003o0?ooo`d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool2000000d0oooo00<0
00000?ooo`3oool05@3oool00?l0oooo3@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00@0oooo0`00000C0?ooo`800000<03oool2000000`0oooo0P00000E0?ooo`00o`3oool=
0?ooo`040000003oool0oooo000000T0oooo0P0000070?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0;`3oool2000000`0oooo00<000000?ooo`3oool04P3oool00?l0oooo3@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool200000340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`00o`3oool>
0?ooo`8000002P3oool3000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0_
0?ooo`8000002`3oool200000140oooo003o0?ooob<0oooo00<000000?ooo`3oool06@3oool20000
0340oooo0P00000;0?ooo`030000003oool0oooo00h0oooo003o0?ooob<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0`0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`00
o`3ooolS0?ooo`030000003oool0oooo01`0oooo0P00000b0?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`00o`3ooolS0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3o
ool2000000P0oooo00<000000?ooo`3oool02`3oool00?l0oooo8`3oool00`000000oooo0?ooo`0O
0?ooo`800000<`3oool2000000L0oooo00<000000?ooo`3oool02P3oool00?l0oooo8`3oool20000
0280oooo00<000000?ooo`3oool0<P3oool3000000D0oooo00<000000?ooo`3oool02@3oool00?l0
oooo8`3oool00`000000oooo0?ooo`0R0?ooo`800000=@3oool2000000@0oooo00<000000?ooo`3o
ool0203oool00?l0oooo8`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03@0oooo
0`0000000`3oool000000?ooo`090?ooo`00o`3ooolS0?ooo`030000003oool0oooo02D0oooo0P00
000g0?ooo`8000002P3oool00?l0oooo8`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0400oooo003o0?ooob<0oooo00<000000?ooo`3oool0:03oool200000400oooo003o0?ooob<0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0m0?ooo`00o`3ooolS0?ooo`030000
003oool0oooo02/0oooo0P00000m0?ooo`00o`3ooolS0?ooo`030000003oool0oooo02d0oooo0P00
000k0?ooo`00o`3ooolS0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>03oool0
0?l0oooo8`3oool200000340oooo0P00000h0?ooo`00o`3ooolS0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0=@3oool00?l0oooo8`3oool00`000000oooo0?ooo`0c0?ooo`800000
=@3oool00?l0oooo8`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0380oooo003o
0?ooob<0oooo00<000000?ooo`3oool0=P3oool200000380oooo003o0?ooob<0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0_0?ooo`00o`3ooolS0?ooo`030000003oool0oooo03T0
oooo0P00000_0?ooo`00o`3ooolS0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
;03oool00?l0oooo8`3oool00`000000oooo0?ooo`0l0?ooo`800000;03oool00?l0oooo8`3oool2
000003l0oooo00<000000?ooo`3oool0:@3oool00?l0oooo8`3oool00`000000oooo0?ooo`0o0?oo
o`800000:@3oool00?l0oooo8`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02H0
oooo003o0?ooob<0oooo00<000000?ooo`3oool0@P3oool2000002H0oooo003o0?ooob<0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0S0?ooo`00o`3ooolS0?ooo`030000003oool0
oooo04D0oooo0P00000S0?ooo`00o`3ooolS0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0803oool00?l0oooo8`3oool00`000000oooo0?ooo`180?ooo`800000803oool00?l0oooo
8`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01d0oooo003o0?ooob<0oooo00<0
00000?ooo`3oool0B`3oool2000001d0oooo003o0?ooob<0oooo0P00001>0?ooo`8000006`3oool0
0?l0oooo8`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01P0oooo003o0?ooob<0
oooo00<000000?ooo`3oool0D03oool2000001P0oooo003o0?ooob<0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0E0?ooo`00o`3ooolS0?ooo`030000003oool0oooo05<0oooo0P00
000E0?ooo`00o`3ooolS0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool0
0?l0oooo8`3oool00`000000oooo0?ooo`1F0?ooo`8000004P3oool00?l0oooo6@3oool5000000D0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0?0?ooo`00o`3ooolK0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0F@3oool2000000l0oooo003o0?oooa/0oooo00<0
00000?ooo`3oool01@3oool3000005/0oooo00<000000?ooo`3oool0303oool00?l0oooo6`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo003o0?oooa/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00o`3ooolJ0?ooo`8000001`3oool00`000000
oooo0?ooo`1Z0?ooo`00o`3ooolS0?ooo`030000003oool0oooo06X0oooo003o0?ooob<0oooo00<0
00000?ooo`3oool0JP3oool00?l0oooo8`3oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 398.625}, {274, 0}} -> {-3.09049, -1.84654, \
0.0106423, 0.0106423}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["egyfaz", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pl = 
        Plot[x \((x - 1)\) \((x - 2)\), {x, \(-0.5\), 2.5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.31746 0.309017 0.156961 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.34127 .29652 -9 -9 ]
[.34127 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.17004 .07358 -24 -4.5 ]
[.17004 .07358 0 4.5 ]
[.17004 .15206 -12 -4.5 ]
[.17004 .15206 0 4.5 ]
[.17004 .23054 -24 -4.5 ]
[.17004 .23054 0 4.5 ]
[.17004 .3875 -18 -4.5 ]
[.17004 .3875 0 4.5 ]
[.17004 .46598 -6 -4.5 ]
[.17004 .46598 0 4.5 ]
[.17004 .54446 -18 -4.5 ]
[.17004 .54446 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-0.5)] .02381 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(0.5)] .34127 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1.5)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.18254 .07358 m
.18879 .07358 L
s
[(-1.5)] .17004 .07358 1 0 Mshowa
.18254 .15206 m
.18879 .15206 L
s
[(-1)] .17004 .15206 1 0 Mshowa
.18254 .23054 m
.18879 .23054 L
s
[(-0.5)] .17004 .23054 1 0 Mshowa
.18254 .3875 m
.18879 .3875 L
s
[(0.5)] .17004 .3875 1 0 Mshowa
.18254 .46598 m
.18879 .46598 L
s
[(1)] .17004 .46598 1 0 Mshowa
.18254 .54446 m
.18879 .54446 L
s
[(1.5)] .17004 .54446 1 0 Mshowa
.125 Mabswid
.18254 .08927 m
.18629 .08927 L
s
.18254 .10497 m
.18629 .10497 L
s
.18254 .12066 m
.18629 .12066 L
s
.18254 .13636 m
.18629 .13636 L
s
.18254 .16775 m
.18629 .16775 L
s
.18254 .18345 m
.18629 .18345 L
s
.18254 .19914 m
.18629 .19914 L
s
.18254 .21484 m
.18629 .21484 L
s
.18254 .24623 m
.18629 .24623 L
s
.18254 .26193 m
.18629 .26193 L
s
.18254 .27762 m
.18629 .27762 L
s
.18254 .29332 m
.18629 .29332 L
s
.18254 .32471 m
.18629 .32471 L
s
.18254 .34041 m
.18629 .34041 L
s
.18254 .35611 m
.18629 .35611 L
s
.18254 .3718 m
.18629 .3718 L
s
.18254 .40319 m
.18629 .40319 L
s
.18254 .41889 m
.18629 .41889 L
s
.18254 .43459 m
.18629 .43459 L
s
.18254 .45028 m
.18629 .45028 L
s
.18254 .48167 m
.18629 .48167 L
s
.18254 .49737 m
.18629 .49737 L
s
.18254 .51307 m
.18629 .51307 L
s
.18254 .52876 m
.18629 .52876 L
s
.18254 .05788 m
.18629 .05788 L
s
.18254 .04218 m
.18629 .04218 L
s
.18254 .02649 m
.18629 .02649 L
s
.18254 .01079 m
.18629 .01079 L
s
.18254 .56015 m
.18629 .56015 L
s
.18254 .57585 m
.18629 .57585 L
s
.18254 .59155 m
.18629 .59155 L
s
.18254 .60724 m
.18629 .60724 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .11437 L
.10458 .2012 L
.14415 .26389 L
.18221 .30869 L
.20178 .32635 L
.22272 .34152 L
.24402 .35329 L
.2538 .35753 L
.26416 .36127 L
.27367 .36404 L
.28414 .3664 L
.28872 .36721 L
.29366 .36794 L
.29797 .36845 L
.30258 .36888 L
.30532 .36907 L
.30782 .36921 L
.30902 .36927 L
.31032 .36932 L
.31154 .36936 L
.31268 .36939 L
.31338 .3694 L
.31401 .36941 L
.31472 .36942 L
.31547 .36943 L
.3162 .36943 L
.31699 .36943 L
.31774 .36943 L
.31843 .36942 L
.31964 .36941 L
.32034 .3694 L
.32099 .36938 L
.32229 .36935 L
.32371 .3693 L
.32617 .36919 L
.32875 .36905 L
.33338 .3687 L
.33878 .36817 L
.3438 .36755 L
.35432 .36588 L
.36426 .36386 L
.38285 .35905 L
.42131 .34553 L
.46223 .32743 L
.50163 .30821 L
.53952 .28978 L
.57986 .27203 L
.61869 .25854 L
.62882 .25581 L
Mistroke
.63986 .25329 L
.65041 .25134 L
.65996 .25001 L
.66484 .24949 L
.66741 .24926 L
.67012 .24906 L
.67249 .24891 L
.6751 .24878 L
.67624 .24873 L
.67747 .24869 L
.67854 .24866 L
.67967 .24864 L
.68034 .24863 L
.68108 .24862 L
.68238 .2486 L
.68311 .2486 L
.6839 .2486 L
.68464 .24861 L
.68532 .24861 L
.68656 .24863 L
.68727 .24865 L
.68792 .24866 L
.68933 .2487 L
.69066 .24875 L
.69319 .24887 L
.6955 .24901 L
.70066 .24944 L
.7053 .24996 L
.71041 .25068 L
.72071 .25264 L
.73026 .25506 L
.73918 .25789 L
.75951 .26645 L
.77805 .27701 L
.79712 .29079 L
.81787 .30942 L
.85862 .35797 L
.89785 .42126 L
.93557 .49907 L
.97574 .60204 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo
0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool200000>H0oooo000<0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0i@3oool000`0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`3U0?ooo`003@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0>D0oooo000=0?ooo`030000003oool0oooo02P0oooo0P00003V0?ooo`003@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0>D0oooo000>0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0i@3oool000h0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3U0?ooo`003P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0>D0oooo
000?0?ooo`030000003oool0oooo02H0oooo0P00003V0?ooo`003`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0>D0oooo000@0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0i@3oool00100oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3U0?ooo`00
403oool00`000000oooo0?ooo`0U0?ooo`800000iP3oool00140oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3U0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`D000000P3oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo0>D0oooo000A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0>D0oooo000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`<00000i@3oool00180oooo00<000000?ooo`3oool0203oool4000000@0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0i@3oool00180oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0i@3oool001<0oooo00<000000?ooo`3oool03P3oool2000000X0oooo0`00
00050?ooo`030000003oool0oooo0>D0oooo000C0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0i@3oool001<0oooo00<000000?ooo`3oool08P3oool200000>H0oooo000D0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0i@3oool001@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0>D0oooo000E0?ooo`030000003oool0oooo0200oooo0P00003V0?ooo`005@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000F0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0i@3oool001H0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3U0?ooo`005P3oool00`000000oooo0?ooo`0O0?ooo`800000iP3oool001L0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3U0?ooo`005`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0>D0oooo000H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0i@3oool001P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3U0?ooo`006@3o
ool00`000000oooo0?ooo`0L0?ooo`800000iP3oool001T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`D00000103oool00`00
0000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0i@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`040?ooo`<00000i@3oool001/0oooo00<000000?ooo`3oool02`3oool4000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3U0?ooo`00703oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i@3oool001`0oooo00<000000?oo
o`3oool04@3oool2000000H0oooo00<000000?ooo`3oool0i@3oool001d0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`3U0?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`800000
iP3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3U0?ooo`007P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>D0oooo000O0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0i@3oool001l0oooo00<000000?ooo`3oool05P3oool200000>H0
oooo000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0i@3oool00200oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3U0?ooo`008@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0>D0oooo000Q0?ooo`030000003oool0oooo01@0oooo0P00003V0?oo
o`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>D0oooo000S0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0i@3oool002<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3U0?ooo`00903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0>D0oooo000U0?ooo`030000003oool0oooo0100oooo0P00003V0?ooo`009@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0>D0oooo000T0?ooo`<000000`3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo0>D0oooo000S0?ooo`030000003oool0oooo008000001`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0>D0oooo000S0?ooo`030000003o
ool0oooo008000002P3oool00`000000oooo0?ooo`030?ooo`<00000i@3oool001d0oooo10000002
0?ooo`060000003oool0oooo0000003oool000001`3oool2000000H0oooo00<000000?ooo`3oool0
i@3oool002<0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0i@3oool002@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
0`0000050?ooo`030000003oool0oooo0>D0oooo000Z0?ooo`030000003oool0oooo00/0oooo0P00
003V0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08@0oooo2`00001F
0?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07`0oooo2000000;0?oo
o`H00000D03oool002`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`<0
00006@3oool2000004h0oooo000/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
MP3oool3000001h0oooo0`00001;0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`800000M03o
ool3000002@0oooo0`0000180?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0740oooo0P00000Z0?ooo`800000AP3oool000P0oooo0P0000040?ooo`800000103oool20000
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`800000103oool20000
00@0oooo0P00000T0?ooo`D000005@3oool3000000T0oooo1@0000020?ooo`800000103oool20000
01H0oooo0P00000;0?ooo`@000008`3oool4000000<0oooo0P0000040?ooo`8000000`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000002D0oooo00<000000?ooo`3oool04P3oool3000000h0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000G0?ooo`8000002@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo0P00000R0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@
0?ooo`8000004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`40oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2
000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000000T0oooo0P00000V0?ooo`030000003oool0oooo00h0oooo0P00000C0?ooo`030000003o
ool0oooo00P0oooo0P00000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`8000000`3oool000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
303oool2000001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`800000
1@3oool010000000oooo0?ooo`00000S0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00P3oool000P0oooo0P00000:0?ooo`<00000703oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0280oooo0P00000:0?ooo`<00000903oool2000000`0oooo0P00000F0?ooo`80
00002P3oool3000001d0oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P00000:0?ooo`<0
00000P3oool003@0oooo00D000000?ooo`3oool0oooo0000001R0?ooo`<00000A@3oool00`000000
oooo0?ooo`0j0?ooo`00=@3oool00`000000oooo0?ooo`02000005l0oooo0P0000190?ooo`030000
003oool0oooo03T0oooo000e0?ooo`040000003oool0oooo000005h0oooo0P00001<0?ooo`030000
003oool0oooo03P0oooo000f0?ooo`030000003oool0000005`0oooo0P00001?0?ooo`800000>03o
ool003L0oooo0P00001J0?ooo`800000D`3oool00`000000oooo0?ooo`0e0?ooo`001@3ooooo0000
01T000000`3oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0000000Y0?ooo`030000003oool0oooo02D0oooo0P0000030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`040000003oool0oooo000004h0oooo0P00001P0?ooo`030000003oool0oooo0340oooo
000h0?ooo`8000000P3oool00`000000oooo0?ooo`190?ooo`800000HP3oool00`000000oooo0?oo
o`0a0?ooo`00>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo0`00001U
0?ooo`030000003oool0oooo0300oooo000h0?ooo`030000003oool0oooo00<0oooo0P0000130?oo
o`800000J@3oool00`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03h0oooo0P00001/0?ooo`030000003oool0oooo02h0oooo000h0?ooo`030000
003oool0oooo00H0oooo0P00000l0?ooo`800000K`3oool00`000000oooo0?ooo`0]0?ooo`00>03o
ool2000000T0oooo00<000000?ooo`3oool0=`3oool200000780oooo00<000000?ooo`3oool0;03o
ool003P0oooo00<000000?ooo`3oool02@3oool2000003@0oooo0`00001e0?ooo`030000003oool0
oooo02/0oooo000h0?ooo`030000003oool0oooo00/0oooo0P00000_0?ooo`<00000N03oool00`00
0000oooo0?ooo`0[0?ooo`00>03oool00`000000oooo0?ooo`0=0?ooo`800000:`3oool2000007`0
oooo00<000000?ooo`3oool0:P3oool003P0oooo0P00000@0?ooo`8000009P3oool3000007l0oooo
00<000000?ooo`3oool0:@3oool003P0oooo00<000000?ooo`3oool04@3oool200000200oooo1000
00230?ooo`030000003oool0oooo02P0oooo000h0?ooo`030000003oool0oooo01<0oooo1@00000G
0?ooo`@00000R03oool00`000000oooo0?ooo`0W0?ooo`00>03oool00`000000oooo0?ooo`0H0?oo
o`D000003@3oool5000008`0oooo00<000000?ooo`3oool09`3oool003P0oooo00<000000?ooo`3o
ool07@3oool=00000980oooo00<000000?ooo`3oool09P3oool003P0oooo0P00002n0?ooo`030000
003oool0oooo02D0oooo000h0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool09@3o
ool002@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`0T0?ooo`008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0S0?ooo`008`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00002o0?ooo`030000003o
ool0oooo02<0oooo000S0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool08P3oool002<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool08P3o
ool002@0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo0240oooo000h0?ooo`800000``3oool00`000000oooo0?ooo`0P0?ooo`00>03oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo0200oooo000h0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool07`3oool003P0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`0N0?ooo`00>03oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01h0oooo000h0?oo
o`800000aP3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo01d0oooo000h0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
703oool003P0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0L0?ooo`00>03oool2
00000<P0oooo00<000000?ooo`3oool06`3oool003P0oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0K0?ooo`00>03oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01X0
oooo000h0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool06P3oool003P0oooo0P00
003:0?ooo`030000003oool0oooo01T0oooo000h0?ooo`030000003oool0oooo0<T0oooo00<00000
0?ooo`3oool06@3oool003P0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0H0?oo
o`00;`3oool5000000@0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0H0?ooo`00
<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
603oool00340oooo00<000000?ooo`3oool0103oool300000</0oooo00<000000?ooo`3oool05`3o
ool00340oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3;0?ooo`030000003oool0
oooo01L0oooo000a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0F0?ooo`00<03oool2000000H0oooo00<000000?ooo`3oool0c03oool00`000000
oooo0?ooo`0F0?ooo`00>03oool200000<h0oooo00<000000?ooo`3oool05@3oool003P0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0E0?ooo`00>03oool00`000000oooo0?ooo`3>
0?ooo`030000003oool0oooo01@0oooo000h0?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool0503oool003P0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0C0?ooo`00
>03oool200000=00oooo00<000000?ooo`3oool04`3oool003P0oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0C0?ooo`00>03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo0180oooo000h0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool04P3oool003P0
oooo0P00003B0?ooo`030000003oool0oooo0140oooo000h0?ooo`030000003oool0oooo0=40oooo
00<000000?ooo`3oool04@3oool003P0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`0A0?ooo`00>03oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0100oooo000h0?oo
o`800000d`3oool00`000000oooo0?ooo`0@0?ooo`00>03oool00`000000oooo0?ooo`3B0?ooo`03
0000003oool0oooo0100oooo000h0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
3`3oool002<0oooo1@0000020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0d`3o
ool00`000000oooo0?ooo`0?0?ooo`009@3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0>0?ooo`009@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00003D0?ooo`030000003oool0
oooo00h0oooo000U0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool03P3oool002D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool03@3oool002@0oooo
0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00d0oooo
000h0?ooo`800000eP3oool00`000000oooo0?ooo`0=0?ooo`00>03oool00`000000oooo0?ooo`3F
0?ooo`030000003oool0oooo00`0oooo000h0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool0303oool003P0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0;0?ooo`00
>03oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00/0oooo000h0?ooo`800000f03o
ool00`000000oooo0?ooo`0;0?ooo`00>03oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo00X0oooo000h0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool02P3oool003P0
oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0:0?ooo`00>03oool200000=X0oooo
00<000000?ooo`3oool02@3oool003P0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`090?ooo`00>03oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00P0oooo000h0?oo
o`030000003oool0oooo0=X0oooo0P0000090?ooo`00>03oool200000>H0oooo000h0?ooo`030000
003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003oool0
oooo0>D0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.635355, -2.01806, \
0.0112783, 0.0228108}}]
}, Open  ]],

Cell[BoxData[
    \(\(Show[p3, p2, p1, 
        Graphics[{Line[{{5, 2.5}, {5, \(-2.5\)}}], Arrow[{5, 0.4}, {5, 0.6}], 
            Arrow[{5, 1.9}, {5, 1.7}], 
            Arrow[{5, \(-1.7\)}, {5, \(-1.9\)}], {PointSize[0.02], 
              Point[{5, 1}]}, {PointSize[0.02], 
              Point[{5, 0}]}}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pl, 
        Graphics[{Arrow[{\(-0.3\), 0}, {\(-0.2\), 0}], 
            Arrow[{0.6, 0}, {0.5, 0}], Arrow[{1.5, 0}, {1.6, 0}], 
            Arrow[{2.4, 0}, {2.3, 0}], {PointSize[0.03], Point[{0, 0}], 
              Point[{1, 0}], Point[{2, 0}]}}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.31746 0.309017 0.156961 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.34127 .29652 -9 -9 ]
[.34127 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.17004 .07358 -24 -4.5 ]
[.17004 .07358 0 4.5 ]
[.17004 .15206 -12 -4.5 ]
[.17004 .15206 0 4.5 ]
[.17004 .23054 -24 -4.5 ]
[.17004 .23054 0 4.5 ]
[.17004 .3875 -18 -4.5 ]
[.17004 .3875 0 4.5 ]
[.17004 .46598 -6 -4.5 ]
[.17004 .46598 0 4.5 ]
[.17004 .54446 -18 -4.5 ]
[.17004 .54446 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-0.5)] .02381 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(0.5)] .34127 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1.5)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.18254 .07358 m
.18879 .07358 L
s
[(-1.5)] .17004 .07358 1 0 Mshowa
.18254 .15206 m
.18879 .15206 L
s
[(-1)] .17004 .15206 1 0 Mshowa
.18254 .23054 m
.18879 .23054 L
s
[(-0.5)] .17004 .23054 1 0 Mshowa
.18254 .3875 m
.18879 .3875 L
s
[(0.5)] .17004 .3875 1 0 Mshowa
.18254 .46598 m
.18879 .46598 L
s
[(1)] .17004 .46598 1 0 Mshowa
.18254 .54446 m
.18879 .54446 L
s
[(1.5)] .17004 .54446 1 0 Mshowa
.125 Mabswid
.18254 .08927 m
.18629 .08927 L
s
.18254 .10497 m
.18629 .10497 L
s
.18254 .12066 m
.18629 .12066 L
s
.18254 .13636 m
.18629 .13636 L
s
.18254 .16775 m
.18629 .16775 L
s
.18254 .18345 m
.18629 .18345 L
s
.18254 .19914 m
.18629 .19914 L
s
.18254 .21484 m
.18629 .21484 L
s
.18254 .24623 m
.18629 .24623 L
s
.18254 .26193 m
.18629 .26193 L
s
.18254 .27762 m
.18629 .27762 L
s
.18254 .29332 m
.18629 .29332 L
s
.18254 .32471 m
.18629 .32471 L
s
.18254 .34041 m
.18629 .34041 L
s
.18254 .35611 m
.18629 .35611 L
s
.18254 .3718 m
.18629 .3718 L
s
.18254 .40319 m
.18629 .40319 L
s
.18254 .41889 m
.18629 .41889 L
s
.18254 .43459 m
.18629 .43459 L
s
.18254 .45028 m
.18629 .45028 L
s
.18254 .48167 m
.18629 .48167 L
s
.18254 .49737 m
.18629 .49737 L
s
.18254 .51307 m
.18629 .51307 L
s
.18254 .52876 m
.18629 .52876 L
s
.18254 .05788 m
.18629 .05788 L
s
.18254 .04218 m
.18629 .04218 L
s
.18254 .02649 m
.18629 .02649 L
s
.18254 .01079 m
.18629 .01079 L
s
.18254 .56015 m
.18629 .56015 L
s
.18254 .57585 m
.18629 .57585 L
s
.18254 .59155 m
.18629 .59155 L
s
.18254 .60724 m
.18629 .60724 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .01472 m
.06244 .11437 L
.10458 .2012 L
.14415 .26389 L
.18221 .30869 L
.20178 .32635 L
.22272 .34152 L
.24402 .35329 L
.2538 .35753 L
.26416 .36127 L
.27367 .36404 L
.28414 .3664 L
.28872 .36721 L
.29366 .36794 L
.29797 .36845 L
.30258 .36888 L
.30532 .36907 L
.30782 .36921 L
.30902 .36927 L
.31032 .36932 L
.31154 .36936 L
.31268 .36939 L
.31338 .3694 L
.31401 .36941 L
.31472 .36942 L
.31547 .36943 L
.3162 .36943 L
.31699 .36943 L
.31774 .36943 L
.31843 .36942 L
.31964 .36941 L
.32034 .3694 L
.32099 .36938 L
.32229 .36935 L
.32371 .3693 L
.32617 .36919 L
.32875 .36905 L
.33338 .3687 L
.33878 .36817 L
.3438 .36755 L
.35432 .36588 L
.36426 .36386 L
.38285 .35905 L
.42131 .34553 L
.46223 .32743 L
.50163 .30821 L
.53952 .28978 L
.57986 .27203 L
.61869 .25854 L
.62882 .25581 L
Mistroke
.63986 .25329 L
.65041 .25134 L
.65996 .25001 L
.66484 .24949 L
.66741 .24926 L
.67012 .24906 L
.67249 .24891 L
.6751 .24878 L
.67624 .24873 L
.67747 .24869 L
.67854 .24866 L
.67967 .24864 L
.68034 .24863 L
.68108 .24862 L
.68238 .2486 L
.68311 .2486 L
.6839 .2486 L
.68464 .24861 L
.68532 .24861 L
.68656 .24863 L
.68727 .24865 L
.68792 .24866 L
.68933 .2487 L
.69066 .24875 L
.69319 .24887 L
.6955 .24901 L
.70066 .24944 L
.7053 .24996 L
.71041 .25068 L
.72071 .25264 L
.73026 .25506 L
.73918 .25789 L
.75951 .26645 L
.77805 .27701 L
.79712 .29079 L
.81787 .30942 L
.85862 .35797 L
.89785 .42126 L
.93557 .49907 L
.97574 .60204 L
.97619 .60332 L
Mfstroke
.0873 .30902 m
.11905 .30902 L
s
% Start of user PostScript
-0.3 0 -0.2 0 MAarrowhead1
% End of user PostScript
.37302 .30902 m
.34127 .30902 L
s
% Start of user PostScript
0.6 0 0.5 0 MAarrowhead1
% End of user PostScript
.65873 .30902 m
.69048 .30902 L
s
% Start of user PostScript
1.5 0 1.6 0 MAarrowhead1
% End of user PostScript
.94444 .30902 m
.9127 .30902 L
s
% Start of user PostScript
2.4 0 2.3 0 MAarrowhead1
% End of user PostScript
.03 w
.18254 .30902 Mdot
.5 .30902 Mdot
.81746 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo
0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool200000>H0oooo000<0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0i@3oool000`0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`3U0?ooo`003@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0>D0oooo000=0?ooo`030000003oool0oooo02P0oooo0P00003V0?ooo`003@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0>D0oooo000>0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0i@3oool000h0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3U0?ooo`003P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0>D0oooo
000?0?ooo`030000003oool0oooo02H0oooo0P00003V0?ooo`003`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0>D0oooo000@0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0i@3oool00100oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3U0?ooo`00
403oool00`000000oooo0?ooo`0U0?ooo`800000iP3oool00140oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3U0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`D000000P3oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo0>D0oooo000A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0>D0oooo000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`<00000i@3oool00180oooo00<000000?ooo`3oool0203oool4000000@0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0i@3oool00180oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0i@3oool001<0oooo00<000000?ooo`3oool03P3oool2000000X0oooo0`00
00050?ooo`030000003oool0oooo0>D0oooo000C0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0i@3oool001<0oooo00<000000?ooo`3oool08P3oool200000>H0oooo000D0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0i@3oool001@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0>D0oooo000E0?ooo`030000003oool0oooo0200oooo0P00003V0?ooo`005@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000F0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0i@3oool001H0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3U0?ooo`005P3oool00`000000oooo0?ooo`0O0?ooo`800000iP3oool001L0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3U0?ooo`005`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0>D0oooo000H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0i@3oool001P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3U0?ooo`006@3o
ool00`000000oooo0?ooo`0L0?ooo`800000iP3oool001T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`D00000103oool00`00
0000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0i@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`040?ooo`<00000i@3oool001/0oooo00<000000?ooo`3oool02`3oool4000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3U0?ooo`00703oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i@3oool001`0oooo00<000000?oo
o`3oool04@3oool2000000H0oooo00<000000?ooo`3oool0i@3oool001d0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`3U0?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`800000
iP3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3U0?ooo`007P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>D0oooo000O0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0i@3oool001l0oooo00<000000?ooo`3oool05P3oool200000>H0
oooo000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0i@3oool00200oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3U0?ooo`008@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0>D0oooo000Q0?ooo`030000003oool0oooo01@0oooo0P00003V0?oo
o`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>D0oooo000S0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0i@3oool002<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3U0?ooo`00903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0>D0oooo000U0?ooo`030000003oool0oooo0100oooo0P00003V0?ooo`009@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0>D0oooo000T0?ooo`<000000`3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo0>D0oooo000S0?ooo`030000003oool0oooo008000001`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0>D0oooo000S0?ooo`030000003o
ool0oooo008000002P3oool00`000000oooo0?ooo`030?ooo`<00000i@3oool001d0oooo10000002
0?ooo`060000003oool0oooo0000003oool000001`3oool2000000H0oooo00<000000?ooo`3oool0
i@3oool002<0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0i@3oool002@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
0`0000050?ooo`030000003oool0oooo0>D0oooo000Z0?ooo`030000003oool0oooo00/0oooo0P00
003V0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08@0oooo2`00001F
0?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07`0oooo2000000;0?oo
o`H00000D03oool002`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1i0?ooo`<0
00006@3oool2000004h0oooo000/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
MP3oool3000001h0oooo0`00001;0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`800000M03o
ool3000002@0oooo0`0000180?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0740oooo0P00000Z0?ooo`800000AP3oool000P0oooo0P0000040?ooo`800000103oool20000
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`800000103oool20000
00@0oooo0P00000T0?ooo`D000005@3oool3000000T0oooo1@0000020?ooo`800000103oool20000
01H0oooo0P00000;0?ooo`@000008`3oool4000000<0oooo0P0000040?ooo`8000000`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000002D0oooo00<000000?ooo`3oool04P3oool3000000h0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000G0?ooo`8000002@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo0P00000R0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@
0?ooo`8000004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`40oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2
000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000000T0oooo0P00000V0?ooo`030000003oool0oooo00h0oooo0P00000C0?ooo`030000003o
ool0oooo00P0oooo0P00000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`080?ooo`8000000`3oool000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
303oool2000001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`800000
1@3oool010000000oooo0?ooo`00000S0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00P3oool000P0oooo0P00000:0?ooo`<00000703oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0280oooo0P00000:0?ooo`<00000903oool2000000`0oooo0P00000F0?ooo`80
00002P3oool3000001d0oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P00000:0?ooo`<0
00000P3oool003@0oooo00D000000?ooo`3oool0oooo0000001R0?ooo`<00000A@3oool00`000000
oooo0?ooo`0j0?ooo`00=@3oool00`000000oooo0?ooo`02000005l0oooo0P0000190?ooo`030000
003oool0oooo03T0oooo000H0?ooo`<000006P3oool010000000oooo00000000000g0?ooo`<00000
7@3oool2000000D0oooo0P00000O0?ooo`<00000:P3oool00`000000oooo0?ooo`02000002H0oooo
0`00000=0?ooo`00603oool7000001H0oooo1P00000a0?ooo`L000006`3oool6000000030?ooo`00
000000000240oooo1`00000W0?ooo`H00000803oool7000000d0oooo000H0?ooo``000004@3oool6
000002`0oooo3000000K0?ooo`L000008`3oool<00000280oooo1P00000K0?ooo``000003@3oool0
00D0ooooo`00000I000000<0oooo000<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo3@0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo200000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`000000300000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`P00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool=000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo200000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000<000000<0oooo00<00000
0?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool02@3oool9000001@0oooo1P00000Y0?oo
o`030000003oool0oooo00<0oooo2@00000I0?ooo`P00000903oool9000002D0oooo1P00000N0?oo
o`T000000`3oool00`000000oooo0?ooo`070?ooo`00603oool6000001L0oooo1`00000a0?ooo`H0
00005`3oool200000080oooo1P00000T0?ooo`H00000:03oool700000200oooo1P00000=0?ooo`00
603oool2000001d0oooo0`0000020?ooo`030000003oool0oooo0380oooo0P00000E0?ooo`800000
1P3oool2000002H0oooo0P00000^0?ooo`8000000P3oool00`000000oooo0?ooo`0R0?ooo`800000
3@3oool003P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`<00000I@3o
ool00`000000oooo0?ooo`0`0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`800000@`3oool2
000006T0oooo00<000000?ooo`3oool0;`3oool003P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0n0?ooo`800000K03oool00`000000oooo0?ooo`0^0?ooo`00>03oool00`000000
oooo0?ooo`060?ooo`800000?03oool2000006l0oooo00<000000?ooo`3oool0;@3oool003P0oooo
0P0000090?ooo`030000003oool0oooo03L0oooo0P00001b0?ooo`030000003oool0oooo02`0oooo
000h0?ooo`030000003oool0oooo00T0oooo0P00000d0?ooo`<00000M@3oool00`000000oooo0?oo
o`0[0?ooo`00>03oool00`000000oooo0?ooo`0;0?ooo`800000;`3oool3000007P0oooo00<00000
0?ooo`3oool0:`3oool003P0oooo00<000000?ooo`3oool03@3oool2000002/0oooo0P00001l0?oo
o`030000003oool0oooo02X0oooo000h0?ooo`800000403oool2000002H0oooo0`00001o0?ooo`03
0000003oool0oooo02T0oooo000h0?ooo`030000003oool0oooo0140oooo0P00000P0?ooo`@00000
P`3oool00`000000oooo0?ooo`0X0?ooo`00>03oool00`000000oooo0?ooo`0C0?ooo`D000005`3o
ool4000008P0oooo00<000000?ooo`3oool09`3oool003P0oooo00<000000?ooo`3oool0603oool5
000000d0oooo1@00002<0?ooo`030000003oool0oooo02L0oooo000h0?ooo`030000003oool0oooo
01d0oooo3@00002B0?ooo`030000003oool0oooo02H0oooo000h0?ooo`800000_P3oool00`000000
oooo0?ooo`0U0?ooo`00>03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02D0oooo
000T0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0903oool002<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool08`3oool002<0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000_`3oool00`000000oooo
0?ooo`0S0?ooo`008`3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo0280oooo000S0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0280oooo
000T0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0Q0?ooo`00>03oool200000<<0oooo00<000000?ooo`3oool0803oool003P0oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`0P0?ooo`00>03oool00`000000oooo0?ooo`330?ooo`03
0000003oool0oooo01l0oooo000h0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
7P3oool003P0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0N0?ooo`00>03oool2
00000<H0oooo00<000000?ooo`3oool07@3oool003P0oooo00<000000?ooo`3oool0a@3oool00`00
0000oooo0?ooo`0M0?ooo`00>03oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01`0
oooo000h0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0703oool003P0oooo0P00
00380?ooo`030000003oool0oooo01/0oooo000h0?ooo`030000003oool0oooo0<L0oooo00<00000
0?ooo`3oool06`3oool003P0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0J0?oo
o`00>03oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01X0oooo000h0?ooo`800000
bP3oool00`000000oooo0?ooo`0I0?ooo`00>03oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo01T0oooo000h0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0603oool0
02l0oooo1@0000040?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0603oool00340
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01P0
oooo000a0?ooo`030000003oool0oooo00@0oooo0`00003;0?ooo`030000003oool0oooo01L0oooo
000a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0G0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool05P3oool00300oooo0P0000060?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool05P3oool003P0oooo0P00003>0?ooo`030000003oool0oooo01D0oooo000h0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool05@3oool003P0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`0D0?ooo`00>03oool00`000000oooo0?ooo`3>0?ooo`030000003oool0
oooo01@0oooo000h0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool04`3oool003P0
oooo0P00003@0?ooo`030000003oool0oooo01<0oooo000h0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool04`3oool003P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0B0?ooo`00>03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0180oooo000h0?oo
o`800000dP3oool00`000000oooo0?ooo`0A0?ooo`00>03oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo0140oooo000h0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0
4@3oool003P0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0@0?ooo`00>03oool2
00000=<0oooo00<000000?ooo`3oool0403oool003P0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`0@0?ooo`00>03oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00l0
oooo000S0?ooo`D000000P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0=<0oooo
00<000000?ooo`3oool03`3oool002D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool03P3oool002D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`<00000e03oool00`000000oooo0?oo
o`0>0?ooo`009@3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo00h0oooo000U0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00d0oooo000T0?ooo`80
00002P3oool3000000D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0=0?ooo`00
>03oool200000=H0oooo00<000000?ooo`3oool03@3oool003P0oooo00<000000?ooo`3oool0eP3o
ool00`000000oooo0?ooo`0<0?ooo`00>03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo00`0oooo000h0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool02`3oool003P0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0;0?ooo`00>03oool200000=P0oooo
00<000000?ooo`3oool02`3oool003P0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`0:0?ooo`00>03oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00X0oooo000h0?oo
o`030000003oool0oooo0=P0oooo00<000000?ooo`3oool02P3oool003P0oooo0P00003J0?ooo`03
0000003oool0oooo00T0oooo000h0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
2@3oool003P0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`080?ooo`00>03oool0
0`000000oooo0?ooo`3J0?ooo`8000002@3oool003P0oooo0P00003V0?ooo`00>03oool00`000000
oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?oo
o`3U0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.635355, -2.01806, \
0.0112783, 0.0228108}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ostab", "Section"],

Cell[BoxData[
    \(ClearAll[p]; 
    mo[p_] := \(DSolve[{\(r'\)[t] \[Equal] 1\ r[t] \((1 - r[t]\^2)\), 
            r[0] \[Equal] 1}, {r[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mo[0.5]\)], "Input"],

Cell[BoxData[
    RowBox[{\(DSolve::"bvnul"\), \(\(:\)\(\ \)\), "\<\"For some branches of \
the general solution, the given boundary conditions lead to an empty \
solution. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"DSolve::bvnul\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(DSolve::"bvnul"\), \(\(:\)\(\ \)\), "\<\"For some branches of \
the general solution, the given boundary conditions lead to an empty \
solution. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"DSolve::bvnul\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Part::"partw"\), \(\(:\)\(\ \)\), "\<\"Part \\!\\(1\\) of \
\\!\\({}\\) does not exist. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::partw\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({}\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[x, t];\)\), "\[IndentingNewLine]", 
    \(DSolve[{\(x'\)[t] \[Equal] x[t] \((1 - x[t])\), x[0] \[Equal] 2}, x[t], 
      t]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(2\ \[ExponentialE]\^t\)\/\(\(-1\) + 2\ \
\[ExponentialE]\^t\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[x, t];\)\), "\[IndentingNewLine]", 
    \(DSolve[{\(x'\)[t] \[Equal] x[t] \((1 - x[t]\^2)\), x[0] \[Equal] 2}, 
      x[t], t]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(DSolve::"bvnul"\), \(\(:\)\(\ \)\), "\<\"For some branches of \
the general solution, the given boundary conditions lead to an empty \
solution. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"DSolve::bvnul\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(2\ \[ImaginaryI]\ \[ExponentialE]\^t\)\/\@\(3 - 4\ \
\[ExponentialE]\^\(2\ t\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[x, t];\)\), "\[IndentingNewLine]", 
    \(DSolve[{\(x'\)[t] \[Equal] x[t] \((1 - x[t]\^2)\), x[0] \[Equal] 0.5}, 
      x[t], t]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(-\(\(\[ImaginaryI]\ \
\[ExponentialE]\^t\)\/\@\(\((\(-2.9999999999999996`\) - \
1.6996495356969008`*^-15\ \[ImaginaryI])\) - \[ExponentialE]\^\(2\ \
t\)\)\)\)}, {x[
            t] \[Rule] \(\[ImaginaryI]\ \
\[ExponentialE]\^t\)\/\@\(\((\(-2.9999999999999996`\) + \
1.6996495356969008`*^-15\ \[ImaginaryI])\) - \[ExponentialE]\^\(2\ \
t\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Chop[%]\)], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(-\(\(\[ImaginaryI]\ \
\[ExponentialE]\^t\)\/\@\(\(-2.9999999999999996`\) - \[ExponentialE]\^\(2\ \
t\)\)\)\)}, {x[
            t] \[Rule] \(\[ImaginaryI]\ \
\[ExponentialE]\^t\)\/\@\(\(-2.9999999999999996`\) - \[ExponentialE]\^\(2\ \
t\)\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Plot[x[t]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[1\/\(r \((1 - r\^2)\)\), r]\)], "Input"],

Cell[BoxData[
    \(Log[r] - 1\/2\ Log[\(-1\) + r\^2]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Log[r[t]\/\@\(r[t]\^2 - 1\)] \[Equal] \[Alpha]\ t\)], "Input"],

Cell[BoxData[
    \(r[t]\/\@\(r[t]\^2 - 1\) \[Equal] \[ExponentialE]\^\(\[Alpha]\ t\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r[t]\^2\/\(r[t]\^2 - 1\) \[Equal] \[ExponentialE]\^\(2  \[Alpha]\ t\) /. \
{r[t]\^2 \[Rule] s}\)], "Input"],

Cell[BoxData[
    \(s\/\(\(-1\) + s\) \[Equal] \[ExponentialE]\^\(2\ t\ \[Alpha]\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[%, s]\)], "Input"],

Cell[BoxData[
    \({{s \[Rule] \[ExponentialE]\^\(2\ t\ \[Alpha]\)\/\(\(-1\) + \
\[ExponentialE]\^\(2\ t\ \[Alpha]\)\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[r];\)\), "\[IndentingNewLine]", 
    \(rnagy[t_, \[Alpha]_, 
        r0_] := \@\(\[ExponentialE]\^\(2\ t\ \[Alpha]\)\/\(\(-\(\(r0\^2 - 1\)\
\/r0\^2\)\) + \[ExponentialE]\^\(2\ t\ \[Alpha]\)\)\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp1 = 
        PolarPlot[rnagy[\[CurlyPhi], 1, 2], {\[CurlyPhi], 0, 10}, 
          Epilog \[Rule] Arrow[{1.33, 0.33}, {1.25, 0.39}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67226 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341419 0.317386 0.333401 0.317386 [
[.02403 .3209 -6 -9 ]
[.02403 .3209 6 0 ]
[.18273 .3209 -12 -9 ]
[.18273 .3209 12 0 ]
[.50011 .3209 -9 -9 ]
[.50011 .3209 9 0 ]
[.6588 .3209 -3 -9 ]
[.6588 .3209 3 0 ]
[.8175 .3209 -9 -9 ]
[.8175 .3209 9 0 ]
[.97619 .3209 -3 -9 ]
[.97619 .3209 3 0 ]
[.32892 .01602 -12 -4.5 ]
[.32892 .01602 0 4.5 ]
[.32892 .17471 -24 -4.5 ]
[.32892 .17471 0 4.5 ]
[.32892 .49209 -18 -4.5 ]
[.32892 .49209 0 4.5 ]
[.32892 .65079 -6 -4.5 ]
[.32892 .65079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .67226 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02403 .3334 m
.02403 .33965 L
s
[(-1)] .02403 .3209 0 1 Mshowa
.18273 .3334 m
.18273 .33965 L
s
[(-0.5)] .18273 .3209 0 1 Mshowa
.50011 .3334 m
.50011 .33965 L
s
[(0.5)] .50011 .3209 0 1 Mshowa
.6588 .3334 m
.6588 .33965 L
s
[(1)] .6588 .3209 0 1 Mshowa
.8175 .3334 m
.8175 .33965 L
s
[(1.5)] .8175 .3209 0 1 Mshowa
.97619 .3334 m
.97619 .33965 L
s
[(2)] .97619 .3209 0 1 Mshowa
.125 Mabswid
.05577 .3334 m
.05577 .33715 L
s
.08751 .3334 m
.08751 .33715 L
s
.11925 .3334 m
.11925 .33715 L
s
.15099 .3334 m
.15099 .33715 L
s
.21446 .3334 m
.21446 .33715 L
s
.2462 .3334 m
.2462 .33715 L
s
.27794 .3334 m
.27794 .33715 L
s
.30968 .3334 m
.30968 .33715 L
s
.37316 .3334 m
.37316 .33715 L
s
.4049 .3334 m
.4049 .33715 L
s
.43663 .3334 m
.43663 .33715 L
s
.46837 .3334 m
.46837 .33715 L
s
.53185 .3334 m
.53185 .33715 L
s
.56359 .3334 m
.56359 .33715 L
s
.59533 .3334 m
.59533 .33715 L
s
.62707 .3334 m
.62707 .33715 L
s
.69054 .3334 m
.69054 .33715 L
s
.72228 .3334 m
.72228 .33715 L
s
.75402 .3334 m
.75402 .33715 L
s
.78576 .3334 m
.78576 .33715 L
s
.84924 .3334 m
.84924 .33715 L
s
.88098 .3334 m
.88098 .33715 L
s
.91271 .3334 m
.91271 .33715 L
s
.94445 .3334 m
.94445 .33715 L
s
.25 Mabswid
0 .3334 m
1 .3334 L
s
.34142 .01602 m
.34767 .01602 L
s
[(-1)] .32892 .01602 1 0 Mshowa
.34142 .17471 m
.34767 .17471 L
s
[(-0.5)] .32892 .17471 1 0 Mshowa
.34142 .49209 m
.34767 .49209 L
s
[(0.5)] .32892 .49209 1 0 Mshowa
.34142 .65079 m
.34767 .65079 L
s
[(1)] .32892 .65079 1 0 Mshowa
.125 Mabswid
.34142 .04775 m
.34517 .04775 L
s
.34142 .07949 m
.34517 .07949 L
s
.34142 .11123 m
.34517 .11123 L
s
.34142 .14297 m
.34517 .14297 L
s
.34142 .20645 m
.34517 .20645 L
s
.34142 .23819 m
.34517 .23819 L
s
.34142 .26992 m
.34517 .26992 L
s
.34142 .30166 m
.34517 .30166 L
s
.34142 .36514 m
.34517 .36514 L
s
.34142 .39688 m
.34517 .39688 L
s
.34142 .42862 m
.34517 .42862 L
s
.34142 .46036 m
.34517 .46036 L
s
.34142 .52383 m
.34517 .52383 L
s
.34142 .55557 m
.34517 .55557 L
s
.34142 .58731 m
.34517 .58731 L
s
.34142 .61905 m
.34517 .61905 L
s
.25 Mabswid
.34142 0 m
.34142 .67226 L
s
0 0 m
1 0 L
1 .67226 L
0 .67226 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .3334 m
.85478 .38193 L
.78389 .42194 L
.69855 .48679 L
.63351 .54168 L
.56746 .58973 L
.53359 .6094 L
.50076 .62508 L
.47062 .63659 L
.45347 .64193 L
.43727 .64618 L
.42072 .64976 L
.40549 .65235 L
.39738 .65346 L
.38852 .65447 L
.38365 .65492 L
.37914 .65529 L
.37449 .6556 L
.37022 .65584 L
.36573 .65603 L
.36337 .6561 L
.36088 .65617 L
.35668 .65624 L
.35431 .65625 L
.35208 .65625 L
.34794 .65622 L
.34416 .65614 L
.3398 .656 L
.33568 .65582 L
.33125 .65557 L
.32656 .65524 L
.31814 .65449 L
.30912 .65345 L
.2992 .65203 L
.28289 .64903 L
.26592 .64502 L
.23623 .63568 L
.20547 .62258 L
.17358 .60479 L
.12204 .56432 L
.09712 .53741 L
.07727 .51066 L
.06133 .48395 L
.04737 .45414 L
.04132 .43804 L
.03567 .41999 L
.03175 .40456 L
.02836 .38754 L
.02697 .37862 L
.0259 .37032 L
Mistroke
.02509 .36237 L
.02475 .35829 L
.02444 .35388 L
.0242 .34953 L
.02402 .34552 L
.02391 .34169 L
.02383 .33765 L
.02381 .33401 L
.02383 .33063 L
.02389 .32691 L
.024 .32293 L
.02408 .32067 L
.02419 .31827 L
.02443 .31396 L
.02519 .30424 L
.02608 .29585 L
.02733 .28664 L
.03032 .26977 L
.03395 .25413 L
.04381 .22279 L
.05761 .19113 L
.07204 .16542 L
.09046 .13899 L
.13563 .09172 L
.16483 .06964 L
.19337 .05263 L
.22364 .03866 L
.25266 .02866 L
.26819 .02456 L
.28547 .02097 L
.29424 .01953 L
.30369 .01825 L
.31265 .01731 L
.31687 .01695 L
.32084 .01667 L
.32479 .01644 L
.32842 .01627 L
.33245 .01613 L
.33681 .01604 L
.34076 .01601 L
.34508 .01603 L
.34727 .01606 L
.3496 .01611 L
.3538 .01625 L
.35774 .01643 L
.36201 .01668 L
.36976 .01728 L
.37729 .01804 L
.38422 .01891 L
.39999 .02146 L
Mistroke
.41719 .02519 L
.45119 .0356 L
.48223 .04896 L
.50923 .064 L
.53872 .08479 L
.56381 .10696 L
.60428 .15552 L
.62153 .18416 L
.63648 .21648 L
.64738 .249 L
.65195 .26777 L
.65513 .28525 L
.65619 .29271 L
.65712 .30072 L
.65756 .30533 L
.65791 .30953 L
.65818 .31353 L
.65842 .31778 L
.65852 .31987 L
.65861 .32219 L
.65873 .32627 L
.65877 .32856 L
.6588 .33103 L
.65881 .33337 L
.6588 .33551 L
.65875 .33942 L
.65864 .34369 L
.65856 .34584 L
.65846 .34815 L
.65824 .35229 L
.65761 .36091 L
.65669 .37 L
.65438 .38622 L
.65096 .40352 L
.64611 .42228 L
.63458 .45501 L
.62064 .4843 L
.60249 .51388 L
.58239 .53996 L
.53788 .58268 L
.51173 .60122 L
.48201 .61795 L
.45248 .63072 L
.42475 .63965 L
.4089 .64353 L
.39199 .64673 L
.37744 .64874 L
.36915 .64957 L
.36141 .65016 L
.35709 .6504 L
Mistroke
.35481 .65051 L
.35239 .6506 L
.35028 .65066 L
.34796 .65072 L
.34386 .65078 L
.33988 .65078 L
.33561 .65073 L
.33157 .65063 L
.32788 .6505 L
.32332 .65027 L
.31909 .65 L
.30953 .64918 L
.30111 .64822 L
.29217 .64694 L
.27464 .64368 L
.25869 .63981 L
.22354 .62809 L
.19388 .61441 L
.16424 .59673 L
.13897 .57784 L
.1141 .5549 L
.07593 .50732 L
.05891 .47805 L
.04405 .44433 L
.03857 .42836 L
.03369 .4111 L
.03001 .3947 L
.0274 .37951 L
.02635 .37171 L
.02555 .36442 L
.0249 .35681 L
.02463 .35281 L
.02439 .34846 L
.02421 .34408 L
.0241 .33994 L
.02404 .33592 L
.02403 .3322 L
.02408 .32818 L
.02412 .3259 L
.02418 .32376 L
.02434 .31945 L
.02458 .31483 L
.02513 .30704 L
.02595 .29856 L
.02803 .28321 L
.03077 .26837 L
.03394 .25474 L
.04202 .22808 L
.05173 .20373 L
.07511 .16074 L
Mistroke
Mfstroke
.76354 .43814 m
.73815 .45718 L
s
% Start of user PostScript
1.33 0.33 1.25 0.39 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{599.25, 402.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001TR000`400?l00000o`00003oc03oool0
0`000000oooo0?ooo`3o0?ooohT0oooo003<0?ooo`030000003oool0oooo0?l0ooooR@3oool00<`0
oooo00<000000?ooo`3oool0o`3ooon90?ooo`00c03oool00`000000oooo0?ooo`3o0?ooohT0oooo
003<0?ooo`030000003oool0oooo0?l0ooooR@3oool00<`0oooo00<000000?ooo`3oool0o`3ooon9
0?ooo`00c03oool00`000000oooo0?ooo`3o0?ooohT0oooo002o0?ooo`D00000203oool00`000000
oooo0?ooo`3o0?ooohT0oooo00310?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooon90?ooo`00`@3ooolF00000?l0ooooP@3oool00;T0oooo2@00000:0?ooo`030000003oool0
oooo00P0oooo3000003o0?ooogD0oooo002^0?ooo`/00000203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01@0oooo1`00003o0?ooofh0oooo002X0?ooo`H000004P3oool2000000X0
oooo00<000000?ooo`3oool06`3oool700000?l0ooooI`3oool00:<0oooo1@00000T0?ooo`030000
003oool0oooo0280oooo0`00003o0?ooof@0oooo002O0?ooo`@00000:@3oool00`000000oooo0?oo
o`0U0?ooo`@00000o`3ooomP0?ooo`00W03oool3000002d0oooo00<000000?ooo`3oool0:@3oool3
00000?l0ooooG@3oool009T0oooo0`00000`0?ooo`030000003oool0oooo02`0oooo0`00003o0?oo
oeX0oooo002F0?ooo`<00000<`3oool00`000000oooo0?ooo`0_0?ooo`@00000o`3ooomF0?ooo`00
T`3oool3000003H0oooo00<000000?ooo`3oool0<`3oool300000?l0ooooD`3oool00900oooo0`00
000i0?ooo`030000003oool0oooo03H0oooo0`00003o0?oooe00oooo002=0?ooo`<00000?03oool0
0`000000oooo0?ooo`0i0?ooo`@00000o`3ooom<0?ooo`00RP3oool3000003l0oooo00<000000?oo
o`3oool0?@3oool300000?l0ooooB@3oool008L0oooo0`0000120?ooo`030000003oool0oooo0400
oooo0P00003o0?ooodL0oooo00240?ooo`<00000A@3oool00`000000oooo0?ooo`120?ooo`800000
o`3ooom50?ooo`00PP3oool2000004P0oooo00<000000?ooo`3oool0A03oool300000?l0oooo@P3o
ool00800oooo0P00001:0?ooo`030000003oool0oooo04L0oooo0P00003o0?oood00oooo001n0?oo
o`800000C03oool00`000000oooo0?ooo`190?ooo`<00000o`3ooolm0?ooo`00N`3oool3000004h0
oooo00<000000?ooo`3oool0C03oool200000?l0oooo>`3oool007T0oooo0P00001A0?ooo`<00000
CP3oool200000?l0oooo>@3oool007L0oooo0P00001C0?ooo`030000003oool0oooo0500oooo0P00
003o0?ooocL0oooo001e0?ooo`800000E@3oool00`000000oooo0?ooo`1B0?ooo`800000o`3ooole
0?ooo`00L`3oool2000005L0oooo00<000000?ooo`3oool0E03oool200000?l0oooo<`3oool00740
oooo0P00001I0?ooo`030000003oool0oooo05H0oooo0P00003o0?oooc40oooo001_0?ooo`800000
F`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0oooo;P3oool006h0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`1I0?ooo`800000o`3oool^0?ooo`00K03oool2
000005h0oooo00<000000?ooo`3oool0F`3oool200000?l0oooo;03oool006X0oooo0P00001P0?oo
o`030000003oool0oooo05d0oooo0P00003o0?ooobX0oooo001X0?ooo`800000HP3oool00`000000
oooo0?ooo`1O0?ooo`800000o`3ooolX0?ooo`00I`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooolU0?ooo`00I@3oool2000006D0oooo00<0
00000?ooo`3oool0HP3oool200000?l0oooo9@3oool006<0oooo0P00001W0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`00HP3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo06D0oooo0P00003o0?ooob80oooo001Q0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`3o0?oooal0oooo001O0?ooo`800000
J`3oool00`000000oooo0?ooo`1X0?ooo`800000o`3ooolO0?ooo`00GP3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00G@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06/0oooo0P00003o0?oooa`0oooo001K0?oo
o`800000K`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0?l0oooo6@3oool005X0
oooo00<000000?ooo`3oool0K`3oool3000006h0oooo0P00003o0?oooaT0oooo001I0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?oooaH0oooo
001G0?ooo`800000L`3oool00`000000oooo0?ooo`1a0?ooo`800000o`3ooolF0?ooo`00EP3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0o`3ooolC
0?ooo`00E@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`00D`3oool2000007L0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`3o0?oooa40oooo001B0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3o0?oooa00oooo001A0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo001@0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?ooo`h0oooo001?0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo001>0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0NP3oool200000?l0
oooo3@3oool004d0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0?l0oooo2P3oool004`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo0?l0oooo2@3oool004/0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0oooo203oool004X0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?l0oooo1`3oool004X0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0
oooo1P3oool004T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo0?l0oooo1@3oool004P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo0?l0oooo103oool004L0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo0`3oool004H0oooo00<000000?oo
o`3oool0P`3oool3000008@0oooo00<000000?ooo`3oool0o`3oool20?ooo`00A@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0o`3oool20?ooo`00
A03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
o`3oool10?ooo`00@`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0o`3oool00480oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo0?h0oooo00110?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`3m0?ooo`00@03oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0o03oool003l0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0?`0oooo000n0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`3k0?ooo`00?@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0nP3oool0
03d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
0?T0oooo000l0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`3h0?ooo`00>`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0m`3oool003X0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo0?L0oooo000i0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`3f0?ooo`00>03oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0m@3oool003L0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0?@0oooo000f0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3c0?ooo`00=@3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0lP3o
ool003D0oooo00<000000?ooo`3oool0U03oool3000009<0oooo00<000000?ooo`3oool0lP3oool0
03@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0?40oooo000c0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`3`0?ooo`00<`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0k`3oool00380oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo0>h0oooo000a0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`3]0?ooo`00<03oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool0k@3oool00300oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>`0oooo000_0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3[0?ooo`00;P3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0jP3o
ool002h0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo0>X0oooo000]0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`3Y0?ooo`00;03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0j@3oool002`0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo0>P0oooo000[0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`3W0?ooo`00:P3oool200000:00oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`3W0?ooo`00:P3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool0iP3oool002T0oooo0P0000290?ooo`80
0000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0iP3oool002T0oooo00<000000?ooo`3oool0Q`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3U0?oo
o`00:03oool2000008T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`070?oo
o`D00000WP3oool00`000000oooo0?ooo`3U0?ooo`009`3oool2000008@0oooo100000020?ooo`04
0000003oool0oooo000000T0oooo0P00000:0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool0i03oool002L0oooo00<000000?ooo`3oool0R@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3S0?oo
o`009P3oool2000008`0oooo0P00000:0?ooo`<000002@3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo0><0oooo000V0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`3R0?ooo`009@3oool200000:D0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`3R0?ooo`00903oool200000:H0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`3Q0?ooo`00903oool200000:H0oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`3Q0?ooo`008`3oool200000:L0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`3P0?ooo`008`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0h03oool00280oooo0P00002X0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0g`3oool00280oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0=l0oooo000Q0?ooo`800000Z@3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo0=h0oooo000Q0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`3N0?ooo`00803oool200000:X0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`3M0?ooo`00803oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool0g@3oool001l0oooo0P00002[0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0g03oool001l0oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo0=`0oooo000O0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`007P3oool00`000000oooo
0?ooo`2[0?ooo`<00000ZP3oool00`000000oooo0?ooo`3K0?ooo`007P3oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0fP3oool001d0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0=X0oooo000M0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3I0?oo
o`007@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0f@3oool001`0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo0=P0oooo000L0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`3H0?ooo`006`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo0=L0oooo000J0?ooo`800000/03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo0=L0oooo000J0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3G0?ooo`006P3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0eP3oool001T0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0=H0oooo000I0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`3E0?oo
o`006@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool0e@3oool001P0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo0=D0oooo000H0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0/@3o
ool00`000000oooo0?ooo`3D0?ooo`00603oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo0;40oooo00<000000?ooo`3oool0e03oool001L0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo0=@0oooo000G0?ooo`030000003oool0oooo0;80
oooo0`00002b0?ooo`030000003oool0oooo0=<0oooo000G0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`3C0?ooo`005P3oool200000;@0oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`3B0?ooo`005P3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0dP3oool001H0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0=80oooo000F0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3A0?ooo`00
5@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
d@3oool001D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`2d0?ooo`030000003o
ool0oooo0=40oooo000E0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`3A0?ooo`00503oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0d@3oool001@0oooo00<000000?ooo`3oool0]@3oool00`000000
oooo0?ooo`2e0?ooo`030000003oool0oooo0=00oooo000D0?ooo`030000003oool0oooo0;D0oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`3@0?ooo`004`3oool200000;L0oooo00<0
00000?ooo`3oool0]@3oool00`000000oooo0?ooo`3@0?ooo`004`3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0d03oool001<0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0=00oooo000C0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`3@0?ooo`00
4P3oool200000;P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`3?0?ooo`004P3o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0c`3o
ool00180oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo0<l0oooo000B0?ooo`030000003oool0oooo0;L0oooo0`00002f0?ooo`030000003oool0oooo
0<l0oooo000B0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`3?0?ooo`004@3oool200000;T0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`3>0?ooo`004@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0cP3oool00140oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo0<h0oooo000A0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`3>0?ooo`00403oool200000;X0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`3>0?ooo`00403oool200000;X0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`3=0?ooo`00403oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0c@3oool00100oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0<d0oooo000@0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`3=0?ooo`00403oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0c@3oool00100oooo
00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0<`0oooo
000?0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`3<0?ooo`003`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0;T0oooo00<00000
0?ooo`3oool0c03oool000l0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo0<`0oooo000?0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`3<0?ooo`003`3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0b`3oool000l0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0</0oooo000?0?ooo`030000003oool0
oooo0;X0oooo0`00002j0?ooo`030000003oool0oooo0</0oooo000?0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`3;0?ooo`003`3oool00`000000
oooo0?ooo`2j0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0b`3oool000l0oooo
1@00001E0?ooo`800000103oool2000000@0oooo0P00001E0?ooo`030000003oool0oooo05D0oooo
0P0000040?ooo`800000103oool2000005H0oooo1@00001C0?ooo`D000000P3oool2000000@0oooo
0P00001F0?ooo`@000003P3oool000h0oooo0P0000000`3oool000000?ooo`1E0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?ooo`1D0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000EP3oool2000005L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00001E0?ooo`030000003oool0oooo00l0oooo000>
0?ooo`80000000<0oooo0000003oool0E@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0E03oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo05@0oooo0P00001G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0>0?ooo`002@3oool4000000050?ooo`000000oooo0?ooo`000000
D03oool400000080oooo00@000000?ooo`3oool000002@3oool2000005D0oooo00<000000?ooo`3o
ool0E03oool010000000oooo0?ooo`0000090?ooo`800000E`3oool2000005L0oooo00<000000?oo
o`3oool0203oool2000005P0oooo00<000000?ooo`3oool03@3oool000h0oooo00@000000?ooo`3o
ool00000EP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0E03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo05H0oooo0P00
001G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E@3oool010000000oooo0?oo
o`00000>0?ooo`003P3oool010000000oooo00000000001G0?ooo`8000002P3oool3000005@0oooo
00<000000?ooo`3oool0E@3oool2000000X0oooo0`00001F0?ooo`800000EP3oool2000000X0oooo
0`00001F0?ooo`8000003`3oool000h0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?oo
o`2j0?ooo`030000003oool0oooo0</0oooo000>0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`3;0?ooo`003P3oool00`000000oooo0?ooo`2k0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0b`3oool000h0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0</0oooo000>0?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`3;0?ooo`003P3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0bP3o
ool000h0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo0<X0oooo000>0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0^`3oool00`00
0000oooo0?ooo`3:0?ooo`003P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0bP3oool000h0oooo00<000000?ooo`3oool0^`3oool00`000000oooo
0?ooo`2k0?ooo`030000003oool0oooo0<X0oooo003o00000?l00000F@00000000h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0P000000
0`3oool000000?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05@0
oooo0P0000060?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1A0?ooo`<00000203oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0[P3oool2000001/0oooo000>0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`2[0?ooo`<000007@3oool000h0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0:T0oooo0P00000P0?oo
o`003P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0YP3oool300000280oooo000>0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`2T0?ooo`8000009@3oool000h0oooo00<000000?ooo`3oool0^`3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0:40oooo0`00000W0?ooo`003P3oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0W`3oool2
000002X0oooo000>0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`2L0?ooo`<00000;03oool000h0oooo00<000000?ooo`3oool0^`3oool00`000000
oooo0?ooo`2j0?ooo`030000003oool0oooo09X0oooo0P00000_0?ooo`003`3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0V03oool200000340oooo
000?0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`2E0?ooo`<00000<`3oool000l0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo09<0oooo0P00000f0?ooo`003`3oool00`000000oooo0?ooo`2j0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0T03oool3000003P0oooo000?0?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`2>0?ooo`80
0000>`3oool000l0oooo00<000000?ooo`3oool0^P3oool300000;T0oooo00<000000?ooo`3oool0
S03oool3000003d0oooo000?0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`2:0?ooo`800000@03oool000l0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`2i0?ooo`030000003oool0oooo08L0oooo0`0000120?ooo`003`3oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0Q@3oool20000
04D0oooo000?0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`220?ooo`<00000A`3oool000l0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`2i0?ooo`030000003oool0oooo0800oooo0P00001:0?ooo`003`3oool200000;/0oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`1m0?ooo`<00000C03oool00100oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo07/0oooo0P00001?
0?ooo`00403oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0N@3oool300000540oooo000@0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`1g0?ooo`800000E03oool00100oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo07D0oooo0P00001F0?ooo`004@3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0L`3o
ool2000005P0oooo000A0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`1a0?ooo`800000FP3oool00140oooo00<000000?ooo`3oool0^03oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo06l0oooo0P00001L0?ooo`004@3oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0K@3oool2000005h0
oooo000A0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo05h0oooo000B0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`1[0?ooo`800000H@3oool00180oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo06T0oooo0P00001S
0?ooo`004P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0I`3oool2000006D0oooo000B0?ooo`030000003oool0oooo0;L0oooo0`00002g0?ooo`03
0000003oool0oooo06D0oooo0P00001W0?ooo`004P3oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo0;L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1W0?ooo`004`3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0H`3o
ool2000006X0oooo000C0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`1Q0?ooo`800000K03oool001<0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo05l0oooo0P00001^0?ooo`004`3oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`1^0?ooo`004`3oool200000;L0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`1M0?ooo`800000L@3oool001@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo05/0oooo0P00001c0?ooo`00503oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0F@3oool2000007D0oooo000D0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1G0?oo
o`800000M`3oool001@0oooo0P00002f0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`1g0?ooo`00503oool200000;H0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`1E0?ooo`800000NP3oool001D0oooo00<000000?ooo`3oool0]03o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02P3o
ool2000007`0oooo000E0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`150?ooo`<000002@3oool2000007h0oooo000E0?ooo`800000]@3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo04D0oooo100000070?ooo`800000P03oool001D0
oooo0P00002e0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0A@3oool5000000D0
oooo00<000000?ooo`3oool0P03oool001H0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo04@0oooo1`0000030?ooo`030000003oool0oooo0840oooo
000F0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`140?ooo`/00000Q03oool001H0oooo0P00002d0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0@`3oool:000008H0oooo000F0?ooo`800000]03oool300000;80oooo00<000000?oo
o`3oool0@P3oool<000008D0oooo000G0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0/@3oool00`000000oooo0?ooo`130?ooo`d00000Q03oool001L0oooo0P00002c0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0@P3oool?000008<0oooo000G0?ooo`800000/`3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0440oooo400000230?ooo`00603oool0
0`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0@@3ooolB
00000880oooo000H0?ooo`800000/P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
0400oooo500000210?ooo`00603oool200000;80oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`110?oooa800000P`3oool001T0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo0400oooo4@0000250?ooo`006@3oool200000;40oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0o0?oooa000000Q`3oool001X0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo3P00002:
0?ooo`006P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0?`3oool<000008`0oooo000J0?ooo`800000/03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo03h0oooo2`00002>0?ooo`006`3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0?P3oool900000940oooo000K0?ooo`800000[`3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03d0oooo2000002C0?ooo`00703oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?03oool7
000009D0oooo000L0?ooo`800000[P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
03d0oooo1000002H0?ooo`00703oool200000:h0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`0l0?ooo`<00000VP3oool001d0oooo0P00002]0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0>P3oool3000009`0oooo000M0?ooo`800000[@3oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0W@3oool001h0oooo00<00000
0?ooo`3oool0Z`3oool300000:/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2N
0?ooo`007P3oool200000:`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0h0?oo
o`800000X@3oool001l0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0X@3oool001l0oooo0P00002[0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2R0?ooo`00803o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`2S0?ooo`00803oool200000:X0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`0e0?ooo`800000YP3oool00200oooo0P00002Z0?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2V0?ooo`008@3oool200000:T0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:L0
oooo000Q0?ooo`800000Z@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0380oooo
0P00002Z0?ooo`008P3oool200000:P0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0:X0oooo000R0?ooo`800000Z03oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0Z`3oool002<0oooo0P00002W0?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0<03oool200000:h0oooo000S0?ooo`80
0000Y`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0[P3oool002@0oooo0P00002V0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`2_0?ooo`00903oool200000:H0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`0]0?ooo`800000/P3oool002D0oooo0P00002U0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2b0?ooo`009@3oool20000
0:D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0;<0oooo000V0?ooo`800000S03oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0]03oool002H0oooo
0P00002;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo02X0oooo0P00002g0?ooo`009`3oool2000008X0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`070?ooo`D00000W`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0;L0oooo000X0?ooo`800000R@3oool010000000
oooo0?ooo`0000090?ooo`8000002P3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0^03oool002P0oooo0P0000290?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0^@3oool002T0oooo0P0000290?ooo`8000002P3oool3000000T0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0;X0
oooo000Z0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0X0?ooo`800000_@3oool002X0oooo0P00002P0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`2m0?ooo`00:`3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2n
0?ooo`00:`3oool2000009l0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0;l0oooo000/0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`0U0?ooo`800000`P3oool002d0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
`P3oool002d0oooo0P00002M0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`330?ooo`00;P3oool2000009`0oooo00<000000?ooo`3oool0VP3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<@0oooo000_0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0<D0oooo000_0?ooo`800000V`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0280
oooo0P0000380?ooo`00<03oool2000009X0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0<P0oooo000a0?ooo`800000V@3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0b@3oool00380oooo0P00002H
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3:
0?ooo`00<P3oool00`000000oooo0000002G0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`3;0?ooo`00<`3oool2000009L0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`0P0?ooo`800000cP3oool003@0oooo0P00002F0?ooo`<00000
U03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0<h0oooo000e0?ooo`800000U@3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0c`3o
ool003D0oooo00<000000?ooo`000000U03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0d03oool003H0oooo00<000000?ooo`000000T`3oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo01h0oooo0P00003C0?ooo`00=`3oool2000009<0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=<0
oooo000h0?ooo`800000TP3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0e03oool003P0oooo00<000000?ooo`000000T@3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e@3oool003T0oooo00<00000
0?ooo`000000T03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0eP3oool003X0oooo00<000000?ooo`000000S`3oool00`000000oooo0?ooo`2>0?oo
o`030000003oool0oooo01`0oooo0P00003I0?ooo`00>`3oool00`000000oooo0000002>0?ooo`03
0000003oool0oooo08d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3I0?ooo`00
?03oool2000008h0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0=X0oooo000m0?ooo`800000S@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo01/0oooo0P00003M0?ooo`00?P3oool2000008`0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=d0oooo000o0?ooo`800000R`3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0gP3oool00400
oooo0P00002:0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool06P3oool200000>40
oooo00110?ooo`800000R@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0h@3oool00440oooo0P0000290?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3R0?ooo`00@P3oool2000008P0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0I0?ooo`800000i@3oool004<0oooo0P0000270?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3U0?oo
o`00A03oool2000008H0oooo0`0000230?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0iP3oool004D0oooo0P0000250?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
603oool200000>T0oooo00160?ooo`800000Q03oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0j@3oool004L0oooo0P0000230?ooo`030000003oool0
oooo07l0oooo0P00000J0?ooo`030000003oool0oooo0>X0oooo00180?ooo`800000PP3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo01P0oooo0P00003]0?ooo`00B@3oool200000840
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>d0
oooo001:0?ooo`<00000O`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0kP3oool004/0oooo0`00001n0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool05`3oool200000?40oooo001=0?ooo`800000O@3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0l@3oool004h0oooo0P00001l0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3b0?oo
o`00C`3oool2000007/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0F0?ooo`80
0000m@3oool00500oooo0P00001j0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3e0?ooo`00DP3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3f0?ooo`00D`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05@3oool2
00000?T0oooo001D0?ooo`800000MP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0n@3oool005D0oooo0P00001e0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3j0?ooo`00E`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0503oool200000?d0oooo
001H0?ooo`800000LP3oool00`000000oooo0?ooo`1`0?ooo`8000005P3oool00`000000oooo0?oo
o`3m0?ooo`00F@3oool200000740oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?h0oooo001J0?ooo`800000L03oool3000006h0oooo00<000000?oo
o`3oool0503oool200000?l0oooo0P3oool005`0oooo0P00001^0?ooo`030000003oool0oooo06`0
oooo0P00000F0?ooo`030000003oool0oooo0?l0oooo0P3oool005d0oooo0P00001]0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0503oool200000?l0oooo1@3oool005h0oooo0P00
001/0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool04`3oool200000?l0oooo1`3o
ool005l0oooo0`00001Z0?ooo`030000003oool0oooo06P0oooo0P00000E0?ooo`030000003oool0
oooo0?l0oooo1`3oool00640oooo0P00001Y0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool04`3oool200000?l0oooo2P3oool00680oooo0`00001W0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool04P3oool200000?l0oooo303oool006<0oooo00@000000?ooo`000000
0000I@3oool00`000000oooo0?ooo`1T0?ooo`800000503oool00`000000oooo0?ooo`3o0?ooo``0
oooo001T0?ooo`80000000<0oooo0000003oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo0180oooo0P00003o0?ooo`l0oooo001V0?ooo`040000003oool0000000000680oooo
00<000000?ooo`3oool0H@3oool2000001<0oooo0P00003o0?oooa40oooo001W0?ooo`040000003o
ool0oooo00000640oooo00<000000?ooo`3oool0G`3oool2000001@0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`00J03oool2000000030?ooo`000000000005l0oooo00<000000?ooo`3oool0G@3o
ool2000001@0oooo0P00003o0?oooa@0oooo001Z0?ooo`80000000<0oooo000000000000G@3oool0
0`000000oooo0?ooo`1K0?ooo`800000503oool200000?l0oooo5P3oool006`0oooo0P0000000`3o
ool000000?ooo`1K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool20000
0?l0oooo603oool006h0oooo1000001J0?ooo`030000003oool0oooo05P0oooo0P00000C0?ooo`80
0000o`3ooolJ0?ooo`00L03oool010000000oooo00000000001H0?ooo`030000003oool0oooo05H0
oooo0P00000C0?ooo`800000o`3ooolL0?ooo`00L@3oool2000000030?ooo`000000000005H0oooo
00<000000?ooo`3oool0E03oool2000001<0oooo0P00003o0?oooah0oooo001c0?ooo`80000000<0
oooo000000000000E03oool00`000000oooo0?ooo`1B0?ooo`8000004`3oool200000?l0oooo803o
ool007D0oooo0P0000000`3oool000000000001B0?ooo`030000003oool0oooo0500oooo0P00000B
0?ooo`<00000o`3ooolR0?ooo`00M`3oool2000000030?ooo`00000000000500oooo0`00001>0?oo
o`8000004P3oool200000?l0oooo9@3oool007T0oooo0P0000000`3oool000000000001>0?ooo`03
0000003oool0oooo04`0oooo0P00000B0?ooo`800000o`3ooolW0?ooo`00N`3oool2000000030?oo
o`000000000004`0oooo00<000000?ooo`3oool0BP3oool200000180oooo0P00003o0?ooobT0oooo
001m0?ooo`80000000<0oooo000000000000BP3oool00`000000oooo0?ooo`170?ooo`<000004@3o
ool300000?l0oooo:`3oool007l0oooo0P0000000`3oool00000000000180?ooo`030000003oool0
oooo04D0oooo0P00000B0?ooo`800000o`3oool^0?ooo`00P@3oool2000000040?ooo`0000000000
000004D0oooo00<000000?ooo`3oool0@`3oool200000140oooo0`00003o0?oooc00oooo00230?oo
o`<0000000@0oooo0000000000000000@P3oool00`000000oooo0?ooo`110?ooo`8000004@3oool2
00000?l0oooo<`3oool008H0oooo0P0000020?ooo`<00000?`3oool00`000000oooo0?ooo`0n0?oo
o`<00000403oool300000?l0oooo=@3oool008P0oooo0P0000030?ooo`<00000?03oool00`000000
oooo0?ooo`0k0?ooo`<00000403oool300000?l0oooo>03oool008X0oooo0P0000040?ooo`<00000
>@3oool00`000000oooo0?ooo`0h0?ooo`<000004@3oool200000?l0oooo>`3oool008`0oooo0`00
00040?ooo`<00000=P3oool00`000000oooo0?ooo`0d0?ooo`@000004@3oool300000?l0oooo?@3o
ool008l0oooo100000030?ooo`<00000<`3oool00`000000oooo0?ooo`0a0?ooo`<000004P3oool3
00000?l0oooo@03oool009<0oooo0`0000030?ooo`@00000;`3oool00`000000oooo0?ooo`0]0?oo
o`@000004@3oool400000?l0oooo@`3oool009H0oooo100000030?ooo`D00000:P3oool00`000000
oooo0?ooo`0X0?ooo`D000004P3oool300000?l0ooooA`3oool009X0oooo100000040?ooo`D00000
9@3oool00`000000oooo0?ooo`0S0?ooo`D00000503oool300000?l0ooooBP3oool009h0oooo0`00
00060?ooo`D00000803oool00`000000oooo0?ooo`0N0?ooo`D000005@3oool400000?l0ooooC@3o
ool00:40oooo0`0000080?ooo`D000006`3oool00`000000oooo0?ooo`0G0?ooo`L000005P3oool4
00000?l0ooooD@3oool00:@0oooo100000090?ooo`H00000203oool5000000P0oooo00<000000?oo
o`3oool0403oool7000001P0oooo1@00003o0?oooeD0oooo002X0?ooo`H000002@3oool>000000L0
oooo00<000000?ooo`3oool01@3oool;000001X0oooo1@00003o0?oooeX0oooo002^0?ooo`P00000
2`3oool010000000oooo0?ooo`3oool?00000240oooo1000003o0?oooel0oooo002f0?ooo`H00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo2P00003o0?ooof<0oooo
002l0?ooo`T000001`3oool00`000000oooo0?ooo`0C0?ooo`T00000o`3ooom]0?ooo`00`03oool2
000000<0oooo7@00003o0?ooogH0oooo003<0?ooo`030000003oool0oooo0?l0ooooR@3oool00<`0
oooo00<000000?ooo`3oool0o`3ooon90?ooo`00c03oool00`000000oooo0?ooo`3o0?ooohT0oooo
003<0?ooo`030000003oool0oooo0?l0ooooR@3oool00<`0oooo00<000000?ooo`3oool0o`3ooon9
0?ooo`00c03oool00`000000oooo0?ooo`3o0?ooohT0oooo003<0?ooo`030000003oool0oooo0?l0
ooooR@3oool00<`0oooo00<000000?ooo`3oool0o`3ooon90?ooo`00c03oool00`000000oooo0?oo
o`3o0?ooohT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 598.25}, {401.875, 0}} -> {-1.07693, -1.05047, \
0.00527063, 0.00527063}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp2 = 
        PolarPlot[rnagy[\[CurlyPhi], 1, 0.5], {\[CurlyPhi], 0, 10}, 
          Epilog \[Rule] Arrow[{0.55, 0.56}, { .52, 0.63}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99994 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500001 0.476193 0.499943 0.476193 [
[.02381 .48744 -6 -9 ]
[.02381 .48744 6 0 ]
[.2619 .48744 -12 -9 ]
[.2619 .48744 12 0 ]
[.7381 .48744 -9 -9 ]
[.7381 .48744 9 0 ]
[.97619 .48744 -3 -9 ]
[.97619 .48744 3 0 ]
[.4875 .02375 -12 -4.5 ]
[.4875 .02375 0 4.5 ]
[.4875 .26185 -24 -4.5 ]
[.4875 .26185 0 4.5 ]
[.4875 .73804 -18 -4.5 ]
[.4875 .73804 0 4.5 ]
[.4875 .97614 -6 -4.5 ]
[.4875 .97614 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .99994 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .49994 m
.02381 .50619 L
s
[(-1)] .02381 .48744 0 1 Mshowa
.2619 .49994 m
.2619 .50619 L
s
[(-0.5)] .2619 .48744 0 1 Mshowa
.7381 .49994 m
.7381 .50619 L
s
[(0.5)] .7381 .48744 0 1 Mshowa
.97619 .49994 m
.97619 .50619 L
s
[(1)] .97619 .48744 0 1 Mshowa
.125 Mabswid
.07143 .49994 m
.07143 .50369 L
s
.11905 .49994 m
.11905 .50369 L
s
.16667 .49994 m
.16667 .50369 L
s
.21428 .49994 m
.21428 .50369 L
s
.30952 .49994 m
.30952 .50369 L
s
.35714 .49994 m
.35714 .50369 L
s
.40476 .49994 m
.40476 .50369 L
s
.45238 .49994 m
.45238 .50369 L
s
.54762 .49994 m
.54762 .50369 L
s
.59524 .49994 m
.59524 .50369 L
s
.64286 .49994 m
.64286 .50369 L
s
.69048 .49994 m
.69048 .50369 L
s
.78572 .49994 m
.78572 .50369 L
s
.83334 .49994 m
.83334 .50369 L
s
.88096 .49994 m
.88096 .50369 L
s
.92857 .49994 m
.92857 .50369 L
s
.25 Mabswid
0 .49994 m
1 .49994 L
s
.5 .02375 m
.50625 .02375 L
s
[(-1)] .4875 .02375 1 0 Mshowa
.5 .26185 m
.50625 .26185 L
s
[(-0.5)] .4875 .26185 1 0 Mshowa
.5 .73804 m
.50625 .73804 L
s
[(0.5)] .4875 .73804 1 0 Mshowa
.5 .97614 m
.50625 .97614 L
s
[(1)] .4875 .97614 1 0 Mshowa
.125 Mabswid
.5 .07137 m
.50375 .07137 L
s
.5 .11899 m
.50375 .11899 L
s
.5 .16661 m
.50375 .16661 L
s
.5 .21423 m
.50375 .21423 L
s
.5 .30947 m
.50375 .30947 L
s
.5 .35709 m
.50375 .35709 L
s
.5 .4047 m
.50375 .4047 L
s
.5 .45232 m
.50375 .45232 L
s
.5 .54756 m
.50375 .54756 L
s
.5 .59518 m
.50375 .59518 L
s
.5 .6428 m
.50375 .6428 L
s
.5 .69042 m
.50375 .69042 L
s
.5 .78566 m
.50375 .78566 L
s
.5 .83328 m
.50375 .83328 L
s
.5 .8809 m
.50375 .8809 L
s
.5 .92852 m
.50375 .92852 L
s
.25 Mabswid
.5 0 m
.5 .99994 L
s
0 0 m
1 0 L
1 .99994 L
0 .99994 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.7381 .49994 m
.75397 .52395 L
.76864 .5537 L
.77473 .56996 L
.7801 .58821 L
.78225 .59734 L
.784 .60614 L
.78541 .61478 L
.78647 .62298 L
.78735 .63213 L
.78769 .63703 L
.78784 .63977 L
.78796 .64233 L
.78805 .64499 L
.78812 .6479 L
.78816 .65047 L
.78817 .65322 L
.78815 .65593 L
.78811 .65849 L
.78796 .66328 L
.78774 .6679 L
.78742 .6728 L
.78662 .6816 L
.78542 .6911 L
.78371 .70155 L
.7788 .72323 L
.7715 .74631 L
.76266 .76773 L
.75297 .7868 L
.72959 .82247 L
.70308 .85273 L
.66912 .88212 L
.62823 .90821 L
.58905 .92622 L
.56591 .93423 L
.54412 .94019 L
.52457 .94433 L
.50286 .94764 L
.4918 .94883 L
.4857 .94934 L
.47992 .94974 L
.47453 .95003 L
.46867 .95026 L
.46334 .95039 L
.45841 .95045 L
.45243 .95043 L
.44675 .95033 L
.44164 .95017 L
.43608 .94992 L
.43004 .94956 L
Mistroke
.42361 .94907 L
.41206 .94793 L
.40035 .94642 L
.38937 .94469 L
.36894 .94064 L
.34468 .93439 L
.32269 .92735 L
.27454 .90703 L
.23296 .88343 L
.19661 .85735 L
.15765 .82234 L
.1247 .78516 L
.09671 .74567 L
.07116 .6996 L
.05262 .65538 L
.03963 .61298 L
.03446 .59042 L
.0322 .57848 L
.03016 .56587 L
.02865 .55473 L
.02731 .54251 L
.02637 .53137 L
.02573 .52101 L
.02545 .51457 L
.02533 .51094 L
.02524 .5076 L
.02515 .50145 L
.02513 .49495 L
.0252 .48912 L
.02533 .48367 L
.02554 .4777 L
.02585 .4713 L
.02628 .46449 L
.02685 .45708 L
.0282 .44364 L
.03177 .41856 L
.03642 .39487 L
.04188 .37285 L
.05826 .32378 L
.07929 .27795 L
.1073 .23131 L
.17189 .15519 L
.21007 .12245 L
.25558 .09146 L
.3009 .06752 L
.34413 .0501 L
.36874 .0423 L
.39588 .03537 L
.42183 .03029 L
.43444 .02836 L
Mistroke
.446 .02689 L
.45709 .02576 L
.46922 .02481 L
.47588 .02443 L
.48206 .02415 L
.48797 .02396 L
.49427 .02384 L
.50015 .02381 L
.50651 .02385 L
.51251 .02397 L
.51803 .02415 L
.52302 .02436 L
.52849 .02465 L
.53953 .02544 L
.55294 .02675 L
.56513 .02827 L
.59234 .03283 L
.61729 .03846 L
.6406 .04501 L
.68596 .06159 L
.73202 .08412 L
.80764 .13648 L
.84189 .16849 L
.87507 .20656 L
.90236 .24526 L
.92416 .28352 L
.94376 .32721 L
.95297 .35306 L
.96004 .37696 L
.96575 .40078 L
.97055 .42688 L
.97257 .44132 L
.97404 .45469 L
.97508 .4675 L
.97548 .47397 L
.97566 .47741 L
.97582 .48108 L
.97603 .48756 L
.97615 .49357 L
.97618 .49725 L
.97619 .50071 L
.97614 .50717 L
.976 .51338 L
.97581 .51908 L
.97551 .52533 L
.97512 .53191 L
.97421 .54335 L
.97312 .55399 L
.96975 .57803 L
.96469 .60397 L
Mistroke
.95885 .62729 L
.94149 .67841 L
.92047 .72347 L
.89698 .76294 L
.86491 .80589 L
.83064 .84263 L
.75736 .9006 L
.71425 .92521 L
.66528 .94653 L
.61708 .96152 L
.58918 .96771 L
.57572 .97008 L
.56298 .97195 L
.55083 .97342 L
.53764 .97465 L
.5318 .97507 L
.52563 .97545 L
.52035 .9757 L
.51456 .97591 L
.51109 .97601 L
.50779 .97607 L
.50163 .97613 L
.49818 .97613 L
.49498 .97611 L
.49148 .97606 L
.48776 .97598 L
.48163 .97578 L
.47587 .97552 L
.46956 .97516 L
.46277 .97468 L
.45084 .97359 L
.43813 .9721 L
.41535 .96855 L
.38853 .96291 L
.36447 .95644 L
.31345 .93808 L
.26749 .91551 L
.22638 .88967 L
.18595 .8579 L
.12291 .79074 L
.09601 .75204 L
.07152 .70771 L
.05285 .66369 L
.03972 .62201 L
.03418 .59878 L
.02956 .57376 L
.02781 .56152 L
.02644 .54996 L
.02546 .53956 L
.02465 .5283 L
Mistroke
.02431 .52182 L
.02407 .51578 L
.02397 .5123 L
.0239 .50914 L
.02384 .50549 L
.02381 .50203 L
.02381 .49868 L
.02383 .49512 L
.02394 .48874 L
.02404 .4852 L
.02415 .48187 L
.0245 .47431 L
.02486 .46824 L
.02533 .46186 L
.02638 .45048 L
.02782 .43826 L
.02975 .42496 L
.03452 .39948 L
.04029 .37573 L
.05432 .33224 L
.074 .28714 L
.10044 .24088 L
Mfstroke
.76191 .76661 m
.74762 .79994 L
s
% Start of user PostScript
0.55 0.56 0.52 0.63 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00017b000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool5000000@0oooo00<0
00000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>
0?ooo`00R03oool00`000000oooo0000000:000008/0oooo001o0?ooo`/000001@3oool00`000000
oooo0?ooo`030?ooo`/00000P03oool007P0oooo1`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool6000007X0oooo001d0?ooo`@000003`3oool2000000H0oooo00<0
00000?ooo`3oool0503oool5000007D0oooo001`0?ooo`@000006`3oool00`000000oooo0?ooo`0I
0?ooo`@00000L@3oool006`0oooo1000000O0?ooo`030000003oool0oooo01d0oooo1@00001/0?oo
o`00J03oool4000002<0oooo00<000000?ooo`3oool08P3oool5000006L0oooo001T0?ooo`@00000
9`3oool00`000000oooo0?ooo`0W0?ooo`800000I@3oool00640oooo0`00000[0?ooo`030000003o
ool0oooo02T0oooo0`00001R0?ooo`00G`3oool2000002h0oooo00<000000?ooo`3oool0;03oool3
000005l0oooo001M0?ooo`800000<03oool00`000000oooo0?ooo`0_0?ooo`800000G@3oool005X0
oooo0`00000b0?ooo`030000003oool0oooo0340oooo0P00001K0?ooo`00F03oool2000003D0oooo
00<000000?ooo`3oool0<`3oool2000005T0oooo001F0?ooo`800000=`3oool00`000000oooo0?oo
o`0e0?ooo`800000E`3oool005@0oooo0P00000i0?ooo`800000>03oool2000005D0oooo001B0?oo
o`800000>`3oool00`000000oooo0?ooo`0i0?ooo`800000D`3oool00500oooo0P00000m0?ooo`03
0000003oool0oooo03/0oooo0P00001A0?ooo`00CP3oool2000003l0oooo00<000000?ooo`3oool0
?@3oool2000004l0oooo001<0?ooo`800000@@3oool00`000000oooo0?ooo`0o0?ooo`800000C@3o
ool004X0oooo0P0000130?ooo`030000003oool0oooo0440oooo0P00001;0?ooo`00B@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool004L0
oooo0P0000160?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool004H0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`800000A`3oool004@0oooo0P00
00190?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool004<0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`180?ooo`800000A03oool00480oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo00100?ooo`80
0000C@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo000o0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0C03oool200000400oooo000m0?ooo`800000D03o
ool2000004l0oooo00<000000?ooo`3oool0?@3oool003`0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`1?0?ooo`800000?@3oool003/0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo000i0?ooo`800000E03oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo000h0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0D`3oool2000003T0oooo000g0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00=P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool003D0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo000c0?ooo`80
0000FP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo000b0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00<@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05X0oooo0P00000b0?ooo`00<03oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool0
02l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
02h0oooo000^0?ooo`030000003oool0oooo05h0oooo0P00001O0?ooo`030000003oool0oooo02d0
oooo000^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0/0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo02X0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`009`3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool0
02L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
02D0oooo000V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1Z0?oo
o`800000J`3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`007`3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool0
01h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
01h0oooo000M0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0M0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo01`0oooo000K0?ooo`800000LP3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3oool0
GP3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0603oool001P0oooo0P00001P0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool3000007<0oooo00<000000?ooo`3oool0603oool001P0oooo00<000000?ooo`3oool0
F@3oool400000080oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0G0?ooo`005`3oool200000640oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool05`3oool001L0oooo00<000000?ooo`3oool0H@3oool2000000X0oooo0`0000050?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool001H0oooo0P00001g0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo000E0?ooo`800000N03oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00503oool2000007T0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool001<0oooo0P00001j
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000B0?ooo`80
0000N`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000
003oool0oooo07X0oooo0P00001k0?ooo`030000003oool0oooo0140oooo000A0?ooo`800000O03o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00403oool20000
07d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo
000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0?0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00h0oooo000>0?ooo`800000O`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool03@3oool000d0oooo0P0000200?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0303oool000d0oooo0P0000200?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0O`3oool200000800
oooo00<000000?ooo`3oool0303oool000`0oooo0P0000210?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool02`3oool000`0oooo0P0000210?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool02`3oool000`0oooo0P0000210?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool02`3oool000/0oooo0P0000220?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool02`3oool000/0oooo0P0000220?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool02P3oool000/0oooo0P0000220?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
2P3oool000X0oooo0P0000230?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3o
ool000X0oooo0P0000230?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool0
00X0oooo0P0000230?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000X0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0
oooo00090?ooo`800000Q03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo
00090?ooo`800000Q03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo0009
0?ooo`800000Q03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo00090?oo
o`800000Q03oool2000008@0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo00080?ooo`800000
Q@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo00080?ooo`800000Q@3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`800000Q@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`800000Q@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`800000Q@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`800000Q@3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00070?ooo`80
0000QP3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00070?ooo`800000
QP3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo08D0oooo0P0000260?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`001`3oool50000
03/0oooo0P0000040?ooo`800000103oool2000003X0oooo00<000000?ooo`3oool0>P3oool20000
00@0oooo0P0000040?ooo`800000?03oool5000000D0oooo00070?ooo`030000003oool0000003`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000i0?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000l0?ooo`800000
1`3oool000L0oooo00<000000?ooo`000000?03oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo03X0oooo0P0000070?ooo`0000<0oooo0000000000000P0000020?ooo`030000
003oool0000003H0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000j0?ooo`03
0000003oool0oooo03T0oooo00@000000?ooo`3oool000002@3oool2000003d0oooo0P0000070?oo
o`001`3oool00`000000oooo0000000l0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0?03oool2000000L0oooo00070?ooo`<00000?@3oool2000000X0oooo0`00000i0?oo
o`030000003oool0oooo03X0oooo0P00000:0?ooo`<00000?03oool2000000L0oooo00060?ooo`80
0000Q`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00060?ooo`800000
Q`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`800000Q`3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`800000Q`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`800000Q`3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`800000Q`3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo003o0000020000000@3oool000H0oooo0P00
000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`001P3oool2000004<0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000@`3oool00`000000oooo0?ooo`05
0?ooo`001P3oool2000008L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00D0oooo00060?ooo`800000Q`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool01@3oool000H0oooo0P0000270?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`001`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`80
0000BP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo00070?ooo`800000
QP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
1P3oool000L0oooo0P0000260?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`070?ooo`00203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`00203oool2000008D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00080?oo
o`800000Q@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01`3oool000P0oooo0P0000250?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`080?ooo`002@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`230?ooo`800000C`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00090?ooo`800000Q03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool000T0
oooo0P0000240?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`002P3oool2000008<0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo000:
0?ooo`800000P`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool02@3oool000X0oooo0P0000230?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`090?ooo`002`3oool200000880oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo000;0?ooo`800000
PP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
2P3oool000/0oooo0P0000220?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0:0?ooo`00303oool200000840oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo000<0?ooo`800000P@3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool000`0
oooo0P0000210?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`003@3oool200000800oooo0P00
001A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3oool000d0oooo0P000020
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0<
0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`003P3oool2000007l0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo000>0?ooo`800000
O`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
3@3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool03@3oool000l0oooo0P00001n0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`003`3oool20000
07h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00h0oooo000@0?ooo`800000O@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool03P3oool00100oooo0P00001m0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0?0?ooo`004@3oool2000007`0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00l0oooo000A0?ooo`800000O03oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00180oooo0P00001k0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool2000007/0oooo0P00001@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
4@3oool00180oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool04@3oool001<0oooo0P00001j0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`004`3oool20000
07X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0180oooo000D0?ooo`800000N@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool04`3oool001@0oooo0P00001i0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool2000007P0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo000E
0?ooo`800000N03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0503oool001H0oooo0P00001g0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0E0?ooo`005P3oool2000007L0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo000G0?ooo`800000
MP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
5P3oool001L0oooo0P00001R0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`00603oool2
00000600oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`006@3o
ool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0`3oool3000004`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`006@3o
ool2000005l0oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003o
ool0oooo05d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool2000005l0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool06@3oool001/0oooo0P00001b0?ooo`030000003oool0
oooo04H0oooo0P0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06P3oool0
01`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`160?ooo`H00000903oool00`00
0000oooo0?ooo`0K0?ooo`00703oool200000740oooo00<000000?ooo`3oool0AP3oool800000280
oooo00<000000?ooo`3oool06`3oool001d0oooo0P00001`0?ooo`030000003oool0oooo04H0oooo
1`00000R0?ooo`030000003oool0oooo01`0oooo000N0?ooo`800000K`3oool00`000000oooo0?oo
o`150?ooo`L000008P3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo04D0oooo1`00000R0?ooo`030000003oool0oooo01d0oooo000O0?oo
o`800000KP3oool00`000000oooo0?ooo`150?ooo`H000008P3oool00`000000oooo0?ooo`0N0?oo
o`00803oool2000006d0oooo00<000000?ooo`3oool0A@3oool500000280oooo00<000000?ooo`3o
ool07`3oool00240oooo0P00001/0?ooo`030000003oool0oooo04D0oooo1000000S0?ooo`030000
003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0A@3o
ool400000280oooo00<000000?ooo`3oool0803oool00280oooo0P00001[0?ooo`800000AP3oool3
00000280oooo00<000000?ooo`3oool08@3oool002<0oooo0P00001Z0?ooo`030000003oool0oooo
04@0oooo0`00000R0?ooo`030000003oool0oooo0280oooo000T0?ooo`800000J@3oool00`000000
oooo0?ooo`140?ooo`8000008`3oool00`000000oooo0?ooo`0R0?ooo`009@3oool2000006P0oooo
00<000000?ooo`3oool0A03oool200000280oooo00<000000?ooo`3oool08`3oool002H0oooo0P00
001W0?ooo`030000003oool0oooo04<0oooo0P00000R0?ooo`030000003oool0oooo02@0oooo000W
0?ooo`800000IP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0903oool002L0oooo0P00001V0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool2000006D0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo000Y0?ooo`800000
I03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
9`3oool002X0oooo0P00001S0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0X0?ooo`00:`3oool200000680oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0oooo000/0?ooo`800000H@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:P3oool002d0
oooo0P00001P0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0[0?ooo`00;P3oool2000005l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02`0oooo000_0?ooo`800000GP3oool2000003d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0]0?ooo`00<03oool2000005d0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02h0oooo000`0?oo
o`040000003oool00000000005/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02l0oooo000a0?ooo`040000003oool0oooo000005X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo000b0?oo
o`040000003oool0oooo000005T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0N
0?ooo`800000<`3oool003<0oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<`3oool003@0oooo00@000000?oo
o`3oool00000E`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0=03oool003D0oooo00@000000?ooo`3oool00000EP3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool003H0oooo00<000000?oo
o`3oool00P00001D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07@3oool20000
03P0oooo000g0?ooo`8000000P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0h0?ooo`00>@3oool010000000oooo
0?ooo`00001B0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0200000500oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03X0oooo000k0?ooo`050000003o
ool0oooo0?ooo`000000C`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0>`3oool003`0oooo00@000000?ooo`3oool0oooo0P00001=0?ooo`800000
<03oool00`000000oooo0?ooo`0L0?ooo`800000?P3oool003d0oooo0P0000030?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo03h0oooo000o0?ooo`040000003oool0oooo0?ooo`800000BP3oool00`000000oooo0?oo
o`0/0?ooo`8000007P3oool00`000000oooo0?ooo`0o0?ooo`00@03oool00`000000oooo0?ooo`02
0?ooo`800000B03oool00`000000oooo0?ooo`0Z0?ooo`8000007`3oool00`000000oooo0?ooo`10
0?ooo`00@@3oool2000000@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01d0oooo0P0000130?ooo`00@`3oool2000000<0oooo0P0000150?ooo`03
0000003oool0oooo02L0oooo0P00000O0?ooo`030000003oool0oooo04<0oooo00150?ooo`030000
003oool0oooo0080oooo0P0000130?ooo`030000003oool0oooo02D0oooo0P00000P0?ooo`030000
003oool0oooo04@0oooo00160?ooo`800000103oool200000440oooo00<000000?ooo`3oool08`3o
ool200000200oooo0P0000170?ooo`00B03oool2000000@0oooo0P00000o0?ooo`030000003oool0
oooo0240oooo0P00000P0?ooo`800000B@3oool004X0oooo0P0000040?ooo`800000?@3oool00`00
0000oooo0?ooo`0O0?ooo`800000803oool2000004/0oooo001<0?ooo`030000003oool0oooo00<0
oooo0P00000k0?ooo`030000003oool0oooo01d0oooo0P00000P0?ooo`800000C@3oool004d0oooo
0P0000050?ooo`<00000>03oool00`000000oooo0?ooo`0K0?ooo`800000803oool2000004l0oooo
001?0?ooo`8000001P3oool2000003H0oooo00<000000?ooo`3oool06@3oool200000200oooo0P00
001A0?ooo`00D@3oool2000000H0oooo0P00000d0?ooo`030000003oool0oooo01H0oooo0`00000P
0?ooo`800000D`3oool005<0oooo0P0000060?ooo`<00000<@3oool2000001D0oooo0P00000Q0?oo
o`800000E@3oool005D0oooo0P0000070?ooo`<00000;P3oool00`000000oooo0?ooo`0B0?ooo`80
00008@3oool2000005L0oooo001G0?ooo`800000203oool5000002T0oooo00<000000?ooo`3oool0
3P3oool400000200oooo0`00001I0?ooo`00F@3oool2000000/0oooo1@00000T0?ooo`030000003o
ool0oooo00T0oooo1@00000R0?ooo`800000G03oool005/0oooo0`00000=0?ooo`<000008@3oool0
0`000000oooo0?ooo`060?ooo`<000009@3oool2000005h0oooo001N0?ooo`<000003@3oool60000
01/0oooo2@00000U0?ooo`<00000H03oool00640oooo0`00000@0?oooa`00000:P3oool3000006<0
oooo001T0?ooo`<00000:03oool00`000000oooo0?ooo`0T0?ooo`@00000IP3oool006L0oooo0`00
000U0?ooo`030000003oool0oooo0240oooo0`00001Z0?ooo`00JP3oool400000240oooo00<00000
0?ooo`3oool07P3oool3000006d0oooo001^0?ooo`D00000703oool00`000000oooo0?ooo`0J0?oo
o`@00000L03oool007<0oooo1P00000F0?ooo`030000003oool0oooo01H0oooo1000001d0?ooo`00
N@3oool3000000X0oooo1@0000040?ooo`030000003oool0oooo00h0oooo2000001h0?ooo`00O03o
ool=000000H0oooo00<000000?ooo`3oool0103oool:00000800oooo00280?ooo`h00000RP3oool0
08P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00R03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00270?ooo`8000001P3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {286.938, 0}} -> {-1.05017, -1.04989, \
0.00731826, 0.00731826}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pp1, pp2, 
        Epilog \[Rule] {Arrow[{0.55, 0.56}, { .52, 0.63}], 
            Arrow[{1.33, 0.33}, {1.25, 0.39}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67226 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341419 0.317386 0.333401 0.317386 [
[.02403 .3209 -6 -9 ]
[.02403 .3209 6 0 ]
[.18273 .3209 -12 -9 ]
[.18273 .3209 12 0 ]
[.50011 .3209 -9 -9 ]
[.50011 .3209 9 0 ]
[.6588 .3209 -3 -9 ]
[.6588 .3209 3 0 ]
[.8175 .3209 -9 -9 ]
[.8175 .3209 9 0 ]
[.97619 .3209 -3 -9 ]
[.97619 .3209 3 0 ]
[.32892 .01602 -12 -4.5 ]
[.32892 .01602 0 4.5 ]
[.32892 .17471 -24 -4.5 ]
[.32892 .17471 0 4.5 ]
[.32892 .49209 -18 -4.5 ]
[.32892 .49209 0 4.5 ]
[.32892 .65079 -6 -4.5 ]
[.32892 .65079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .67226 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02403 .3334 m
.02403 .33965 L
s
[(-1)] .02403 .3209 0 1 Mshowa
.18273 .3334 m
.18273 .33965 L
s
[(-0.5)] .18273 .3209 0 1 Mshowa
.50011 .3334 m
.50011 .33965 L
s
[(0.5)] .50011 .3209 0 1 Mshowa
.6588 .3334 m
.6588 .33965 L
s
[(1)] .6588 .3209 0 1 Mshowa
.8175 .3334 m
.8175 .33965 L
s
[(1.5)] .8175 .3209 0 1 Mshowa
.97619 .3334 m
.97619 .33965 L
s
[(2)] .97619 .3209 0 1 Mshowa
.125 Mabswid
.05577 .3334 m
.05577 .33715 L
s
.08751 .3334 m
.08751 .33715 L
s
.11925 .3334 m
.11925 .33715 L
s
.15099 .3334 m
.15099 .33715 L
s
.21446 .3334 m
.21446 .33715 L
s
.2462 .3334 m
.2462 .33715 L
s
.27794 .3334 m
.27794 .33715 L
s
.30968 .3334 m
.30968 .33715 L
s
.37316 .3334 m
.37316 .33715 L
s
.4049 .3334 m
.4049 .33715 L
s
.43663 .3334 m
.43663 .33715 L
s
.46837 .3334 m
.46837 .33715 L
s
.53185 .3334 m
.53185 .33715 L
s
.56359 .3334 m
.56359 .33715 L
s
.59533 .3334 m
.59533 .33715 L
s
.62707 .3334 m
.62707 .33715 L
s
.69054 .3334 m
.69054 .33715 L
s
.72228 .3334 m
.72228 .33715 L
s
.75402 .3334 m
.75402 .33715 L
s
.78576 .3334 m
.78576 .33715 L
s
.84924 .3334 m
.84924 .33715 L
s
.88098 .3334 m
.88098 .33715 L
s
.91271 .3334 m
.91271 .33715 L
s
.94445 .3334 m
.94445 .33715 L
s
.25 Mabswid
0 .3334 m
1 .3334 L
s
.34142 .01602 m
.34767 .01602 L
s
[(-1)] .32892 .01602 1 0 Mshowa
.34142 .17471 m
.34767 .17471 L
s
[(-0.5)] .32892 .17471 1 0 Mshowa
.34142 .49209 m
.34767 .49209 L
s
[(0.5)] .32892 .49209 1 0 Mshowa
.34142 .65079 m
.34767 .65079 L
s
[(1)] .32892 .65079 1 0 Mshowa
.125 Mabswid
.34142 .04775 m
.34517 .04775 L
s
.34142 .07949 m
.34517 .07949 L
s
.34142 .11123 m
.34517 .11123 L
s
.34142 .14297 m
.34517 .14297 L
s
.34142 .20645 m
.34517 .20645 L
s
.34142 .23819 m
.34517 .23819 L
s
.34142 .26992 m
.34517 .26992 L
s
.34142 .30166 m
.34517 .30166 L
s
.34142 .36514 m
.34517 .36514 L
s
.34142 .39688 m
.34517 .39688 L
s
.34142 .42862 m
.34517 .42862 L
s
.34142 .46036 m
.34517 .46036 L
s
.34142 .52383 m
.34517 .52383 L
s
.34142 .55557 m
.34517 .55557 L
s
.34142 .58731 m
.34517 .58731 L
s
.34142 .61905 m
.34517 .61905 L
s
.25 Mabswid
.34142 0 m
.34142 .67226 L
s
0 0 m
1 0 L
1 .67226 L
0 .67226 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .3334 m
.85478 .38193 L
.78389 .42194 L
.69855 .48679 L
.63351 .54168 L
.56746 .58973 L
.53359 .6094 L
.50076 .62508 L
.47062 .63659 L
.45347 .64193 L
.43727 .64618 L
.42072 .64976 L
.40549 .65235 L
.39738 .65346 L
.38852 .65447 L
.38365 .65492 L
.37914 .65529 L
.37449 .6556 L
.37022 .65584 L
.36573 .65603 L
.36337 .6561 L
.36088 .65617 L
.35668 .65624 L
.35431 .65625 L
.35208 .65625 L
.34794 .65622 L
.34416 .65614 L
.3398 .656 L
.33568 .65582 L
.33125 .65557 L
.32656 .65524 L
.31814 .65449 L
.30912 .65345 L
.2992 .65203 L
.28289 .64903 L
.26592 .64502 L
.23623 .63568 L
.20547 .62258 L
.17358 .60479 L
.12204 .56432 L
.09712 .53741 L
.07727 .51066 L
.06133 .48395 L
.04737 .45414 L
.04132 .43804 L
.03567 .41999 L
.03175 .40456 L
.02836 .38754 L
.02697 .37862 L
.0259 .37032 L
Mistroke
.02509 .36237 L
.02475 .35829 L
.02444 .35388 L
.0242 .34953 L
.02402 .34552 L
.02391 .34169 L
.02383 .33765 L
.02381 .33401 L
.02383 .33063 L
.02389 .32691 L
.024 .32293 L
.02408 .32067 L
.02419 .31827 L
.02443 .31396 L
.02519 .30424 L
.02608 .29585 L
.02733 .28664 L
.03032 .26977 L
.03395 .25413 L
.04381 .22279 L
.05761 .19113 L
.07204 .16542 L
.09046 .13899 L
.13563 .09172 L
.16483 .06964 L
.19337 .05263 L
.22364 .03866 L
.25266 .02866 L
.26819 .02456 L
.28547 .02097 L
.29424 .01953 L
.30369 .01825 L
.31265 .01731 L
.31687 .01695 L
.32084 .01667 L
.32479 .01644 L
.32842 .01627 L
.33245 .01613 L
.33681 .01604 L
.34076 .01601 L
.34508 .01603 L
.34727 .01606 L
.3496 .01611 L
.3538 .01625 L
.35774 .01643 L
.36201 .01668 L
.36976 .01728 L
.37729 .01804 L
.38422 .01891 L
.39999 .02146 L
Mistroke
.41719 .02519 L
.45119 .0356 L
.48223 .04896 L
.50923 .064 L
.53872 .08479 L
.56381 .10696 L
.60428 .15552 L
.62153 .18416 L
.63648 .21648 L
.64738 .249 L
.65195 .26777 L
.65513 .28525 L
.65619 .29271 L
.65712 .30072 L
.65756 .30533 L
.65791 .30953 L
.65818 .31353 L
.65842 .31778 L
.65852 .31987 L
.65861 .32219 L
.65873 .32627 L
.65877 .32856 L
.6588 .33103 L
.65881 .33337 L
.6588 .33551 L
.65875 .33942 L
.65864 .34369 L
.65856 .34584 L
.65846 .34815 L
.65824 .35229 L
.65761 .36091 L
.65669 .37 L
.65438 .38622 L
.65096 .40352 L
.64611 .42228 L
.63458 .45501 L
.62064 .4843 L
.60249 .51388 L
.58239 .53996 L
.53788 .58268 L
.51173 .60122 L
.48201 .61795 L
.45248 .63072 L
.42475 .63965 L
.4089 .64353 L
.39199 .64673 L
.37744 .64874 L
.36915 .64957 L
.36141 .65016 L
.35709 .6504 L
Mistroke
.35481 .65051 L
.35239 .6506 L
.35028 .65066 L
.34796 .65072 L
.34386 .65078 L
.33988 .65078 L
.33561 .65073 L
.33157 .65063 L
.32788 .6505 L
.32332 .65027 L
.31909 .65 L
.30953 .64918 L
.30111 .64822 L
.29217 .64694 L
.27464 .64368 L
.25869 .63981 L
.22354 .62809 L
.19388 .61441 L
.16424 .59673 L
.13897 .57784 L
.1141 .5549 L
.07593 .50732 L
.05891 .47805 L
.04405 .44433 L
.03857 .42836 L
.03369 .4111 L
.03001 .3947 L
.0274 .37951 L
.02635 .37171 L
.02555 .36442 L
.0249 .35681 L
.02463 .35281 L
.02439 .34846 L
.02421 .34408 L
.0241 .33994 L
.02404 .33592 L
.02403 .3322 L
.02408 .32818 L
.02412 .3259 L
.02418 .32376 L
.02434 .31945 L
.02458 .31483 L
.02513 .30704 L
.02595 .29856 L
.02803 .28321 L
.03077 .26837 L
.03394 .25474 L
.04202 .22808 L
.05173 .20373 L
.07511 .16074 L
Mistroke
Mfstroke
.50011 .3334 m
.51069 .3494 L
.52047 .36923 L
.52453 .38007 L
.52811 .39223 L
.52954 .39832 L
.53071 .40418 L
.53165 .40994 L
.53236 .41541 L
.53294 .4215 L
.53317 .42477 L
.53327 .4266 L
.53334 .4283 L
.53341 .43008 L
.53345 .43202 L
.53348 .43373 L
.53348 .43556 L
.53347 .43737 L
.53344 .43907 L
.53335 .44227 L
.5332 .44535 L
.53299 .44861 L
.53245 .45448 L
.53165 .46081 L
.53051 .46777 L
.52724 .48223 L
.52237 .4976 L
.51648 .51188 L
.51003 .52459 L
.49444 .54837 L
.47677 .56854 L
.45414 .58813 L
.42689 .60551 L
.40077 .61752 L
.38535 .62286 L
.37083 .62683 L
.35779 .62959 L
.34333 .63179 L
.33595 .63259 L
.33189 .63293 L
.32804 .6332 L
.32444 .63339 L
.32054 .63354 L
.31698 .63363 L
.3137 .63367 L
.30971 .63366 L
.30593 .63359 L
.30252 .63348 L
.29881 .63331 L
.29479 .63307 L
Mistroke
.2905 .63275 L
.28281 .63199 L
.275 .63098 L
.26768 .62983 L
.25407 .62713 L
.23789 .62297 L
.22324 .61827 L
.19115 .60473 L
.16343 .589 L
.13921 .57162 L
.11324 .54828 L
.09128 .5235 L
.07262 .49718 L
.0556 .46647 L
.04324 .437 L
.03457 .40874 L
.03113 .3937 L
.02963 .38575 L
.02827 .37734 L
.02726 .36991 L
.02637 .36177 L
.02574 .35435 L
.02531 .34744 L
.02512 .34315 L
.02504 .34073 L
.02499 .3385 L
.02492 .33441 L
.02492 .33007 L
.02496 .32619 L
.02505 .32256 L
.02519 .31858 L
.02539 .31431 L
.02568 .30977 L
.02606 .30484 L
.02696 .29588 L
.02934 .27916 L
.03244 .26337 L
.03608 .24869 L
.047 .21599 L
.06101 .18544 L
.07968 .15435 L
.12273 .10362 L
.14818 .0818 L
.17851 .06114 L
.20872 .04519 L
.23753 .03358 L
.25393 .02838 L
.27202 .02376 L
.28932 .02037 L
.29772 .01909 L
Mistroke
.30543 .01811 L
.31282 .01735 L
.3209 .01672 L
.32534 .01647 L
.32946 .01628 L
.3334 .01616 L
.3376 .01608 L
.34152 .01605 L
.34576 .01608 L
.34976 .01616 L
.35344 .01628 L
.35676 .01642 L
.36041 .01662 L
.36776 .01714 L
.3767 .01801 L
.38483 .01903 L
.40297 .02207 L
.41959 .02582 L
.43513 .03019 L
.46536 .04123 L
.49606 .05625 L
.54646 .09115 L
.56929 .11248 L
.59141 .13786 L
.60959 .16366 L
.62413 .18915 L
.63719 .21828 L
.64333 .2355 L
.64804 .25143 L
.65184 .26731 L
.65504 .2847 L
.65639 .29433 L
.65737 .30324 L
.65807 .31178 L
.65833 .31609 L
.65845 .31838 L
.65855 .32083 L
.6587 .32515 L
.65877 .32915 L
.6588 .3316 L
.6588 .33391 L
.65877 .33822 L
.65868 .34236 L
.65855 .34615 L
.65835 .35032 L
.65809 .35471 L
.65748 .36233 L
.65675 .36942 L
.65451 .38545 L
.65114 .40273 L
Mistroke
.64724 .41828 L
.63567 .45235 L
.62166 .48239 L
.60601 .50869 L
.58463 .53732 L
.56179 .56181 L
.51295 .60044 L
.48422 .61685 L
.45158 .63106 L
.41946 .64104 L
.40086 .64517 L
.39189 .64675 L
.38339 .648 L
.37529 .64897 L
.3665 .64979 L
.36261 .65008 L
.3585 .65033 L
.35498 .6505 L
.35112 .65064 L
.34881 .6507 L
.34661 .65075 L
.3425 .65079 L
.3402 .65079 L
.33808 .65077 L
.33574 .65074 L
.33326 .65068 L
.32917 .65055 L
.32534 .65038 L
.32113 .65014 L
.3166 .64982 L
.30865 .64909 L
.30018 .6481 L
.285 .64573 L
.26712 .64197 L
.25109 .63766 L
.21708 .62542 L
.18645 .61038 L
.15905 .59316 L
.1321 .57198 L
.09009 .52722 L
.07216 .50143 L
.05583 .47188 L
.04339 .44254 L
.03464 .41476 L
.03094 .39927 L
.02787 .3826 L
.0267 .37444 L
.02579 .36674 L
.02513 .35981 L
.0246 .3523 L
Mistroke
.02437 .34798 L
.02421 .34395 L
.02414 .34164 L
.02409 .33953 L
.02405 .3371 L
.02404 .33479 L
.02403 .33256 L
.02405 .33019 L
.02412 .32593 L
.02418 .32357 L
.02426 .32136 L
.02449 .31631 L
.02474 .31227 L
.02505 .30802 L
.02575 .30043 L
.02671 .29229 L
.02799 .28342 L
.03118 .26645 L
.03502 .25061 L
.04437 .22163 L
.05749 .19157 L
.07511 .16074 L
Mfstroke
.51598 .51114 m
.50646 .53335 L
s
% Start of user PostScript
0.55 0.56 0.52 0.63 MAarrowhead1
% End of user PostScript
.76354 .43814 m
.73815 .45718 L
s
% Start of user PostScript
1.33 0.33 1.25 0.39 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 193.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000`B000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00F@3oool5000000@0oooo00<000000?ooo`3oool0^`3oool005/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2k0?ooo`00E@3ooolL00000:l0oooo001@0?oo
o`L00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo1P00002Z0?oo
o`00B`3oool6000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`@0
0000Y`3oool004L0oooo1@00000>0?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`<00000
Y03oool004D0oooo0`00000J0?ooo`030000003oool0oooo01H0oooo1@00002P0?ooo`00@P3oool4
000001`0oooo00<000000?ooo`3oool06@3oool5000009d0oooo000o0?ooo`@000007`3oool00`00
0000oooo0?ooo`0L0?ooo`@00000V`3oool003d0oooo1000000Q0?ooo`030000003oool0oooo01l0
oooo0`00002I0?ooo`00>`3oool3000002@0oooo00<000000?ooo`3oool08P3oool2000009L0oooo
000i0?ooo`8000009`3oool2000002D0oooo0P00002E0?ooo`00=`3oool2000002T0oooo00<00000
0?ooo`3oool09P3oool2000009<0oooo000e0?ooo`800000:`3oool00`000000oooo0?ooo`0X0?oo
o`800000T@3oool003<0oooo0P00000]0?ooo`030000003oool0oooo02X0oooo0P00002?0?ooo`00
<@3oool3000002h0oooo00<000000?ooo`3oool0;03oool2000008d0oooo000`0?ooo`800000<03o
ool00`000000oooo0?ooo`0]0?ooo`800000S03oool002h0oooo0P00000b0?ooo`030000003oool0
oooo02h0oooo0`00002:0?ooo`00;@3oool2000003<0oooo00<000000?ooo`3oool0<03oool20000
08T0oooo000[0?ooo`<00000=03oool00`000000oooo0?ooo`0a0?ooo`800000R03oool002X0oooo
0P00000f0?ooo`800000=03oool2000008H0oooo000Y0?ooo`800000=`3oool00`000000oooo0?oo
o`0d0?ooo`800000Q@3oool002P0oooo0P00000h0?ooo`030000003oool0oooo03D0oooo0P000024
0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0P@3oool002H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0800oooo000U0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1o0?ooo`00903oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo03X0oooo0P00001o0?ooo`008`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo03/0oooo0P00001n0?ooo`008P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03`0oooo0P00001m0?ooo`008@3oool00`000000oooo0?ooo`0n0?ooo`800000?P3oool2000007`0
oooo000P0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool2000007/0oooo
000P0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool2000007X0oooo000O
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool2000007T0oooo000N0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1g0?oo
o`007@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0MP3oool001`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000
M`3oool001/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`130?ooo`800000MP3o
ool001X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`140?ooo`800000M@3oool0
01T0oooo0P0000170?ooo`800000AP3oool00`000000oooo0?ooo`1c0?ooo`00603oool2000004P0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1b0?ooo`005`3oool2000004T0oooo
00<000000?ooo`3oool0AP3oool2000007<0oooo000G0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0A`3oool200000780oooo000F0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0B03oool200000740oooo000E0?ooo`800000B`3oool00`000000oooo0?ooo`180?oo
o`800000L@3oool001@0oooo0P00001<0?ooo`030000003oool0oooo04T0oooo0P00001`0?ooo`00
4`3oool2000003T0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`1^0?ooo`004`3oool2000003P0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04X0oooo0P00001_0?ooo`00
4P3oool2000003T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`80
0000C03oool00`000000oooo0?ooo`1]0?ooo`004P3oool00`000000oooo0?ooo`0b0?ooo`@00000
0P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo06`0oooo000A0?ooo`800000>P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool2000006d0oooo000A0?ooo`030000
003oool0oooo03X0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo06/0oooo000@0?ooo`800000D03oool00`000000oooo0?ooo`1=0?ooo`800000K03o
ool00100oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo06X0oooo000?0?ooo`800000D@3oool00`000000oooo0?ooo`1>0?ooo`800000J`3oool000l0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06T0
oooo000>0?ooo`800000DP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06T0oooo
000>0?ooo`800000DP3oool200000540oooo00<000000?ooo`3oool0J03oool000d0oooo0P00001C
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0J03oool000d0oooo0P00001C0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0I`3oool000`0oooo0P00001D0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0I`3oool000`0oooo0P00001D0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0I`3oool000`0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo06H0oooo000<0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1V0?ooo`002`3oool20000
05D0oooo00<000000?ooo`3oool0DP3oool2000006L0oooo000;0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1U0?ooo`002`3oool00`000000oooo
0?ooo`1D0?ooo`800000E03oool00`000000oooo0?ooo`1U0?ooo`002`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0I@3oool000X0oooo0P00001F
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0I03oool000X0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06@0oooo000:0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1T0?ooo`00
2@3oool2000005L0oooo00<000000?ooo`3oool0E03oool2000006D0oooo00090?ooo`800000E`3o
ool00`000000oooo0?ooo`1D0?ooo`800000I@3oool000T0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo06<0oooo00080?ooo`800000F03oool00`00
0000oooo0?ooo`1E0?ooo`800000I03oool000P0oooo0P00001H0?ooo`800000EP3oool2000006@0
oooo00080?ooo`800000F03oool00`000000oooo0?ooo`1E0?ooo`800000I03oool000P0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`1E0?ooo`800000I03oool000P0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0680oooo00080?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1R0?oo
o`00203oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0HP3oool000L0oooo0P00001I0?ooo`030000003oool0oooo05H0oooo0P00001S0?ooo`001`3o
ool6000002<0oooo0P0000040?ooo`800000103oool2000002@0oooo00<000000?ooo`3oool08`3o
ool2000000@0oooo0P0000040?ooo`800000903oool5000002<0oooo1@0000020?ooo`800000103o
ool2000002@0oooo100000070?ooo`001`3oool2000000030?ooo`000000oooo02<0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo0280oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0
oooo00P0oooo00070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0Q0?ooo`8000008`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00080oooo100000001@3oool000000?oo
o`3oool0000001h0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000T0?ooo`03
0000003oool0oooo0280oooo00@000000?ooo`3oool000002@3oool2000002H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`080?ooo`8000009P3oool00`000000oooo0?ooo`060?oo
o`001`3oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`001`3oool010000000oooo0000
0000000U0?ooo`8000002P3oool3000002<0oooo00<000000?ooo`3oool08`3oool2000000X0oooo
0`00000T0?ooo`8000009P3oool2000000X0oooo0`00000T0?ooo`800000203oool000L0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0640oooo0007
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1Q
0?ooo`001`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0H@3oool000L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0640oooo00070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`1Q0?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`07
0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030000
00<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D03oool2000000l0
oooo00070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo04h0oooo0P00000A0?ooo`001`3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1;0?ooo`<000004`3oool000L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0B@3oool2000001H0oooo00070?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo04H0oooo0`00000H0?ooo`001`3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`140?ooo`80
00006`3oool000L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0@@3oool3000001d0oooo00070?ooo`030000003o
ool0oooo05P0oooo0P00000`0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?`3o
ool200000200oooo00070?ooo`800000F@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0?@3oool200000280oooo00070?ooo`800000F@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0>P3oool30000
02@0oooo00070?ooo`800000F@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0280
oooo0P00000j0?ooo`8000009`3oool000P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=`3oool2000002T0oooo
00080?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo03D0oooo0P00000[0?ooo`00203oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0c
0?ooo`800000;@3oool000P0oooo0P00001H0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0a0?ooo`800000;`3oool000P0oooo0P00001H0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0803oool200000380oooo00<000000?ooo`3o
ool0;`3oool000P0oooo0P00001H0?ooo`800000<`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02l0oooo0P00000b0?ooo`00203oool2000005P0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo0P00000d0?ooo`002@3oool2
000005L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02/0oooo0P00000f0?ooo`002@3oool2000005L0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=P3oool000T0
oooo0P00001G0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07P3oool2000002X0
oooo0P00000i0?ooo`002@3oool2000005L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool2000003/0oooo
000:0?ooo`800000EP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07`3oool3000000<0oooo0P00000m0?ooo`002P3oool2000005H0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo1@000000
0`3oool000000?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0703oool200000200oooo1P0000100?ooo`002`3oool00`000000
oooo0?ooo`1D0?ooo`800000=@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0
oooo1`0000100?ooo`002`3oool2000005D0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01d0oooo2@00000o0?ooo`002`3oool2000005D0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?ooo`8000007P3oool;000003h0oooo000<
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01d0oooo2@0000100?ooo`00303oool2000005@0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo200000120?oo
o`00303oool2000005@0oooo00<000000?ooo`3oool0<`3oool2000001d0oooo00<000000?ooo`3o
ool06`3oool7000004@0oooo000=0?ooo`800000D`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool5000004L0oooo000=0?ooo`800000D`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3o
ool3000004T0oooo000=0?ooo`<00000DP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01X0oooo0P00000L0?ooo`800000B`3oool000h0oooo0P00001B0?ooo`800000=03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo0P00001=0?ooo`003P3oool300000540
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`8000006P3oool00`000000
oooo0?ooo`1=0?ooo`003`3oool200000540oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0CP3oool000l0oooo0`00
001@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0603oool2000001P0oooo0P00
001A0?ooo`00403oool200000500oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D@3oool00100oooo0`00001?0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0603oool2000001L0oooo00<000000?oo
o`3oool0DP3oool00140oooo0P00001?0?ooo`030000003oool0oooo02h0oooo0P0000020?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool2000005D0oooo000A0?ooo`<00000
>P3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0^0?ooo`@00000
6P3oool2000001D0oooo00<000000?ooo`3oool0E@3oool00180oooo0`00000h0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0^0?ooo`H0
0000603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05H0oooo000B0?ooo`<00000
>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0P00000_0?ooo`P0
00005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05L0oooo000C0?ooo`<00000
=`3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0]0?ooo`P0
00005@3oool2000001<0oooo0P00001J0?ooo`00503oool3000003H0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo1`00000F0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0FP3oool001@0oooo0`00000g0?ooo`800000
2P3oool3000000D0oooo00<000000?ooo`3oool0;@3oool7000001D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1K0?ooo`005@3oool3000004X0oooo00<000000?ooo`3oool0;@3o
ool6000001D0oooo0P00000B0?ooo`030000003oool0oooo05`0oooo000F0?ooo`800000BP3oool0
0`000000oooo0?ooo`0]0?ooo`D000005P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo05d0oooo000G0?ooo`800000B@3oool00`000000oooo0?ooo`0]0?ooo`@000005P3oool00`00
0000oooo0?ooo`0?0?ooo`800000H03oool001L0oooo0`0000180?ooo`030000003oool0oooo02d0
oooo1000000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H03oool001P0oooo
0P0000180?ooo`030000003oool0oooo02d0oooo0`00000F0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0H@3oool001T0oooo0P0000170?ooo`800000;@3oool3000001H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1R0?ooo`006P3oool2000004H0oooo00<00000
0?ooo`3oool0;03oool2000001H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1S
0?ooo`006P3oool3000004D0oooo00<000000?ooo`3oool0;03oool2000001D0oooo0P00000>0?oo
o`800000IP3oool001/0oooo0`0000140?ooo`030000003oool0oooo02/0oooo0P00000F0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0IP3oool001`0oooo0P0000140?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool05@3oool2000000d0oooo00<000000?ooo`3oool0
I`3oool001d0oooo0P0000130?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05@3o
ool2000000d0oooo00<000000?ooo`3oool0J03oool001h0oooo0P0000120?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0503oool2000000`0oooo0P00001[0?ooo`007`3oool20000
0440oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`800000303oool00`00
0000oooo0?ooo`1[0?ooo`007`3oool300000400oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool00200oooo
0`00000o0?ooo`8000009`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
0P00001_0?ooo`008@3oool3000003h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0K`3oool00280oooo1000000l
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool2000000/0oooo00<00000
0?ooo`3oool0L03oool002<0oooo0P0000000`3oool000000?ooo`0j0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool04`3oool2000000X0oooo0P00001c0?ooo`00903oool200000003
0?ooo`000000oooo03T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`80
00002P3oool00`000000oooo0?ooo`1c0?ooo`009P3oool3000003T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
M03oool002L0oooo1000000g0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`080?ooo`800000M`3oool002P0oooo0P0000000`3oool000000?ooo`0e
0?ooo`030000003oool0oooo01l0oooo0P00000E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0M`3oool002T0oooo0P0000000`3oool000000?ooo`0d0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool04`3oool2000000X0oooo00<000000?ooo`3oool0N03oool002/0
oooo1000000c0?ooo`8000007P3oool00`000000oooo0?ooo`0C0?ooo`8000002@3oool2000007/0
oooo000/0?ooo`80000000<0oooo0000003oool0<@3oool00`000000oooo0?ooo`0K0?ooo`800000
5@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07/0oooo000]0?ooo`80000000<0
oooo000000000000<03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo0P00
00090?ooo`800000OP3oool002h0oooo0P0000020?ooo`800000;P3oool00`000000oooo0?ooo`0H
0?ooo`800000503oool2000000T0oooo0P0000200?ooo`00<03oool200000080oooo0P00000/0?oo
o`030000003oool0oooo01H0oooo0P00000E0?ooo`800000203oool200000880oooo000a0?ooo`80
00000`3oool3000002T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`<0
00001`3oool2000008@0oooo000c0?ooo`800000103oool2000002L0oooo00<000000?ooo`3oool0
4`3oool2000001D0oooo0P0000080?ooo`030000003oool0oooo08@0oooo000e0?ooo`800000103o
ool2000002D0oooo00<000000?ooo`3oool04@3oool2000001D0oooo0P0000080?ooo`800000Q`3o
ool003L0oooo0P0000040?ooo`8000008`3oool00`000000oooo0?ooo`0?0?ooo`8000005@3oool2
000000P0oooo0P0000290?ooo`00>@3oool2000000@0oooo0`00000P0?ooo`8000003@3oool30000
01D0oooo0P0000080?ooo`800000R`3oool003/0oooo0P0000050?ooo`@00000703oool00`000000
oooo0?ooo`080?ooo`@000005P3oool2000000P0oooo0P00002=0?ooo`00?03oool4000000H0oooo
0P00000J0?ooo`030000003oool0oooo00@0oooo1000000H0?ooo`8000001`3oool3000008l0oooo
000n0?ooo`@000001P3oool6000001@0oooo00<000000?ooo`3oool01000000J0?ooo`8000001`3o
ool200000980oooo00100?ooo`D000002@3ooolG000001/0oooo0`0000060?ooo`<00000U03oool0
0480oooo1`00000I0?ooo`030000003oool0oooo01L0oooo100000060?ooo`<00000U`3oool004D0
oooo1`00000F0?ooo`030000003oool0oooo01<0oooo1@0000070?ooo`800000VP3oool004P0oooo
2@0000080?ooo`D00000103oool00`000000oooo0?ooo`0>0?ooo`L000001P3oool4000009`0oooo
001;0?ooo`X000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo1`00
00050?ooo`D00000X03oool004l0oooo100000000`3oool000000000000J000000L0oooo1000002U
0?ooo`00D`3oool9000000H0oooo00<000000?ooo`3oool02P3oool800000:T0oooo001K0?oooa@0
0000/@3oool005X0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003o
ool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo
0;/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {192.563, 0}} -> {-1.07881, -1.05047, \
0.0109997, 0.0109997}}]
}, Open  ]],

Cell[BoxData[
    \(Plot[rnagy[t]]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[mo5];\)\), "\n", 
    \(mo5[p_, 
        q_] := \(DSolve[{\(x'\)[t] \[Equal] \(-23\) x[t] + 39  y[t], \(y'\)[
                t] \[Equal] \(-15\) x[t] + 25  y[t], x[0] \[Equal] p, 
            y[0] \[Equal] q}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[
        Evaluate[{x[t], y[t]} /. mo5[1, 1]], {t, \(-2\) \[Pi], 0}, 
        AspectRatio \[Rule] Automatic, 
        Epilog \[Rule] 
          Arrow[Evaluate[{x[t], y[t]} /. mo5[1, 1]] /. {t \[Rule] \(-0.2\)}, 
            Evaluate[{x[t], y[t]} /. mo5[1, 1]] /. {t \[Rule] \(-0.19\)}], 
        PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .40106 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00954912 0.31746 [
[ 0 0 0 0 ]
[ 1 .40106 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40106 L
0 .40106 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00954912 0.321429 0.391514 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.527999 0.000449766 0.588697 0.000449766 [
[.07823 .5762 -15 -9 ]
[.07823 .5762 15 0 ]
[.30312 .5762 -12 -9 ]
[.30312 .5762 12 0 ]
[.75288 .5762 -9 -9 ]
[.75288 .5762 9 0 ]
[.97776 .5762 -12 -9 ]
[.97776 .5762 12 0 ]
[.5155 .13893 -30 -4.5 ]
[.5155 .13893 0 4.5 ]
[.5155 .36381 -24 -4.5 ]
[.5155 .36381 0 4.5 ]
[.5155 .81358 -18 -4.5 ]
[.5155 .81358 0 4.5 ]
[.5155 1.03846 -24 -4.5 ]
[.5155 1.03846 0 4.5 ]
[.5155 1.26335 -24 -4.5 ]
[.5155 1.26335 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.2834 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.07823 .5887 m
.07823 .59495 L
s
[(-1000)] .07823 .5762 0 1 Mshowa
.30312 .5887 m
.30312 .59495 L
s
[(-500)] .30312 .5762 0 1 Mshowa
.75288 .5887 m
.75288 .59495 L
s
[(500)] .75288 .5762 0 1 Mshowa
.97776 .5887 m
.97776 .59495 L
s
[(1000)] .97776 .5762 0 1 Mshowa
.125 Mabswid
.12321 .5887 m
.12321 .59245 L
s
.16819 .5887 m
.16819 .59245 L
s
.21316 .5887 m
.21316 .59245 L
s
.25814 .5887 m
.25814 .59245 L
s
.34809 .5887 m
.34809 .59245 L
s
.39307 .5887 m
.39307 .59245 L
s
.43805 .5887 m
.43805 .59245 L
s
.48302 .5887 m
.48302 .59245 L
s
.57298 .5887 m
.57298 .59245 L
s
.61795 .5887 m
.61795 .59245 L
s
.66293 .5887 m
.66293 .59245 L
s
.7079 .5887 m
.7079 .59245 L
s
.79786 .5887 m
.79786 .59245 L
s
.84283 .5887 m
.84283 .59245 L
s
.88781 .5887 m
.88781 .59245 L
s
.93279 .5887 m
.93279 .59245 L
s
.03326 .5887 m
.03326 .59245 L
s
.25 Mabswid
0 .5887 m
1 .5887 L
s
.528 .13893 m
.53425 .13893 L
s
[(-1000)] .5155 .13893 1 0 Mshowa
.528 .36381 m
.53425 .36381 L
s
[(-500)] .5155 .36381 1 0 Mshowa
.528 .81358 m
.53425 .81358 L
s
[(500)] .5155 .81358 1 0 Mshowa
.528 1.03846 m
.53425 1.03846 L
s
[(1000)] .5155 1.03846 1 0 Mshowa
.528 1.26335 m
.53425 1.26335 L
s
[(1500)] .5155 1.26335 1 0 Mshowa
.125 Mabswid
.528 .18391 m
.53175 .18391 L
s
.528 .22888 m
.53175 .22888 L
s
.528 .27386 m
.53175 .27386 L
s
.528 .31884 m
.53175 .31884 L
s
.528 .40879 m
.53175 .40879 L
s
.528 .45377 m
.53175 .45377 L
s
.528 .49874 m
.53175 .49874 L
s
.528 .54372 m
.53175 .54372 L
s
.528 .63367 m
.53175 .63367 L
s
.528 .67865 m
.53175 .67865 L
s
.528 .72363 m
.53175 .72363 L
s
.528 .7686 m
.53175 .7686 L
s
.528 .85856 m
.53175 .85856 L
s
.528 .90353 m
.53175 .90353 L
s
.528 .94851 m
.53175 .94851 L
s
.528 .99349 m
.53175 .99349 L
s
.528 1.08344 m
.53175 1.08344 L
s
.528 1.12842 m
.53175 1.12842 L
s
.528 1.17339 m
.53175 1.17339 L
s
.528 1.21837 m
.53175 1.21837 L
s
.528 .09395 m
.53175 .09395 L
s
.528 .04898 m
.53175 .04898 L
s
.528 .004 m
.53175 .004 L
s
.25 Mabswid
.528 0 m
.528 1.2834 L
s
0 0 m
1 0 L
1 1.2834 L
0 1.2834 L
closepath
clip
newpath
.5 Mabswid
0 .24144 m
.05654 .19224 L
.10923 .15797 L
.16089 .13114 L
.20816 .11179 L
.26017 .09573 L
.28984 .0889 L
.31662 .08414 L
.33144 .08208 L
.34739 .08031 L
.37608 .07828 L
.4028 .07775 L
.43062 .0786 L
.45403 .08044 L
.47927 .0836 L
.50425 .08797 L
.52738 .09315 L
.56924 .1055 L
.61196 .12239 L
.6553 .14459 L
.69032 .16694 L
.72438 .19332 L
.77702 .24638 L
.80291 .28062 L
.82373 .31458 L
.83943 .3463 L
.8528 .3807 L
.85885 .40036 L
.86339 .41821 L
.86709 .43634 L
.86969 .45298 L
.87178 .47234 L
.87247 .48245 L
.87289 .49309 L
.87291 .51082 L
.87255 .52078 L
.87196 .53001 L
.87038 .54601 L
.86788 .56312 L
.86479 .57895 L
.86132 .5933 L
.85322 .61957 L
.84254 .6461 L
.81436 .69604 L
.79516 .72108 L
.77539 .74219 L
.73305 .77632 L
.70742 .79142 L
.6829 .80269 L
.66937 .8077 L
Mistroke
.65653 .81172 L
.64484 .81476 L
.63247 .81737 L
.62607 .81848 L
.61905 .8195 L
.60674 .82082 L
.59985 .82129 L
.5925 .82158 L
.58559 .82166 L
.57933 .82156 L
.56831 .82101 L
.55675 .81988 L
.54603 .81833 L
.53649 .81652 L
.51385 .81055 L
.49369 .80305 L
.47588 .79449 L
.46058 .78544 L
.43013 .76146 L
.41651 .74719 L
.40564 .73342 L
.39557 .71793 L
.3866 .70054 L
.38011 .68413 L
.37781 .67686 L
.37565 .66882 L
.37408 .66178 L
.37273 .6542 L
.37168 .64624 L
.37104 .63881 L
.37071 .63012 L
.3708 .62214 L
.37102 .61759 L
.37133 .6135 L
.37181 .60882 L
.37239 .60445 L
.37388 .59582 L
.37565 .58805 L
.38095 .57126 L
.38638 .55871 L
.39345 .54587 L
.41076 .52323 L
.4205 .51384 L
.43181 .50499 L
.44226 .49841 L
.45371 .49267 L
.46418 .48863 L
.46978 .4869 L
.47584 .48537 L
.48137 .48425 L
Mistroke
.48643 .48347 L
.49124 .48294 L
.49628 .4826 L
.50214 .48248 L
.50741 .48264 L
.5103 .48283 L
.5134 .48312 L
.51895 .48387 L
.52405 .48481 L
.52933 .48606 L
.53845 .48892 L
.54843 .49316 L
.55709 .49795 L
.56576 .50401 L
.57405 .51132 L
.58025 .51812 L
.58592 .52582 L
.59003 .53275 L
.59365 .54045 L
.59544 .54524 L
.59681 .54968 L
.59785 .55384 L
.59831 .55604 L
.59872 .5584 L
.59927 .56248 L
.59959 .56626 L
.59968 .56846 L
.59972 .57054 L
.59963 .57439 L
.59939 .5778 L
.59895 .5815 L
.59866 .58333 L
.5983 .58528 L
.59752 .58875 L
.59557 .59523 L
.59329 .60084 L
.5903 .60663 L
.5865 .61245 L
.58238 .61754 L
.57748 .62242 L
.5723 .62655 L
.56728 .62976 L
.56233 .63227 L
.55699 .63436 L
.55467 .63507 L
.55217 .63572 L
.55001 .63618 L
.54766 .63657 L
.54493 .6369 L
.54236 .63708 L
Mistroke
.53988 .63712 L
.53761 .63706 L
.53498 .63687 L
.53352 .6367 L
.53219 .6365 L
.52979 .63606 L
.52731 .63547 L
.52317 .63417 L
.51889 .63236 L
.51465 .63002 L
.51052 .62711 L
.50428 .621 L
.50179 .61768 L
.4996 .61399 L
.49809 .61075 L
.49681 .60712 L
.49626 .60509 L
.49587 .60322 L
.4957 .60219 L
.49555 .60107 L
.49544 .60002 L
.49537 .59905 L
.49532 .59808 L
.4953 .59716 L
.49533 .59547 L
.49538 .59453 L
.49545 .59368 L
.49555 .59275 L
.49568 .59177 L
.49597 .59015 L
.49629 .5887 L
.49725 .58557 L
.49838 .58283 L
.49966 .5804 L
.50315 .57561 L
.50543 .57333 L
.50769 .57152 L
.50971 .5702 L
.51191 .56903 L
.51437 .56802 L
.51548 .56766 L
.51666 .56734 L
.51778 .56709 L
.51879 .5669 L
.51981 .56677 L
.52076 .56668 L
.52187 .56662 L
.52288 .56662 L
.52398 .56667 L
.52512 .56677 L
Mistroke
.52625 .56693 L
.52726 .56712 L
.52947 .56771 L
.53139 .56844 L
.53311 .56929 L
.5365 .57162 L
.53811 .57317 L
.53941 .57472 L
.54041 .57621 L
.54128 .57785 L
.54167 .57872 L
.54202 .57968 L
.5423 .58057 L
.5425 .58138 L
.54267 .5822 L
.54278 .58298 L
.54286 .5838 L
.54289 .58426 L
.54291 .58468 L
.5429 .58537 L
.54286 .58613 L
.54279 .58691 L
.54268 .58762 L
.54256 .58826 L
.54239 .58895 L
.54197 .59027 L
.54147 .59143 L
.54094 .59244 L
.53949 .59448 L
.53855 .59546 L
.53764 .59624 L
.53565 .59751 L
.5346 .59798 L
.53399 .5982 L
.53343 .59837 L
.53295 .59849 L
.53242 .5986 L
.53187 .59868 L
.53136 .59873 L
.53088 .59876 L
.53037 .59876 L
.5299 .59875 L
.52948 .59871 L
.52895 .59865 L
.52868 .5986 L
.5284 .59855 L
.52745 .5983 L
.52693 .59813 L
.5264 .59791 L
.5255 .59745 L
Mistroke
.52467 .59691 L
.52396 .59634 L
.52334 .59573 L
.52284 .59512 L
.52203 .59384 L
.52172 .59313 L
.52147 .59235 L
.52137 .59197 L
.52133 .59176 L
.52129 .59154 L
.52126 .59134 L
.52124 .59115 L
.52121 .59078 L
.5212 .59043 L
.52121 .59006 L
.52123 .58971 L
.52127 .5894 L
.52132 .58911 L
.52138 .5888 L
.52153 .58827 L
.52175 .58767 L
.522 .58716 L
.5223 .58666 L
.52267 .58616 L
.52343 .58539 L
.52385 .58507 L
.52433 .58478 L
.52475 .58457 L
.52522 .58438 L
.52547 .5843 L
.52574 .58423 L
.52603 .58418 L
.52615 .58416 L
.52629 .58414 L
.52643 .58413 L
.52655 .58412 L
.5268 .58411 L
.52702 .58411 L
.52725 .58412 L
.5275 .58415 L
.52771 .58419 L
.52796 .58424 L
.52819 .5843 L
.52857 .58443 L
.52897 .58461 L
.52937 .58485 L
.52976 .58514 L
.53034 .58575 L
.53056 .58607 L
.53075 .58643 L
Mistroke
.53089 .58674 L
.53099 .58709 L
.53104 .58728 L
.53107 .58746 L
.53108 .58756 L
.53109 .58767 L
.53109 .58777 L
.5311 .58786 L
.5311 .58802 L
.53109 .58811 L
.53109 .58819 L
.53108 .58828 L
.53107 .58836 L
.53104 .58854 L
.53101 .58868 L
.53097 .58883 L
.53088 .58909 L
.53075 .58937 L
.5306 .58961 L
.53044 .58984 L
.53023 .59006 L
.53004 .59023 L
.52983 .59039 L
.52961 .59052 L
.5294 .59062 L
.52918 .59069 L
.52898 .59074 L
.52887 .59076 L
.52881 .59077 L
.52875 .59078 L
.52865 .59079 L
.52853 .59079 L
.52848 .59079 L
.52842 .59079 L
.52831 .59078 L
.52825 .59077 L
.52819 .59077 L
.52807 .59074 L
.52797 .59072 L
.52785 .59068 L
.52766 .59061 L
.52748 .59052 L
.52733 .59043 L
.52704 .59017 L
.52692 .59003 L
.52681 .58986 L
.52673 .58971 L
.52667 .58955 L
.52664 .58947 L
.52662 .58939 L
Mistroke
.52661 .58931 L
.5266 .58924 L
.52659 .58917 L
.52659 .5891 L
.52659 .58903 L
.52659 .58896 L
.52659 .58889 L
.5266 .58883 L
.52661 .58877 L
.52663 .5887 L
.52667 .58856 L
.52673 .58842 L
.5268 .58829 L
.52688 .58819 L
.52704 .58802 L
.52713 .58795 L
.52724 .58788 L
.52733 .58783 L
.52744 .58779 L
.52749 .58778 L
.52755 .58776 L
.5276 .58775 L
.52765 .58775 L
.5277 .58774 L
.52775 .58774 L
.52779 .58774 L
.52784 .58775 L
.52789 .58775 L
.52793 .58776 L
.52797 .58777 L
.52801 .58778 L
.52811 .58781 L
.5282 .58785 L
.52829 .5879 L
.52836 .58795 L
.52847 .58807 L
.52852 .58813 L
.52856 .5882 L
.52859 .58826 L
.52861 .58833 L
.52862 .58836 L
.52863 .5884 L
.52864 .58843 L
.52864 .58846 L
.52864 .5885 L
.52864 .58852 L
.52864 .58856 L
.52864 .58859 L
.52864 .58862 L
.52863 .58864 L
Mistroke
.52863 .58867 L
.52862 .5887 L
.5286 .58876 L
.52858 .58882 L
.52855 .58888 L
.52852 .58892 L
.52845 .589 L
.5284 .58903 L
.52836 .58906 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00954912 0.64881 0.391514 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.000793653 0.500001 0.000793653 [
[.02381 .4875 -12 -9 ]
[.02381 .4875 12 0 ]
[.18254 .4875 -12 -9 ]
[.18254 .4875 12 0 ]
[.34127 .4875 -12 -9 ]
[.34127 .4875 12 0 ]
[.65873 .4875 -9 -9 ]
[.65873 .4875 9 0 ]
[.81746 .4875 -9 -9 ]
[.81746 .4875 9 0 ]
[.97619 .4875 -9 -9 ]
[.97619 .4875 9 0 ]
[.4875 .02381 -24 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .18254 -24 -4.5 ]
[.4875 .18254 0 4.5 ]
[.4875 .34127 -24 -4.5 ]
[.4875 .34127 0 4.5 ]
[.4875 .65873 -18 -4.5 ]
[.4875 .65873 0 4.5 ]
[.4875 .81746 -18 -4.5 ]
[.4875 .81746 0 4.5 ]
[.4875 .97619 -18 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .5 m
.02381 .50625 L
s
[(-600)] .02381 .4875 0 1 Mshowa
.18254 .5 m
.18254 .50625 L
s
[(-400)] .18254 .4875 0 1 Mshowa
.34127 .5 m
.34127 .50625 L
s
[(-200)] .34127 .4875 0 1 Mshowa
.65873 .5 m
.65873 .50625 L
s
[(200)] .65873 .4875 0 1 Mshowa
.81746 .5 m
.81746 .50625 L
s
[(400)] .81746 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(600)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.06349 .5 m
.06349 .50375 L
s
.10317 .5 m
.10317 .50375 L
s
.14285 .5 m
.14285 .50375 L
s
.22222 .5 m
.22222 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.30159 .5 m
.30159 .50375 L
s
.38095 .5 m
.38095 .50375 L
s
.42063 .5 m
.42063 .50375 L
s
.46032 .5 m
.46032 .50375 L
s
.53968 .5 m
.53968 .50375 L
s
.57936 .5 m
.57936 .50375 L
s
.61905 .5 m
.61905 .50375 L
s
.69841 .5 m
.69841 .50375 L
s
.73809 .5 m
.73809 .50375 L
s
.77778 .5 m
.77778 .50375 L
s
.85714 .5 m
.85714 .50375 L
s
.89683 .5 m
.89683 .50375 L
s
.93651 .5 m
.93651 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-600)] .4875 .02381 1 0 Mshowa
.5 .18254 m
.50625 .18254 L
s
[(-400)] .4875 .18254 1 0 Mshowa
.5 .34127 m
.50625 .34127 L
s
[(-200)] .4875 .34127 1 0 Mshowa
.5 .65873 m
.50625 .65873 L
s
[(200)] .4875 .65873 1 0 Mshowa
.5 .81746 m
.50625 .81746 L
s
[(400)] .4875 .81746 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(600)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .06349 m
.50375 .06349 L
s
.5 .10317 m
.50375 .10317 L
s
.5 .14286 m
.50375 .14286 L
s
.5 .22222 m
.50375 .22222 L
s
.5 .26191 m
.50375 .26191 L
s
.5 .30159 m
.50375 .30159 L
s
.5 .38095 m
.50375 .38095 L
s
.5 .42064 m
.50375 .42064 L
s
.5 .46032 m
.50375 .46032 L
s
.5 .53968 m
.50375 .53968 L
s
.5 .57937 m
.50375 .57937 L
s
.5 .61905 m
.50375 .61905 L
s
.5 .69841 m
.50375 .69841 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .77778 m
.50375 .77778 L
s
.5 .85715 m
.50375 .85715 L
s
.5 .89683 m
.50375 .89683 L
s
.5 .93651 m
.50375 .93651 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.61905 .5 m
.61904 .50092 L
.61903 .50176 L
.61902 .50273 L
.61899 .50365 L
.61893 .50528 L
.61884 .50705 L
.61871 .50899 L
.61853 .51105 L
.61813 .51474 L
.6176 .51852 L
.61699 .52206 L
.6152 .53002 L
.61282 .53799 L
.61016 .54513 L
.60254 .56048 L
.59418 .57282 L
.58338 .58497 L
.57168 .59505 L
.55789 .60403 L
.5507 .60771 L
.54266 .61114 L
.53553 .61362 L
.52754 .61582 L
.52372 .61666 L
.5196 .61742 L
.51602 .61797 L
.51211 .61843 L
.50981 .61864 L
.50768 .6188 L
.50565 .61892 L
.50462 .61896 L
.50348 .619 L
.50246 .61902 L
.50152 .61904 L
.50049 .61905 L
.49998 .61905 L
.49941 .61905 L
.49845 .61904 L
.49743 .61902 L
.49647 .619 L
.49559 .61897 L
.49378 .61889 L
.49179 .61877 L
.48777 .61842 L
.48406 .61798 L
.48061 .61746 L
.47289 .61592 L
.46472 .6137 L
.45721 .61109 L
Mistroke
.44924 .60768 L
.43544 .60003 L
.42302 .59081 L
.41122 .57932 L
.40092 .566 L
.39304 .55226 L
.38989 .54525 L
.38706 .53765 L
.38489 .53037 L
.38332 .52363 L
.38207 .51627 L
.38158 .5122 L
.3814 .51032 L
.38124 .50833 L
.38113 .50662 L
.38109 .50572 L
.38104 .50474 L
.38101 .50385 L
.38099 .50303 L
.38097 .50225 L
.38096 .50143 L
.38095 .50053 L
.38095 .49957 L
.38096 .49866 L
.38097 .49784 L
.38099 .49687 L
.38102 .49583 L
.38111 .49393 L
.38121 .49207 L
.38136 .49008 L
.38172 .4865 L
.38228 .48226 L
.38293 .4784 L
.38476 .47012 L
.38704 .4624 L
.39293 .44795 L
.40003 .43536 L
.40871 .42358 L
.41991 .41192 L
.43175 .40246 L
.44577 .39402 L
.4602 .3878 L
.46773 .38541 L
.47204 .38428 L
.47615 .38337 L
.47994 .38265 L
.48409 .38202 L
.48787 .38157 L
.49137 .38127 L
.49333 .38114 L
Mistroke
.49517 .38105 L
.49622 .38101 L
.49718 .38099 L
.49772 .38098 L
.4983 .38097 L
.49884 .38096 L
.49935 .38096 L
.49988 .38095 L
.50046 .38095 L
.501 .38096 L
.5015 .38096 L
.50245 .38098 L
.50345 .381 L
.50452 .38104 L
.50553 .38108 L
.50781 .38121 L
.50985 .38136 L
.51173 .38153 L
.51598 .38203 L
.51971 .3826 L
.52365 .38333 L
.5304 .3849 L
.53773 .38709 L
.5518 .39282 L
.56602 .40094 L
.57851 .41051 L
.59017 .42227 L
.59951 .43465 L
.60668 .44716 L
.61009 .4547 L
.61282 .46201 L
.61488 .4688 L
.61662 .4761 L
.61767 .48197 L
.61814 .48533 L
.61849 .48848 L
.61873 .49138 L
.6189 .49403 L
.61896 .49549 L
.61899 .49627 L
.61901 .49709 L
.61903 .49788 L
.61904 .4986 L
.61904 .49932 L
.61905 .5 L
Mfstroke
.73809 .5 m
.73809 .50185 L
.73807 .50353 L
.73803 .50547 L
.73798 .5073 L
.73786 .51056 L
.73768 .51409 L
.73741 .51798 L
.73707 .5221 L
.73626 .52947 L
.7352 .53705 L
.73397 .54411 L
.7304 .56003 L
.72564 .57599 L
.72032 .59026 L
.70508 .62096 L
.68837 .64563 L
.66676 .66994 L
.64336 .6901 L
.61577 .70805 L
.6014 .71542 L
.58533 .72228 L
.57107 .72724 L
.55508 .73164 L
.54745 .73332 L
.53921 .73485 L
.53205 .73593 L
.52423 .73686 L
.51963 .73729 L
.51537 .7376 L
.51129 .73783 L
.50923 .73792 L
.50696 .738 L
.50492 .73805 L
.50304 .73808 L
.50099 .7381 L
.49995 .7381 L
.49882 .73809 L
.49691 .73808 L
.49486 .73804 L
.49293 .73799 L
.49118 .73793 L
.48756 .73777 L
.48358 .73753 L
.47554 .73684 L
.46813 .73595 L
.46122 .73492 L
.44577 .73184 L
.42945 .72741 L
.41442 .72219 L
Mistroke
.39847 .71537 L
.37089 .70005 L
.34603 .68162 L
.32244 .65863 L
.30184 .632 L
.28607 .60453 L
.27977 .5905 L
.27412 .5753 L
.26978 .56074 L
.26664 .54726 L
.26414 .53255 L
.26316 .52439 L
.2628 .52064 L
.26249 .51665 L
.26227 .51325 L
.26218 .51144 L
.26209 .50949 L
.26203 .5077 L
.26198 .50606 L
.26194 .5045 L
.26192 .50285 L
.2619 .50106 L
.2619 .49914 L
.26192 .49733 L
.26194 .49568 L
.26198 .49375 L
.26205 .49165 L
.26221 .48785 L
.26243 .48414 L
.26273 .48017 L
.26344 .473 L
.26456 .46451 L
.26585 .45681 L
.26953 .44023 L
.27409 .4248 L
.28587 .3959 L
.30006 .37072 L
.31743 .34717 L
.33981 .32385 L
.36351 .30491 L
.39155 .28804 L
.4204 .2756 L
.43547 .27082 L
.44408 .26856 L
.45229 .26673 L
.45989 .26531 L
.46818 .26404 L
.47574 .26314 L
.48275 .26253 L
.48667 .26228 L
Mistroke
.49034 .2621 L
.49244 .26203 L
.49437 .26197 L
.49543 .26195 L
.49659 .26193 L
.49769 .26192 L
.49871 .26191 L
.49977 .26191 L
.50092 .26191 L
.50201 .26191 L
.503 .26192 L
.5049 .26196 L
.5069 .26201 L
.50905 .26208 L
.51106 .26216 L
.51562 .26242 L
.5197 .26272 L
.52346 .26306 L
.53197 .26406 L
.53943 .26519 L
.54731 .26665 L
.5608 .2698 L
.57545 .27418 L
.60361 .28563 L
.63204 .30187 L
.65702 .32102 L
.68034 .34455 L
.69902 .36931 L
.71336 .39433 L
.72018 .4094 L
.72565 .42402 L
.72977 .4376 L
.73325 .4522 L
.73535 .46394 L
.73628 .47066 L
.73698 .47696 L
.73747 .48275 L
.73779 .48806 L
.73792 .49099 L
.73798 .49254 L
.73802 .49418 L
.73806 .49577 L
.73808 .4972 L
.73809 .49865 L
.73809 .5 L
Mfstroke
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52112 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55894 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79126 L
.83352 .83988 L
.78673 .88019 L
.73155 .91611 L
.7028 .93085 L
.67066 .94456 L
.64214 .95449 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97566 L
.51847 .97584 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97619 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97587 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .97191 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86324 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54879 L
.0256 .54128 L
.02497 .53331 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51213 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .47571 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28866 L
.94037 .3188 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00954912 0.97619 0.391514 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.46072 0.000283976 0.322588 0.000213159 [
[.03476 .31009 -15 -9 ]
[.03476 .31009 15 0 ]
[.17674 .31009 -15 -9 ]
[.17674 .31009 15 0 ]
[.31873 .31009 -12 -9 ]
[.31873 .31009 12 0 ]
[.60271 .31009 -9 -9 ]
[.60271 .31009 9 0 ]
[.7447 .31009 -12 -9 ]
[.7447 .31009 12 0 ]
[.88668 .31009 -12 -9 ]
[.88668 .31009 12 0 ]
[.44822 .00285 -30 -4.5 ]
[.44822 .00285 0 4.5 ]
[.44822 .10943 -30 -4.5 ]
[.44822 .10943 0 4.5 ]
[.44822 .21601 -24 -4.5 ]
[.44822 .21601 0 4.5 ]
[.44822 .42917 -18 -4.5 ]
[.44822 .42917 0 4.5 ]
[.44822 .53575 -24 -4.5 ]
[.44822 .53575 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03476 .32259 m
.03476 .32884 L
s
[(-1500)] .03476 .31009 0 1 Mshowa
.17674 .32259 m
.17674 .32884 L
s
[(-1000)] .17674 .31009 0 1 Mshowa
.31873 .32259 m
.31873 .32884 L
s
[(-500)] .31873 .31009 0 1 Mshowa
.60271 .32259 m
.60271 .32884 L
s
[(500)] .60271 .31009 0 1 Mshowa
.7447 .32259 m
.7447 .32884 L
s
[(1000)] .7447 .31009 0 1 Mshowa
.88668 .32259 m
.88668 .32884 L
s
[(1500)] .88668 .31009 0 1 Mshowa
.125 Mabswid
.06315 .32259 m
.06315 .32634 L
s
.09155 .32259 m
.09155 .32634 L
s
.11995 .32259 m
.11995 .32634 L
s
.14835 .32259 m
.14835 .32634 L
s
.20514 .32259 m
.20514 .32634 L
s
.23354 .32259 m
.23354 .32634 L
s
.26194 .32259 m
.26194 .32634 L
s
.29033 .32259 m
.29033 .32634 L
s
.34713 .32259 m
.34713 .32634 L
s
.37553 .32259 m
.37553 .32634 L
s
.40392 .32259 m
.40392 .32634 L
s
.43232 .32259 m
.43232 .32634 L
s
.48912 .32259 m
.48912 .32634 L
s
.51751 .32259 m
.51751 .32634 L
s
.54591 .32259 m
.54591 .32634 L
s
.57431 .32259 m
.57431 .32634 L
s
.63111 .32259 m
.63111 .32634 L
s
.6595 .32259 m
.6595 .32634 L
s
.6879 .32259 m
.6879 .32634 L
s
.7163 .32259 m
.7163 .32634 L
s
.77309 .32259 m
.77309 .32634 L
s
.80149 .32259 m
.80149 .32634 L
s
.82989 .32259 m
.82989 .32634 L
s
.85829 .32259 m
.85829 .32634 L
s
.00636 .32259 m
.00636 .32634 L
s
.91508 .32259 m
.91508 .32634 L
s
.94348 .32259 m
.94348 .32634 L
s
.97188 .32259 m
.97188 .32634 L
s
.25 Mabswid
0 .32259 m
1 .32259 L
s
.46072 .00285 m
.46697 .00285 L
s
[(-1500)] .44822 .00285 1 0 Mshowa
.46072 .10943 m
.46697 .10943 L
s
[(-1000)] .44822 .10943 1 0 Mshowa
.46072 .21601 m
.46697 .21601 L
s
[(-500)] .44822 .21601 1 0 Mshowa
.46072 .42917 m
.46697 .42917 L
s
[(500)] .44822 .42917 1 0 Mshowa
.46072 .53575 m
.46697 .53575 L
s
[(1000)] .44822 .53575 1 0 Mshowa
.125 Mabswid
.46072 .02417 m
.46447 .02417 L
s
.46072 .04548 m
.46447 .04548 L
s
.46072 .0668 m
.46447 .0668 L
s
.46072 .08811 m
.46447 .08811 L
s
.46072 .13075 m
.46447 .13075 L
s
.46072 .15206 m
.46447 .15206 L
s
.46072 .17338 m
.46447 .17338 L
s
.46072 .19469 m
.46447 .19469 L
s
.46072 .23732 m
.46447 .23732 L
s
.46072 .25864 m
.46447 .25864 L
s
.46072 .27996 m
.46447 .27996 L
s
.46072 .30127 m
.46447 .30127 L
s
.46072 .3439 m
.46447 .3439 L
s
.46072 .36522 m
.46447 .36522 L
s
.46072 .38654 m
.46447 .38654 L
s
.46072 .40785 m
.46447 .40785 L
s
.46072 .45048 m
.46447 .45048 L
s
.46072 .4718 m
.46447 .4718 L
s
.46072 .49312 m
.46447 .49312 L
s
.46072 .51443 m
.46447 .51443 L
s
.46072 .55706 m
.46447 .55706 L
s
.46072 .57838 m
.46447 .57838 L
s
.46072 .59969 m
.46447 .59969 L
s
.25 Mabswid
.46072 0 m
.46072 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.461 .3228 m
.46098 .32282 L
.46096 .32285 L
.4609 .32289 L
.46086 .32291 L
.46082 .32293 L
.46078 .32294 L
.46076 .32295 L
.46074 .32295 L
.46072 .32296 L
.46069 .32296 L
.46067 .32296 L
.46065 .32296 L
.46064 .32297 L
.46061 .32297 L
.46059 .32297 L
.46057 .32297 L
.46056 .32297 L
.46054 .32296 L
.46053 .32296 L
.4605 .32296 L
.46048 .32296 L
.46043 .32295 L
.46038 .32293 L
.46032 .32291 L
.46026 .32289 L
.46021 .32286 L
.46012 .32278 L
.46008 .32274 L
.46004 .32269 L
.46001 .32263 L
.46 .3226 L
.45999 .32257 L
.45998 .32254 L
.45998 .32252 L
.45998 .32251 L
.45997 .32248 L
.45997 .32245 L
.45997 .32244 L
.45997 .32242 L
.45998 .32239 L
.45998 .32237 L
.45998 .32236 L
.45999 .32232 L
.46 .32229 L
.46001 .32227 L
.46004 .32221 L
.46008 .32215 L
.46012 .32209 L
.46018 .32203 L
Mistroke
.46025 .32198 L
.4604 .32189 L
.46051 .32184 L
.46062 .32181 L
.46072 .32178 L
.46078 .32177 L
.46084 .32177 L
.46089 .32176 L
.46095 .32176 L
.461 .32176 L
.46105 .32176 L
.46111 .32176 L
.46115 .32177 L
.46118 .32177 L
.46124 .32178 L
.4613 .32179 L
.46142 .32182 L
.46153 .32185 L
.46165 .3219 L
.46178 .32196 L
.46188 .32203 L
.46198 .32211 L
.46214 .32227 L
.46222 .32239 L
.46228 .32251 L
.46232 .32262 L
.46233 .32268 L
.46235 .32275 L
.46235 .32281 L
.46236 .32287 L
.46236 .32294 L
.46235 .323 L
.46234 .32307 L
.46233 .32311 L
.46233 .32314 L
.46231 .32321 L
.46228 .32328 L
.46222 .32341 L
.46213 .32356 L
.46202 .32369 L
.46187 .32383 L
.46173 .32394 L
.46157 .32405 L
.46141 .32413 L
.46122 .32421 L
.46099 .32429 L
.46087 .32432 L
.46075 .32435 L
.46063 .32437 L
.4605 .32439 L
Mistroke
.46038 .3244 L
.46027 .32441 L
.46013 .32441 L
.46006 .32441 L
.45999 .32441 L
.45986 .3244 L
.45979 .32439 L
.45972 .32439 L
.45959 .32437 L
.45946 .32435 L
.45921 .32429 L
.45892 .3242 L
.45863 .32407 L
.45838 .32395 L
.45813 .32378 L
.45792 .32361 L
.45771 .32339 L
.45755 .32319 L
.4574 .32296 L
.45729 .32273 L
.45724 .32261 L
.4572 .32247 L
.45717 .32234 L
.45715 .32222 L
.45714 .3221 L
.45713 .32198 L
.45713 .32183 L
.45714 .32169 L
.45715 .32162 L
.45716 .32153 L
.45719 .32138 L
.45723 .32124 L
.45729 .32109 L
.45741 .32082 L
.45759 .32051 L
.45781 .32023 L
.45813 .31991 L
.45847 .31964 L
.45921 .3192 L
.45966 .31901 L
.46018 .31884 L
.46043 .31878 L
.46071 .31872 L
.46096 .31868 L
.46123 .31864 L
.46148 .31862 L
.46176 .3186 L
.46202 .3186 L
.46227 .3186 L
.46253 .31861 L
Mistroke
.46282 .31863 L
.46309 .31867 L
.46334 .31871 L
.46382 .3188 L
.46432 .31894 L
.46485 .31913 L
.46534 .31934 L
.46589 .31964 L
.46638 .31996 L
.46726 .32076 L
.46766 .32124 L
.46801 .3218 L
.46815 .32207 L
.46828 .32238 L
.46838 .32265 L
.46846 .32295 L
.46852 .32322 L
.46857 .32353 L
.46859 .32381 L
.4686 .32408 L
.46859 .32437 L
.46856 .32469 L
.46851 .32499 L
.46844 .32527 L
.46828 .3258 L
.46804 .32636 L
.4677 .32695 L
.46731 .3275 L
.46675 .32812 L
.46615 .32867 L
.46474 .32964 L
.46388 .33009 L
.46287 .3305 L
.46172 .33085 L
.46113 .33099 L
.46057 .33111 L
.46005 .33119 L
.45948 .33126 L
.45889 .33131 L
.45825 .33134 L
.45765 .33134 L
.45707 .33133 L
.45655 .3313 L
.45597 .33124 L
.45534 .33116 L
.45467 .33105 L
.45347 .33077 L
.45226 .3304 L
.45114 .32996 L
.44916 .32892 L
Mistroke
.44811 .32819 L
.4472 .32743 L
.44621 .32643 L
.44542 .32543 L
.44471 .3243 L
.44418 .32315 L
.44394 .3225 L
.44376 .32188 L
.44361 .32118 L
.44355 .32082 L
.4435 .32042 L
.44345 .3198 L
.44345 .31913 L
.44347 .31855 L
.44354 .31791 L
.44366 .31722 L
.44384 .31648 L
.44406 .31578 L
.4443 .31514 L
.44488 .3139 L
.4457 .31258 L
.44765 .31029 L
.44897 .30911 L
.45057 .30793 L
.45396 .30607 L
.45632 .30513 L
.45873 .30441 L
.46102 .30391 L
.46237 .3037 L
.46364 .30355 L
.46489 .30345 L
.46627 .30339 L
.46758 .30339 L
.4688 .30342 L
.47017 .30351 L
.47094 .30359 L
.47167 .30367 L
.47314 .30388 L
.47472 .30418 L
.47794 .30501 L
.48094 .30608 L
.48355 .30728 L
.48626 .30882 L
.48849 .31038 L
.49071 .31227 L
.49418 .31621 L
.49586 .31891 L
.49656 .32031 L
.49712 .32166 L
.49759 .32302 L
Mistroke
.49794 .32427 L
.49825 .32569 L
.49838 .32649 L
.49848 .32724 L
.49859 .32868 L
.49861 .3295 L
.4986 .33028 L
.49851 .33185 L
.49841 .33274 L
.49828 .33356 L
.49799 .33502 L
.49756 .33662 L
.49648 .33952 L
.49473 .34289 L
.49228 .34638 L
.48971 .34925 L
.48636 .35226 L
.4791 .35706 L
.47487 .35912 L
.46983 .36107 L
.46519 .36244 L
.46253 .36306 L
.45996 .36356 L
.4575 .36396 L
.45478 .36429 L
.45227 .36451 L
.44991 .36464 L
.4471 .36471 L
.44404 .36466 L
.44112 .36451 L
.43843 .36428 L
.43527 .36389 L
.43182 .36332 L
.42554 .36189 L
.41907 .35983 L
.41236 .35701 L
.40109 .35031 L
.39594 .34614 L
.39102 .3412 L
.38728 .33651 L
.38387 .33109 L
.38224 .32786 L
.38095 .32483 L
.37985 .32165 L
.37901 .31865 L
.37828 .31507 L
.378 .31315 L
.37779 .31109 L
.37767 .30929 L
.37762 .30759 L
Mistroke
.37763 .30571 L
.37773 .30367 L
.37787 .30195 L
.37809 .30011 L
.37866 .29677 L
.37912 .29471 L
.37964 .29278 L
.3808 .28915 L
.38367 .28249 L
.38783 .27538 L
.39262 .26905 L
.39868 .2626 L
.41209 .25197 L
.42079 .24677 L
.42986 .24238 L
.43876 .23888 L
.44884 .23574 L
.45427 .23437 L
.46043 .23308 L
.46625 .23208 L
.4717 .23135 L
.47823 .23072 L
.4817 .23048 L
.4854 .23031 L
.49169 .23021 L
.4953 .23025 L
.49867 .23035 L
.50469 .2307 L
.51127 .23132 L
.51751 .23214 L
.52328 .23309 L
.53421 .23544 L
.54571 .23871 L
.55784 .24313 L
.56891 .24812 L
.5925 .26252 L
.60357 .27163 L
.61291 .28103 L
.62267 .29331 L
.63006 .30542 L
.63295 .31126 L
.6357 .31775 L
.63774 .32351 L
.63961 .32998 L
.64116 .33701 L
.64182 .34091 L
.6423 .34458 L
.64285 .35124 L
.64297 .35848 L
.64263 .36567 L
Mistroke
.64188 .37239 L
.64058 .3798 L
.63863 .38772 L
.63405 .40102 L
.62702 .41561 L
.61905 .42836 L
.60861 .44176 L
.58489 .46464 L
.56891 .47646 L
.54981 .48805 L
.53169 .49706 L
.51048 .50562 L
.49673 .51019 L
.48358 .51392 L
.47087 .51697 L
.4565 .5198 L
.44327 .52185 L
.43065 .52335 L
.41707 .52446 L
.40936 .52486 L
.40225 .5251 L
.38747 .52516 L
.37914 .52495 L
.37156 .52459 L
.35668 .52347 L
.3426 .52187 L
.32604 .51933 L
.31082 .51635 L
.27668 .5073 L
.24935 .49753 L
.22026 .48433 L
.19332 .46911 L
.16583 .44989 L
.14066 .42801 L
.1198 .40553 L
.10266 .38259 L
.08679 .35539 L
.08101 .34309 L
.07555 .32949 L
.07149 .31746 L
.06778 .30405 L
.06454 .28865 L
.0624 .27374 L
.06123 .25899 L
.06097 .24511 L
.06172 .22839 L
.06266 .2189 L
.06387 .21012 L
.06693 .1939 L
.07139 .17669 L
Mistroke
.08214 .14681 L
.09843 .11423 L
.12112 .08006 L
.15151 .04471 L
Mfstroke
.15151 .04471 m
.20524 0 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{641.313, 257.125},
  ImageMargins->{{31, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:100010A000`40O003h00OogooogooPgoo003o
OoooOon3Ool00?mooomooh=oo`00ogooogooPgoo003oOoooOon3Ool00?mooomooh=oo`00ogooogoo
Pgoo003oOoooOon3Ool00?mooomooh=oo`00ogooogooPgoo003oOoooOon3Ool00?mooomooh=oo`00
L7oo0P00ogooogoo4Goo001`Ool00`00Oomoo`3oOoooOol@Ool0071oo`03001oogoo0?mooomooa1o
o`00L7oo00<007ooOol0ogooogoo47oo001`Ool00`00Oomoo`3oOoooOol@Ool0071oo`03001oogoo
0?mooomooa1oo`00L7oo00<007ooOol0ogooogoo47oo001`Ool00`00Oomoo`3oOoooOol@Ool0071o
o`03001oogoo0?mooomooa1oo`00L7oo0P00ogooogoo4Goo001`Ool00`00Oomoo`3oOoooOol@Ool0
071oo`03001oogoo0?mooomooa1oo`00L7oo00<007ooOol0ogooogoo47oo001`Ool00`00Oomoo`3o
OoooOol@Ool004iooaP000Yoo`03001oogoo0?mooomooa1oo`00B7oo1P0067oo10001Woo00<007oo
Ool0ogooogoo47oo0013Ool5000ROol500000goo001oo`3oOoooOolAOol003ioo`D002aoo`@00?mo
oomooa1oo`00>goo0`00<Woo00<007ooOol01000ogooogoo37oo000hOol3000eOol00`00Oomoo`04
Ool3003oOoooOol9Ool003Eoo`<003Qoo`03001oogoo00Moo`800?mooomoo`Moo`00<Woo0`00>goo
00<007ooOol02Goo0P00ogooogoo1Goo000_Ool3000nOol00`00Oomoo`0;Ool3003oOoooOol2Ool0
02eoo`8002]oo`D0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
00ioo`800?mooomoo`00:goo0P00;goo00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool00`00
Ool00003Ool00`00Oomoo`0@Ool2003oOoomOol002Uoo`8002]oo`<000=oo`07001oogooOol007oo
00000Woo00<007oo00000Woo00<007oo00000goo0P004goo0P00ogoongoo000WOol2000cOol01`00
Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo01Aoo`03001oogoo
0?moooQoo`009Goo0P00=Goo00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool00`00Ool00003
Ool00`00Oomoo`0EOol2003oOoohOol002Aoo`03001oogoo03Aoo`8000Aoo`03001oogoo009oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo01Moo`03001oogoo0;Aoo`03001oogoo0?moocio
o`008goo00<007ooOol0BWoo00<007ooOol067oo0P00]7oo00<007ooOol0ogoo?Woo000QOol2001=
Ool00`00Oomoo`0JOol00`00Oomoo`2QOol20004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`3oOolnOol0021oo`03001oogoo04eoo`03001oogoo01]oo`800:5oo`03001oo`00009oo`03
001oo`00009oo`03001oo`0000=oo`03001oogoo0?moocioo`007goo00<007ooOol0CWoo00<007oo
Ool07Goo00<007ooOol0VGoo0`000Woo00<007oo00000Woo00<007oo00004`00ogoo=Woo000MOol2
001AOol2000OOol00`00Oomoo`2MOol80002Ool00`00Ool00003Ool00`00Oomoo`08Ool5003oOola
Ool001aoo`03001oogoo055oo`03001oogoo01moo`8009Qoo`H000Aoo`03001oo`00009oo`03001o
o`0000=oo`03001oogoo00eoo`@00?moobeoo`006goo00<007ooOol0DWoo00<007ooOol08Goo00<0
07ooOol0TWoo0`001Woo0P000goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol04Goo1@00
ogoo:7oo000IOol2001EOol00`00Oomoo`0ROol00`00Oomoo`2?Ool2000HOol00`00Oomoo`0FOol4
003oOolTOol001Qoo`03001oogoo05Eoo`03001oogoo02=oo`03001oogoo08]oo`<001Yoo`03001o
ogoo01Yoo`800?moob9oo`005goo00<007ooOol0EWoo00<007ooOol097oo00<007ooOol0R7oo0P00
7Goo00<007ooOol077oo0`00ogoo7goo000EOol2001IOol00`00Oomoo`0UOol00`00Oomoo`24Ool3
000OOol2000POol2003oOolMOol001Aoo`03001oogoo05Uoo`03001oogoo02Ioo`03001oogoo085o
o`80029oo`03001oogoo025oo`800?mooa]oo`004goo00<007ooOol0FWoo0P00:7oo00<007ooOol0
OWoo0P0097oo00<007ooOol08goo0P00ogoo6Goo000AOol2001MOol00`00Oomoo`0XOol00`00Oomo
o`1kOol2000VOol00`00Oomoo`0UOol2003oOolGOol0011oo`03001oogoo05eoo`03001oogoo02Uo
o`03001oogoo07Qoo`8002Qoo`03001oogoo02Moo`03001oogoo0?mooaAoo`00L7oo00<007ooOol0
:Woo00<007ooOol0MWoo00<007ooOol0:7oo00<007ooOol0:7oo0P00ogoo57oo001`Ool00`00Oomo
o`0[Ool00`00Oomoo`1cOol2000[Ool00`00Oomoo`0ZOol2003oOolBOol0071oo`03001oogoo02]o
o`03001oogoo075oo`8002eoo`8002eoo`03001oogoo0?moo`moo`00L7oo00<007ooOol0;7oo00<0
07ooOol0Kgoo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0ogoo3Woo001`Ool00`00Oomo
o`0]Ool00`00Oomoo`1]Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool2003oOol>Ool0071oo`8002mo
o`03001oogoo06Yoo`80035oo`03001oogoo031oo`03001oogoo0?moo`]oo`00L7oo00<007ooOol0
;Woo00<007ooOol0JGoo00<007ooOol0<Goo00<007ooOol0<Goo00<007ooOol0ogoo2Woo001`Ool0
0`00Oomoo`0_Ool00`00Oomoo`1WOol00`00Oomoo`0bOol00`00Oomoo`0bOol2003oOol:Ool0071o
o`03001oogoo031oo`03001oogoo06Aoo`8003Eoo`03001oogoo03Aoo`03001oogoo0?moo`Moo`00
L7oo00<007ooOol0<7oo00<007ooOol0Hgoo00<007ooOol0=Goo0P00=Woo00<007ooOol0ogoo1Woo
001`Ool00`00Oomoo`0aOol00`00Oomoo`1QOol00`00Oomoo`0fOol00`00Oomoo`0fOol00`00Oomo
o`3oOol5Ool0071oo`03001oogoo039oo`03001oogoo05moo`03001oogoo03Moo`03001oogoo03Mo
o`03001oogoo0?moo`Aoo`00L7oo00<007ooOol0<Woo00<007ooOol0GWoo00<007ooOol0>7oo00<0
07ooOol0>7oo00<007ooOol0ogoo0goo001`Ool00`00Oomoo`0cOol00`00Oomoo`1LOol00`00Oomo
o`0iOol00`00Oomoo`0iOol00`00Oomoo`3oOol2Ool0071oo`8003Aoo`03001oogoo05]oo`03001o
ogoo02]oo`<0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo03Yoo`03001oogoo0?mo
o`5oo`00L7oo00<007ooOol0=7oo00<007ooOol0FGoo00<007ooOol0;Goo00H007ooOol007oo0002
Ool00`00Ool00003Ool00`00Oomoo`0kOol00`00Oomoo`3oOol0071oo`03001oogoo03Aoo`03001o
ogoo05Qoo`03001oogoo02Moo`<0009oo`@00004Ool007oo0002Ool00`00Ool00003Ool2000mOol0
0`00Oomoo`3nOol0071oo`03001oogoo03Eoo`03001oogoo05Ioo`03001oogoo02eoo`03001oo`00
009oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo03eoo`03001oogoo07Aoo`D0009oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo07Eoo`00L7oo00<007ooOol0=Goo00<007ooOol0
EGoo00<007ooOol0;goo0P000Woo00<007oo00000Woo00<007oo00000goo00<007ooOol0?Woo00<0
07ooOol0Fgoo00<007ooOol05goo00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool00`00Ool0
0003Ool00`00Oomoo`1`Ool0071oo`03001oogoo03Eoo`03001oogoo05Aoo`03001oogoo035oo`05
001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`0oOol00`00Oomoo`1IOol00`00Oomoo`0B
Ool30003Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`03001oo`0000=oo`80075oo`00HGoo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0=Woo00<007ooOol0Dgoo
00<007ooOol0?goo00<007ooOol0?goo00<007ooOol0F7oo00<007ooOol06Goo00@007ooOomoo`80
00=oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo071oo`00H7oo00<007oo00000Woo00<0
07oo00000Woo00<007oo00000goo00<007ooOol0=Woo00<007ooOol0DWoo00<007ooOol0@7oo00<0
07ooOol0@7oo00<007ooOol0EWoo00<007ooOol06Woo00D007ooOomoo`0000Aoo`03001oo`00009o
o`03001oo`0000=oo`03001oogoo071oo`00Fgoo0`0017oo00H007ooOol007oo0002Ool00`00Ool0
0003Ool2000hOol00`00Oomoo`1@Ool00`00Oomoo`11Ool00`00Oomoo`11Ool00`00Oomoo`1DOol0
0`00Oomoo`0JOol20003Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`1`Ool0
061oo`8000=oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo03Moo`03001oogoo051oo`03
001oogoo045oo`8004=oo`03001oogoo055oo`80039oo`80075oo`00H7oo00<007ooOol00Woo00<0
07oo00000Woo00<007oo00000goo00<007ooOol0>7oo00<007ooOol0CWoo00<007ooOol0@Woo00<0
07ooOol0@Woo00<007ooOol0D7oo00<007ooOol0<Woo00<007ooOol0L7oo001POol30003Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0hOol00`00Oomoo`1=Ool00`00Oomoo`13Ool00`00
Oomoo`13Ool00`00Oomoo`1>Ool00`00Oomoo`0cOol00`00Oomoo`1`Ool0071oo`03001oogoo03Qo
o`03001oogoo04eoo`03001oogoo04=oo`03001oogoo04Aoo`03001oogoo04aoo`03001oogoo03Ao
o`03001oogoo071oo`00L7oo00<007ooOol0>Goo00<007ooOol0Bgoo00<007ooOol0A7oo00<007oo
Ool0AGoo00<007ooOol0BWoo00<007ooOol0=Goo0P00LGoo001`Ool00`00Oomoo`0iOol00`00Oomo
o`1:Ool00`00Oomoo`15Ool00`00Oomoo`15Ool00`00Oomoo`19Ool00`00Oomoo`0fOol00`00Oomo
o`1`Ool0071oo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo04Eoo`03001oogoo04Ioo`03
001oogoo04Moo`03001oogoo03Moo`03001oogoo071oo`00L7oo0P00>Woo00<007ooOol0BGoo00<0
07ooOol0@Woo2P00@goo00<007ooOol0AWoo00<007ooOol0>7oo00<007ooOol0L7oo001`Ool00`00
Oomoo`0jOol00`00Oomoo`18Ool00`00Oomoo`0lOol60004Ool00`00Oomoo`03Ool5000oOol00`00
Oomoo`14Ool00`00Oomoo`0iOol2001aOol0071oo`03001oogoo03Yoo`03001oogoo04Moo`03001o
ogoo03]oo`8000Yoo`03001oogoo00Qoo`D003Yoo`03001oogoo04=oo`03001oogoo03Yoo`03001o
ogoo071oo`00L7oo00<007ooOol0>Woo00<007ooOol0Agoo00<007ooOol0>7oo0`0037oo00<007oo
Ool03Goo0P00>Goo00<007ooOol0@Goo00<007ooOol0>goo00<007ooOol0L7oo001`Ool00`00Oomo
o`0kOol00`00Oomoo`15Ool00`00Oomoo`0gOol2000?Ool00`00Oomoo`0?Ool2000gOol00`00Oomo
o`10Ool00`00Oomoo`0lOol2001aOol0071oo`03001oogoo03]oo`03001oogoo04Eoo`03001oogoo
03Eoo`80015oo`03001oogoo015oo`8003Ioo`03001oogoo03moo`03001oogoo03aoo`03001oogoo
071oo`00L7oo00<007ooOol0>goo00<007ooOol0A7oo00<007ooOol0=7oo0P004goo00<007ooOol0
4goo0P00=7oo00<007ooOol0?Woo00<007ooOol09goo1@000Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol0L7oo001`Ool00`00Oomoo`0kOol00`00Oomoo`14Ool00`00
Oomoo`0bOol2000EOol2000FOol00`00Oomoo`0bOol00`00Oomoo`0lOol00`00Oomoo`0ZOol01`00
Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo071oo`00L7oo0P00
?7oo00<007ooOol0@goo00<007ooOol0<Woo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol0
<Goo00<007ooOol0?7oo00<007ooOol097oo0`000goo00L007ooOomoo`00Ool00002Ool00`00Ool0
0002Ool00`00Ool00003Ool2001aOol0071oo`03001oogoo03]oo`03001oogoo04=oo`03001oogoo
035oo`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo035oo`03001oogoo03Yoo`03001oogoo
02]oo`07001oogooOol007oo00000Woo00<007oo00000Woo00<007oo00000goo00<007ooOol0L7oo
001`Ool00`00Oomoo`0kOol00`00Oomoo`12Ool00`00Oomoo`0`Ool2000IOol00`00Oomoo`0HOol0
0`00Oomoo`0`Ool00`00Oomoo`0iOol00`00Oomoo`0/Ool01`00Oomoogoo001oo`00009oo`03001o
o`00009oo`03001oo`0000=oo`03001oogoo071oo`00L7oo00<007ooOol0>goo00<007ooOol0@Woo
00<007ooOol0;goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol0;goo00<007ooOol0>Goo
00<007ooOol0:goo0P0017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool0L7oo001`Ool00`00Oomoo`0kOol00`00Oomoo`12Ool00`00Oomoo`0^Ool00`00Oomoo`0:Ool3
0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0JOol00`00Oomoo`0_Ool00`00Oomo
o`0gOol00`00Oomoo`11Ool2001aOol006Qoo`L00003Ool007oo03aoo`03001oogoo045oo`03001o
ogoo02ioo`03001oogoo00]oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000=oo`03001o
ogoo01]oo`03001oogoo02ioo`03001oogoo03Moo`03001oogoo045oo`03001oogoo071oo`00I7oo
10001goo1@00>Woo00<007ooOol0@Goo00<007ooOol0;Goo00<007ooOol01goo0`000goo00L007oo
Oomoo`00Ool00002Ool00`00Ool00003Ool2000MOol00`00Oomoo`0^Ool00`00Oomoo`0eOol00`00
Oomoo`12Ool00`00Oomoo`1`Ool0069oo`8000aoo`05001oogooOol0000jOol00`00Oomoo`0oOol0
0`00Oomoo`0]Ool00`00Oomoo`0>Ool01`00Oomoogoo001oo`00009oo`03001oo`0000=oo`03001o
ogoo01eoo`03001oogoo02eoo`03001oogoo03Eoo`03001oogoo049oo`03001oogoo071oo`00H7oo
0P003Woo0P000goo0P00>7oo00<007ooOol0?goo00<007ooOol0;7oo00<007ooOol03Woo00<007oo
00000Woo00<007oo00000Woo00<007oo00000goo00<007ooOol07Woo00<007ooOol0;7oo00<007oo
Ool0=Goo00<007ooOol0@Woo0P00LGoo001OOol00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomo
o`0eOol00`00Oomoo`0oOol00`00Oomoo`0/Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`0]Ool00`00Oomoo`0cOol00`00Oomo
o`13Ool00`00Oomoo`1`Ool005ioo`03001oogoo00moo`03001oogoo00Eoo`03001oogoo03Aoo`03
001oogoo03ioo`03001oogoo02aoo`03001oogoo01moo`03001oogoo01moo`03001oogoo02aoo`03
001oogoo03=oo`03001oogoo04=oo`03001oogoo071oo`00GGoo00<007ooOol047oo00<007ooOol0
1Woo00<007ooOol0<Woo00<007ooOol0?goo00<007ooOol0;7oo00<007ooOol07goo00<007ooOol0
87oo00<007ooOol0;7oo00<007ooOol0<Goo00<007ooOol0A7oo00<007ooOol0L7oo001LOol00`00
Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`0aOol00`00Oomoo`0nOol00`00Oomoo`0/Ool00`00
Oomoo`0POol00`00Oomoo`0QOol00`00Oomoo`0[Ool00`00Oomoo`0aOol00`00Oomoo`14Ool2001a
Ool005]oo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo031oo`03001oogoo03ioo`03001o
ogoo02]oo`03001oogoo01moo`D0025oo`03001oogoo02]oo`03001oogoo035oo`03001oogoo04Ao
o`03001oogoo071oo`005goo1@000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol06Goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol04goo00<007ooOol027oo
00<007ooOol05Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo
1@000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol08goo00<007ooOol0:Woo00<007oo
Ool077oo10000Woo00<007ooOol01P0077oo00<007ooOol0:Woo00<007ooOol0<Goo00<007ooOol0
A7oo00<007ooOol0L7oo000IOol01`00Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`00
01Uoo`03001oo`00009oo`03001oo`00009oo`03001oo`0000Uoo`03001oogoo01Aoo`03001oogoo
00Qoo`03001oogoo01Aoo`03001oo`00009oo`03001oo`00009oo`03001oo`0000moo`03001oogoo
00Uoo`07001oogooOol007oo00000Woo00<007oo00000Woo00<007oo000097oo00<007ooOol0:Woo
00<007ooOol06goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol06Goo00<007ooOol0:goo
00<007ooOol0<7oo00<007ooOol0A7oo00<007ooOol0L7oo000COol30003Ool01`00Oomoogoo001o
o`00009oo`03001oo`00009oo`03001oo`0001Aoo`<000Aoo`06001oogoo001oo`000Woo00<007oo
00002Goo00<007ooOol057oo0P002Woo00<007ooOol05Goo00H007ooOol007oo0002Ool00`00Ool0
000?Ool00`00Oomoo`09Ool01`00Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`0002=o
o`03001oogoo02Yoo`03001oogoo01Uoo`<000Moo`03001oogoo00Moo`8001Yoo`03001oogoo02Yo
o`03001oogoo031oo`03001oogoo04Aoo`80075oo`006Goo00L007ooOomoo`00Ool00002Ool00`00
Ool00002Ool00`00Ool0000IOol20003Ool00`00Ool00002Ool00`00Ool00008Ool00`00Oomoo`0E
Ool00`00Oomoo`09Ool2000DOol20003Ool00`00Ool00002Ool00`00Ool0000?Ool00`00Oomoo`09
Ool01`00Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`0002=oo`03001oogoo02Yoo`03
001oogoo01Moo`8000Yoo`03001oogoo00Uoo`03001oogoo01Moo`03001oogoo02Yoo`03001oogoo
031oo`03001oogoo04Aoo`03001oogoo071oo`006Goo00L007ooOomoo`00Ool00002Ool00`00Ool0
0002Ool00`00Ool0000IOol00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00007Ool00`00Oomo
o`0FOol00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool0
000?Ool00`00Oomoo`09Ool01`00Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`0002=o
o`03001oogoo02Uoo`03001oogoo01Moo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo01Mo
o`03001oogoo02Uoo`03001oogoo02moo`03001oogoo03Ioo`03001oogoo009oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo071oo`0067oo0P0017oo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol067oo0`000goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol05goo00<007oo
Ool02Woo00<007ooOol04Woo0`000goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol027oo
0P0017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo00<007ooOol0:Goo00<007oo
Ool05Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol05Woo00<007ooOol0:Goo00<007oo
Ool0;goo00<007ooOol0=Goo00<007oo00000Woo00<007oo00000Woo00<007oo00000goo00<007oo
Ool0L7oo001EOol00`00Oomoo`0FOol3000<Ool00`00Oomoo`0^Ool00`00Oomoo`0mOol00`00Oomo
o`0XOol00`00Oomoo`0FOol00`00Oomoo`0<Ool2000=Ool00`00Oomoo`0FOol00`00Oomoo`0YOol0
0`00Oomoo`0^Ool00`00Oomoo`0`Ool30004Ool01P00Oomoo`00Ool0009oo`03001oo`0000=oo`80
075oo`00EGoo00<007ooOol057oo0`0000Aoo`00000000Yoo`03001oogoo02ioo`03001oogoo03eo
o`03001oogoo02Qoo`03001oogoo01Eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo01Eo
o`03001oogoo02Uoo`03001oogoo02ioo`03001oogoo03Eoo`8000=oo`03001oo`00009oo`03001o
o`0000=oo`03001oogoo071oo`00EGoo00<007ooOol057oo00L007ooOomoo`00Ool0000:Ool00`00
Oomoo`0]Ool00`00Oomoo`0nOol00`00Oomoo`0XOol00`00Oomoo`0DOol00`00Oomoo`0>Ool00`00
Oomoo`0>Ool00`00Oomoo`0DOol00`00Oomoo`0YOol00`00Oomoo`0^Ool00`00Oomoo`0eOol00`00
Oomoo`02Ool00`00Ool00002Ool00`00Ool00003Ool00`00Ool00007001YOol005Aoo`03001oogoo
01Aoo`03001oogoo009oo`04001oogoo0009Ool00`00Oomoo`0]Ool00`00Oomoo`0nOol00`00Oomo
o`0WOol00`00Oomoo`0DOol00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomo
o`0XOol00`00Oomoo`0^Ool00`00Oomoo`0eOol30003Ool00`00Oomoo`02Ool00`00Oomoo`040008
Ool5001TOol0011ookL0029oo`80009oo`03001oo`0000Aoo`03001oogoo00moo`<0009oo`03001o
ogoo009oo`03001oogoo00Eoo`03001oogoo00Ioo`<000=oo`03001oogoo009oo`03001oo`00019o
o`03001oogoo00moo`04001oogooOol30003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomo
o`07Ool30002Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool20004Ool00`00Oomoo`02Ool00`00Oomo
o`0XOol00`00Oomoo`10Ool40002Ool00`00Oomoo`0<Ool2001ROol001Ioo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo009oo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Ool00004
Ool50004Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00@007ooOol000Aoo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo02Aoo`04001oo`00Ool200001goo001oogoo001oo`00015oo`06001oogoo001oo`00
0Woo00<007oo00001Woo00<007ooOol01Woo00<007ooOol00Woo00<007oo00000Woo00@007oo0000
019oo`03001oogoo011oo`04001oogoo0004Ool00`00Ool00002Ool00`00Ool00007Ool00`00Oomo
o`07Ool01P00Oomoo`00Ool0009oo`03001oo`0000moo`03001oo`00009oo`<0009oo`03001oo`00
02Uoo`03001oogoo03moo`03001oogoo00Aoo`03001oogoo00ioo`@005ioo`007goo00<007ooOol0
9Goo00<007ooOol02Woo00<007ooOol04goo00<007ooOol00Woo10002Goo00<007ooOol06Woo00<0
07ooOol047oo00<007ooOol04goo00<007ooOol07goo0`000Woo00@007oo001oo`800007Ool007oo
Ool007oo00002Woo0`000Woo100000Aoo`00Ool0009oo`03001oo`0000Ioo`04001oogooOol30003
Ool01`00Oomoogoo001oo`00009oo`04001oo`00000BOol00`00Oomoo`0AOol01000Oomoo`000goo
00<007oo00000Woo00<007oo00001goo00<007ooOol01Goo100000Aoo`00Ool0009oo`03001oo`00
00moo`03001oo`00009oo`<0009oo`03001oo`0002Uoo`03001oogoo03eoo`8000Moo`03001oogoo
019oo`8005aoo`00E7oo00<007ooOol04goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol0
;Goo00<007ooOol0>Woo0P000Woo0P0000Moo`00Oomoo`00Ool0000?Ool00`00Ool00002Ool00`00
Ool00002Ool00`00Ool00006Ool00`00Oomoo`07Ool01`00Oomoogoo001oo`00009oo`03001oo`00
01=oo`80019oo`04001oogoo0003Ool00`00Ool00002Ool00`00Ool00007Ool00`00Oomoo`05Ool0
0`00Ool00002Ool00`00Ool00002Ool00`00Ool0000?Ool20003Ool30002Ool00`00Ool0000YOol0
0`00Oomoo`0lOol00`00Oomoo`07Ool2000EOol00`00Oomoo`1IOol005Aoo`03001oogoo01=oo`80
00Aoo`03001oogoo00Qoo`03001oogoo02eoo`03001oogoo03]oo`04001oogooOol200001goo001o
ogoo001oo`00011oo`80009oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo00Moo`03001o
o`00009oo`03001oo`00009oo`03001oo`0001=oo`03001oogoo015oo`05001oo`00Ool00002Ool0
0`00Ool00002Ool00`00Ool00007Ool00`00Oomoo`06Ool20002Ool00`00Ool00002Ool00`00Ool0
000?Ool00`00Oomoo`02Ool30002Ool00`00Ool0000YOol00`00Oomoo`0kOol00`00Oomoo`08Ool0
0`00Oomoo`0EOol00`00Oomoo`1HOol005Aoo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo
00Qoo`03001oogoo02eoo`03001oogoo03aoo`800004Ool007oo0004Ool00`00Oomoo`0@Ool01@00
Oomoogoo000017oo00<007ooOol017oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol00Woo
0P004goo00<007ooOol04Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol01Woo00<007oo
Ool01goo00D007ooOomoo`0000Aoo`03001oogoo00moo`8000=oo`03001oogoo009oo`03001oogoo
01aoo`D0009oo`03001oogoo009oo`8000=oo`03001oogoo00Ioo`D0009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo00Uoo`03001oogoo015oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Qoo`D0
009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Ioo`D0009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo01aoo`00E7oo00<007ooOol057oo0P000goo00<007ooOol01goo00<0
07ooOol0;Woo00<007ooOol0?goo00<007ooOol09goo00<007ooOol04Woo00<007ooOol04Woo00<0
07ooOol04Woo00<007ooOol04Woo00<007ooOol0:7oo00<007ooOol08Woo00L007ooOomoo`00Ool0
0002Ool00`00Ool00002Ool00`00Ool00009Ool01`00Oomoogoo001oo`00009oo`03001oo`00009o
o`03001oo`0000Yoo`03001oo`00009oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo00Yo
o`03001oogoo011oo`03001oo`00009oo`08001oo`00001oo`00Ool000]oo`07001oogooOol007oo
00000Woo00<007oo00000Woo00<007oo00002Goo00L007ooOomoo`00Ool00002Ool00`00Ool00002
Ool00`00Ool0000MOol005Aoo`03001oogoo01Ioo`04001oogoo0007Ool2000aOol00`00Oomoo`0o
Ool00`00Oomoo`0WOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0B
Ool00`00Oomoo`0XOol00`00Oomoo`0LOol30003Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009o
o`03001oo`0000=oo`<000=oo`07001oogooOol007oo00000Woo00<007oo00000Woo00<007oo0000
1Goo0`0017oo00H007ooOol007oo0002Ool00`00Ool00003Ool00`00Oomoo`0;Ool2000COol01`00
Oomoo`00Ool007oo00800003Ool007oo00Yoo`07001oogooOol007oo00000Woo00<007oo00000Woo
00<007oo00002Goo00<007ooOol00goo00H007ooOol007oo0002Ool00`00Ool0000MOol005Aoo`03
001oogoo01Moo`03001oo`0000Eoo`80039oo`03001oogoo041oo`03001oogoo02Moo`03001oogoo
019oo`03001oogoo019oo`03001oogoo019oo`03001oogoo019oo`03001oogoo02Qoo`03001oogoo
029oo`04001oogooOol20003Ool00`00Ool00002Ool00`00Ool00009Ool01`00Oomoogoo001oo`00
009oo`03001oo`00009oo`03001oo`0000Yoo`8000=oo`03001oo`00009oo`03001oo`0000=oo`03
001oogoo00]oo`03001oogoo011oo`8000=oo`04001oo`00Ool200000goo001oo`0:Ool01`00Oomo
ogoo001oo`00009oo`03001oo`00009oo`03001oo`0000Uoo`04001oogooOol20003Ool00`00Ool0
0002Ool00`00Ool0000MOol005Aoo`03001oogoo01Qoo`L003Aoo`03001oogoo041oo`03001oogoo
02Moo`03001oogoo019oo`03001oogoo019oo`03001oogoo019oo`03001oogoo019oo`03001oogoo
02Qoo`03001oogoo029oo`05001oogooOol00004Ool00`00Ool00002Ool00`00Ool00009Ool01`00
Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo009oo`03001oo`00
009oo`03001oo`00009oo`03001oogoo00aoo`03001oogoo011oo`03001oogoo009oo`03001oo`00
009oo`03001oo`0000]oo`07001oogooOol007oo00000Woo00<007oo00000Woo00<007oo00002Goo
00D007ooOomoo`0000Aoo`03001oo`00009oo`03001oo`0001eoo`00E7oo00<007ooOol06Goo00<0
07ooOol0=Woo00<007ooOol0?7oo/`007goo0P000goo0`000goo0P000goo00<007ooOol01goo0P00
17oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo0`000goo00<007ooOol00Woo00D0
07ooOomoo`0000ioo`03001oogoo011oo`<000=oo`04001oogooOol2000;Ool20004Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool20003Ool30003Ool00`00Oomoo`02Ool00`00Oomo
o`0LOol005Aoo`03001oogoo01Uoo`03001oogoo03Ioo`03001oogoo045oo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo02ioo`03001oogoo03Eoo`03
001oogoo00aoo`<001]oo`03001oogoo059oo`00E7oo00<007ooOol06Goo00<007ooOol0=Goo00<0
07ooOol0@Woo00<007ooOol06Goo00<007ooOol02goo00<007ooOol02goo00<007ooOol017oo00<0
07ooOol04Woo00<007ooOol04Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol037oo00<0
07ooOol06Goo00<007ooOol0;Woo00<007ooOol0=Goo00<007ooOol02Woo0`0000=oo`0000000P00
6Goo00<007ooOol0DGoo001DOol00`00Oomoo`0IOol00`00Oomoo`0eOol00`00Oomoo`12Ool00`00
Oomoo`0WOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00
Oomoo`0XOol00`00Oomoo`0^Ool00`00Oomoo`0eOol00`00Oomoo`09Ool200000goo001oo`03Ool0
0`00Oomoo`0GOol00`00Oomoo`1AOol005Aoo`03001oogoo01Uoo`03001oogoo03Aoo`03001oogoo
04=oo`03001oogoo02Moo`03001oogoo019oo`03001oogoo019oo`03001oogoo019oo`03001oogoo
019oo`03001oogoo02Qoo`03001oogoo02ioo`03001oogoo03Eoo`03001oogoo00Uoo`03001oo`00
008000Aoo`03001oogoo01Moo`03001oogoo051oo`00E7oo00<007ooOol06Goo00<007ooOol0=7oo
00<007ooOol0@goo00<007ooOol09goo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04Woo
00<007ooOol04Woo00<007ooOol0:7oo00<007ooOol08Goo]`0047oo001EOol00`00Oomoo`0HOol0
0`00Oomoo`0cOol00`00Oomoo`14Ool00`00Oomoo`0WOol00`00Oomoo`0COol00`00Oomoo`0AOol0
0`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0WOol00`00Oomoo`0TOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Ool000040003
Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0COol005Eoo`03001oogoo01Qoo`8003Aoo`03001o
ogoo04Aoo`03001oogoo02Moo`03001oogoo01=oo`03001oogoo015oo`03001oogoo015oo`03001o
ogoo01=oo`03001oogoo02Moo`03001oogoo031oo`03001oogoo03Ioo`03001oogoo00Uoo`8000Io
o`03001oogoo01Ioo`03001oogoo051oo`00EGoo00<007ooOol067oo00<007ooOol0<Woo00<007oo
Ool0AGoo00<007ooOol0:7oo00<007ooOol04goo00<007ooOol047oo0P004Woo00<007ooOol04goo
00<007ooOol09goo00<007ooOol0<Goo00<007ooOol0=Goo00<007ooOol02Woo00<007ooOol00goo
00<007ooOol067oo00<007ooOol0Cgoo001EOol00`00Oomoo`0HOol00`00Oomoo`0bOol00`00Oomo
o`15Ool00`00Oomoo`0XOol00`00Oomoo`0COol00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0DOol00`00Oomoo`0WOol00`00Oomoo`0aOol00`00Oomoo`0fOol00`00Oomoo`09Ool20004Ool0
0`00Oomoo`0HOol00`00Oomoo`1?Ool005Ioo`03001oogoo01Moo`03001oogoo035oo`03001oogoo
04Ioo`03001oogoo02Qoo`03001oogoo01=oo`03001oogoo011oo`03001oogoo011oo`03001oogoo
01=oo`03001oogoo02Qoo`03001oogoo035oo`03001oogoo03Moo`8000Uoo`03001oogoo009oo`03
001oogoo01Uoo`03001oogoo04moo`00EWoo00<007ooOol05goo00<007ooOol0<7oo00<007ooOol0
Agoo00<007ooOol0:7oo00<007ooOol057oo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
57oo00<007ooOol0:7oo00<007ooOol0<Woo00<007ooOol0>7oo00<007ooOol01Woo00<007ooOol0
0P0077oo00<007ooOol0Cgoo001GOol00`00Oomoo`0FOol00`00Oomoo`0_Ool00`00Oomoo`18Ool0
0`00Oomoo`0XOol00`00Oomoo`0EOol00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0EOol0
0`00Oomoo`0XOol00`00Oomoo`0cOol00`00Oomoo`0hOol50002Ool5000MOol00`00Oomoo`1?Ool0
05Moo`03001oogoo01Ioo`03001oogoo02ioo`03001oogoo04Uoo`03001oogoo02Uoo`03001oogoo
01Aoo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo01Aoo`03001oogoo02Uoo`03001oogoo
03=oo`03001oogoo03aoo`<00003Ool0000001moo`03001oogoo04moo`00F7oo00<007ooOol05Goo
00<007ooOol0;Goo00<007ooOol0BWoo00<007ooOol0:Goo00<007ooOol05Goo00<007ooOol03Goo
00<007ooOol03Goo00<007ooOol05Goo00<007ooOol0:Goo00<007ooOol0=7oo00<007ooOol0?goo
00<007ooOol07Woo00<007ooOol0Cgoo001IOol00`00Oomoo`0DOol2000]Ool00`00Oomoo`1<Ool0
0`00Oomoo`0XOol00`00Oomoo`0EOol00`00Oomoo`0=Ool2000>Ool00`00Oomoo`0DOol00`00Oomo
o`0YOol00`00Oomoo`0eOol00`00Oomoo`0oOol00`00Oomoo`0NOol00`00Oomoo`1?Ool005Uoo`03
001oogoo01Aoo`03001oogoo02]oo`03001oogoo04eoo`03001oogoo02Uoo`03001oogoo01Eoo`03
001oogoo00aoo`03001oogoo00aoo`03001oogoo01Eoo`03001oogoo02Uoo`03001oogoo03Ioo`03
001oogoo03ioo`03001oogoo01eoo`03001oogoo051oo`00FWoo00<007ooOol04goo00<007ooOol0
:goo00<007ooOol0CGoo00<007ooOol0:Goo00<007ooOol05Woo0P0037oo00<007ooOol02Woo0P00
67oo00<007ooOol0:Goo00<007ooOol0=goo00<007ooOol0?Goo0P007Woo00<007ooOol0D7oo001K
Ool00`00Oomoo`0BOol00`00Oomoo`0ZOol00`00Oomoo`1>Ool00`00Oomoo`0YOol00`00Oomoo`0H
Ool2000:Ool00`00Oomoo`08Ool2000IOol00`00Oomoo`0ZOol00`00Oomoo`0gOol00`00Oomoo`0m
Ool00`00Oomoo`0LOol00`00Oomoo`1AOol005aoo`03001oogoo015oo`03001oogoo02Uoo`03001o
ogoo04moo`03001oogoo02Yoo`03001oogoo01Uoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo01Uoo`03001oogoo02Uoo`03001oogoo03Uoo`03001oogoo03aoo`03001oogoo01aoo`03001o
ogoo055oo`00GGoo00<007ooOol047oo00<007ooOol09goo0P00Dgoo00<007ooOol0:Woo00<007oo
Ool06Goo0`001Woo00<007ooOol01Goo0P0077oo00<007ooOol0:Goo00<007ooOol0>Woo00<007oo
Ool0>goo0P007Goo00<007ooOol0DGoo001MOol00`00Oomoo`0@Ool00`00Oomoo`0VOol00`00Oomo
o`1COol00`00Oomoo`0ZOol00`00Oomoo`0LOol500000goo001oo`06000MOol00`00Oomoo`0ZOol0
0`00Oomoo`0kOol00`00Oomoo`0jOol00`00Oomoo`0KOol00`00Oomoo`1BOol005ioo`03001oogoo
00moo`03001oogoo02Eoo`03001oogoo05Aoo`03001oogoo02]oo`03001oogoo021oo`@0029oo`03
001oogoo02Yoo`03001oogoo03aoo`03001oogoo02Yoo`03001oogoo009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo01]oo`03001oogoo059oo`00Ggoo0P003goo0P0097oo0P00Egoo00<0
07ooOol0:goo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol0:goo00<007ooOol0?Goo00<0
07ooOol0:7oo00<007oo00000Woo00<007oo00000Woo00<007oo00000goo00<007ooOol06Woo00<0
07ooOol0Dgoo001QOol00`00Oomoo`0<Ool00`00Oomoo`0ROol00`00Oomoo`1HOol00`00Oomoo`0[
Ool00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0[Ool00`00Oomoo`0oOol00`00Oomoo`0Y
Ool01P00Oomoo`00Ool0009oo`03001oo`0000=oo`8001]oo`03001oogoo05=oo`00HWoo0P0037oo
00<007ooOol08Goo00<007ooOol0FGoo00<007ooOol0;7oo00<007ooOol07goo00<007ooOol087oo
00<007ooOol0:goo00<007ooOol0@7oo00<007ooOol09Woo0P000goo00<007oo00000Woo00<007oo
00000goo00<007ooOol06Goo00<007ooOol0E7oo001TOol00`00Oomoo`09Ool00`00Oomoo`0OOol2
001MOol00`00Oomoo`0/Ool00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0[Ool00`00Oomo
o`12Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomo
o`0IOol00`00Oomoo`1DOol006Eoo`8000Uoo`03001oogoo01eoo`8005moo`03001oogoo02aoo`03
001oogoo00ioo`<000=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01ioo`03001oogoo
02aoo`03001oogoo04=oo`03001oogoo02Aoo`<000=oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo01Qoo`03001oogoo05Eoo`00Igoo0P001goo00<007ooOol06goo0P00HGoo00<007ooOol0
;Goo00<007ooOol03Goo00<007ooOol00Woo00<007oo00000Woo00<007oo00000goo00<007ooOol0
7Goo00<007ooOol0;Goo00<007ooOol0A7oo00<007ooOol0<goo0P0067oo00<007ooOol0EWoo001Q
Ool00`00Oomoo`02Ool00`00Oomoo`030004Ool00`00Oomoo`0IOol2001TOol00`00Oomoo`0]Ool0
0`00Oomoo`0=Ool01`00Oomoogoo001oo`00009oo`03001oo`0000=oo`8001ioo`03001oogoo02ao
o`03001oogoo04Ioo`8003=oo`03001oogoo01Eoo`8005Uoo`00H7oo00<007oo00000Woo00<007oo
00000Woo0`000goo00<007ooOol05Woo0`00IWoo00<007ooOol0;Woo00<007ooOol037oo00L007oo
Oomoo`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`0LOol00`00Oomoo`0]Ool00`00Oomoo`18
Ool2000aOol00`00Oomoo`0DOol00`00Oomoo`1IOol0069oo`06001oogoo001oo`000Woo00<007oo
00001@004goo1000JGoo00<007ooOol0;goo00<007ooOol02Woo00<007oo00000Woo00<007oo0000
0Woo00<007oo00000goo00<007ooOol06goo00<007ooOol0;Woo00<007ooOol0BWoo00<007ooOol0
;Woo00<007ooOol04goo00<007ooOol0FWoo001POol20003Ool00`00Ool00002Ool00`00Ool00003
Ool70009Ool5001^Ool00`00Oomoo`0_Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0JOol00`00Oomoo`0^Ool00`00Oomoo`1<Ool2000^Ool2000C
Ool00`00Oomoo`1KOol0061oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000=oo`03001o
ogoo00Aoo`T007=oo`03001oogoo031oo`03001oogoo01Qoo`03001oogoo01Qoo`80035oo`03001o
ogoo04ioo`8002aoo`03001oogoo015oo`03001oogoo05aoo`00H7oo0`000goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol0P7oo00<007ooOol0<Goo0P0067oo00<007ooOol05goo00<007oo
Ool0<7oo00<007ooOol0DGoo0P00:Woo00<007ooOol03goo0P00Ggoo001`Ool00`00Oomoo`21Ool0
0`00Oomoo`0bOol00`00Oomoo`0EOol00`00Oomoo`0EOol2000cOol00`00Oomoo`1COol2000XOol0
0`00Oomoo`0=Ool2001QOol0071oo`03001oogoo085oo`03001oogoo03=oo`03001oogoo01Aoo`80
01Aoo`8003Aoo`03001oogoo05Ioo`8002Ioo`8000aoo`8006=oo`00L7oo00<007ooOol0PWoo00<0
07ooOol0<goo0P0057oo00<007ooOol04Woo00<007ooOol0=7oo00<007ooOol0F7oo0`008goo00<0
07ooOol02Goo0P00IGoo001`Ool00`00Oomoo`22Ool00`00Oomoo`0eOol2000BOol00`00Oomoo`0@
Ool2000fOol00`00Oomoo`1LOol4000OOol00`00Oomoo`05Ool4001WOol0071oo`8008Aoo`03001o
ogoo03Ioo`80011oo`03001oogoo00ioo`8003Qoo`03001oogoo061oo`<001aoo`03001oogoo00=o
o`8006]oo`00L7oo00<007ooOol0Pgoo00<007ooOol0>7oo0`003Goo00<007ooOol037oo0P00>Goo
00<007ooOol0I7oo0`006Goo1P00KGoo001`Ool00`00Oomoo`24Ool00`00Oomoo`0jOol3000:Ool0
0`00Oomoo`09Ool3000kOol00`00Oomoo`1WOol8000;Ool7001bOol0071oo`03001oogoo08Eoo`03
001oogoo03aoo`H000Aoo`03001oogoo00=oo`H003eoo`03001oogoo06]ooa000003Ool007oo00=o
o`03001oogoo071oo`00L7oo00<007ooOol0QGoo00<007ooOol0@Woo2P00@goo00<007ooOol0KGoo
00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`1`Ool0071o
o`03001oogoo08Ioo`03001oogoo04Eoo`03001oogoo04Eoo`03001oogoo06ioo`07001oogooOol0
07oo00000Woo00<007oo00000Woo00<007oo00000goo0P00LGoo001`Ool00`00Oomoo`27Ool00`00
Oomoo`14Ool00`00Oomoo`15Ool00`00Oomoo`1^Ool01`00Oomoogoo001oo`00009oo`03001oo`00
009oo`03001oo`0000=oo`03001oogoo071oo`00L7oo00<007ooOol0Qgoo00<007ooOol0A7oo00<0
07ooOol0A7oo00<007ooOol0Kgoo00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool00`00Ool0
0003Ool00`00Oomoo`1`Ool0071oo`8008Uoo`03001oogoo04=oo`03001oogoo04=oo`03001oogoo
06moo`8000Aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`80075oo`00L7oo00<0
07ooOol0RGoo00<007ooOol0@Woo00<007ooOol0@goo00<007ooOol0Q7oo00<007ooOol0L7oo001`
Ool00`00Oomoo`29Ool00`00Oomoo`12Ool00`00Oomoo`12Ool00`00Oomoo`25Ool00`00Oomoo`1`
Ool0071oo`03001oogoo08Yoo`03001oogoo045oo`80049oo`03001oogoo08Ioo`03001oogoo071o
o`00L7oo00<007ooOol0Rgoo00<007ooOol0@7oo00<007ooOol0@Goo00<007ooOol0QWoo0P00LGoo
001`Ool00`00Oomoo`2;Ool00`00Oomoo`10Ool00`00Oomoo`10Ool00`00Oomoo`27Ool00`00Oomo
o`1`Ool0071oo`03001oogoo08aoo`03001oogoo03moo`03001oogoo03moo`03001oogoo08Qoo`03
001oogoo071oo`00L7oo00<007ooOol0SGoo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol0
RGoo00<007ooOol0L7oo001`Ool00`00Oomoo`2>Ool00`00Oomoo`0^Ool30002Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0mOol00`00Oomoo`2:Ool2001aOol0071oo`8008moo`03001o
ogoo02moo`06001oogoo001oo`000Woo00<007oo00000goo00<007ooOol0?7oo00<007ooOol0Rgoo
00<007ooOol0L7oo001`Ool00`00Oomoo`2?Ool00`00Oomoo`0/Ool4000017oo001oo`000Woo00<0
07oo00000goo0P00?Goo00<007ooOol0Rgoo00<007ooOol0L7oo001`Ool00`00Oomoo`2@Ool00`00
Oomoo`0[Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`0kOol00`00
Oomoo`2<Ool00`00Oomoo`1`Ool0071oo`03001oogoo095oo`03001oogoo02]oo`80009oo`03001o
o`00009oo`03001oo`0000=oo`03001oogoo03Yoo`03001oogoo08eoo`03001oogoo071oo`00L7oo
00<007ooOol0TWoo00<007ooOol0:goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo
03Uoo`03001oogoo0?moo`9oo`00L7oo00<007ooOol0Tgoo00<007ooOol0>7oo00<007ooOol0>7oo
00<007ooOol0ogoo0goo001`Ool00`00Oomoo`2DOol00`00Oomoo`0gOol00`00Oomoo`0gOol00`00
Oomoo`3oOol4Ool0071oo`03001oogoo09Eoo`03001oogoo03Ioo`03001oogoo03Ioo`03001oogoo
0?moo`Eoo`00L7oo0P00Ugoo00<007ooOol0=Goo0P00=Woo00<007ooOol0ogoo1Woo001`Ool00`00
Oomoo`2GOol00`00Oomoo`0dOol00`00Oomoo`0cOol2003oOol9Ool0071oo`03001oogoo09Qoo`80
03Aoo`03001oogoo039oo`03001oogoo0?moo`Uoo`00L7oo00<007ooOol0VWoo00<007ooOol0<Goo
00<007ooOol0<Goo00<007ooOol0ogoo2Woo001`Ool00`00Oomoo`2KOol2000aOol00`00Oomoo`0`
Ool00`00Oomoo`3oOol;Ool0071oo`03001oogoo09eoo`03001oogoo02ioo`03001oogoo02ioo`80
0?moo`ioo`00FWoo1@000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool0WWoo0P00;Woo00<007ooOol0;7oo0P00ogoo47oo001LOol01`00Oomoogoo001oo`00009oo`03
001oo`00009oo`03001oo`0000=oo`03001oogoo0:1oo`03001oogoo02]oo`8002aoo`03001oogoo
0?mooa1oo`00G7oo00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool00`00Ool00003Ool2002R
Ool2000[Ool00`00Oomoo`0YOol2003oOolCOol005aoo`07001oogooOol007oo00000Woo00<007oo
00000Woo00<007oo00000goo00<007ooOol0Xgoo0P00:Goo00<007ooOol09goo0P00ogoo5Goo001L
Ool01`00Oomoogoo001oo`00009oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo0:Eoo`03
001oogoo02Ioo`03001oogoo02Ioo`03001oogoo0?mooaEoo`00Fgoo0P0017oo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0YWoo0P009Woo00<007ooOol097oo0P00ogoo
67oo001`Ool00`00Oomoo`2XOol2000TOol00`00Oomoo`0ROol2003oOolJOol0071oo`03001oogoo
0:Yoo`80029oo`03001oogoo021oo`800?mooaaoo`00L7oo00<007ooOol0[7oo0`007goo0P007Woo
0`00ogoo7Woo001`Ool00`00Oomoo`2_Ool3000LOol00`00Oomoo`0JOol3003oOolQOol0071oo`80
0;=oo`8001Yoo`03001oogoo01Qoo`800?moobAoo`00L7oo00<007ooOol0]7oo0`005goo00<007oo
Ool05Goo0`00ogoo9Woo001`Ool00`00Oomoo`2gOol3000DOol00`00Oomoo`0COol2003oOolYOol0
071oo`03001oogoo0;Yoo`H000Aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00eoo`H0
0?moob]oo`00L7oo00<007ooOol0_Woo20000Woo00<007oo00000goo00<007ooOol027oo1@00ogoo
<Goo001`Ool00`00Oomoo`2nOol00`00Ool00002Ool00`00Ool0000C003oOolfOol0071oo`03001o
ogoo0;ioo`8000=oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo0?moocioo`00L7oo00<0
07ooOol0_Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00000goo00<007ooOol0ogoo?Woo
001`Ool20030Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`3oOolnOol0071o
o`03001oogoo0<ioo`03001oogoo0?moocioo`00L7oo00<007ooOol0ogooogoo47oo001`Ool00`00
Oomoo`3oOoooOol@Ool0071oo`03001oogoo0?mooomooa1oo`00L7oo00<007ooOol0ogooogoo47oo
001`Ool00`00Oomoo`3oOoooOol@Ool0071oo`03001oogoo0?mooomooa1oo`00L7oo0P00ogooogoo
4Goo001`Ool00`00Oomoo`3oOoooOol@Ool0071oo`03001oogoo0?mooomooa1oo`00L7oo00<007oo
Ool0ogooogoo47oo001`Ool00`00Oomoo`3oOoooOol@Ool0071oo`03001oogoo0?mooomooa1oo`00
L7oo00<007ooOol0ogooogoo47oo001`Ool00`00Oomoo`3oOoooOol@Ool0071oo`03001oogoo0?mo
oomooa1oo`00L7oo0P00ogooogoo4Goo001`Ool00`00Oomoo`3oOoooOol@Ool0071oo`03001oogoo
0?mooomooa1oo`00L7oo00<007ooOol0ogooogoo47oo001`Ool00`00Oomoo`3oOoooOol@Ool0071o
o`03001oogoo0?mooomooa1oo`00FWoo1@000Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol0ogooogoo47oo001LOol01`00Oomoogoo001oo`00009oo`03001oo`00009o
o`03001oo`0000=oo`03001oogoo0?mooomooa1oo`00G7oo00<007ooOol00goo00H007ooOol007oo
0002Ool00`00Ool00003Ool2003oOoooOolAOol005aoo`04001oogooOol20003Ool00`00Ool00002
Ool00`00Ool00003Ool00`00Oomoo`3oOoooOol@Ool005aoo`05001oogooOol00004Ool00`00Ool0
0002Ool00`00Ool00003Ool00`00Oomoo`3oOoooOol@Ool005]oo`8000=oo`<000=oo`03001oogoo
009oo`03001oogoo009oo`03001oogoo0?mooomooa1oo`00ogooogooPgoo003oOoooOon3Ool00?mo
oomooh=oo`00ogooogooPgoo003oOoooOon3Ool00?mooomooh=oo`00ogooogooPgoo003oOoooOon3
Ool00?mooomooh=oo`00ogooogooPgoo003oOoooOon3Ool00?mooomooh=oo`00\
\>"],
  ImageRangeCache->{{{0, 640.313}, {256.125, 0}} -> {-0.0791895, -0.0300861, 
  0.00493256, 0.00493256}, {{16, 206.063}, {250, 
  6.0625}} -> {-1380.24, -1447.96, 12.2653, 12.2653}, {{225.125, 415.188}, {
  250, 6.0625}} -> {-2283.12, -909.212, 7.09801, 7.09801}, {{434.188, 
  624.25}, {250, 6.0625}} -> {-10221.5, -3428.57, 19.4162, 25.8668}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["lorenz", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      \(NDSolve[{\(x'\)[t] \[Equal] \(-\[Sigma]\)\ x[t] + \[Sigma]\ y[t], 
              \(y'\)[t] \[Equal] \[Rho]\ x[t] - y[t]\  - x[t]\ z[t], 
              \(z'\)[t] \[Equal] \ \(-\[Beta]\)\ z[t] + x[t]\ y[t], 
              x[0] \[Equal] \(-5\), y[0] \[Equal] \(-5\), 
              z[0] \[Equal] 27} /. {\[Sigma] \[Rule] 10, \[Rho] \[Rule] 28, 
              \[Beta] \[Rule] 8\/3}, {x[t], y[t], z[t]}, {t, 0, 50}, 
          MaxSteps \[Rule] 5000]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\(x[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], ",", 
        RowBox[{\(y[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], ",", 
        RowBox[{\(z[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[Evaluate[{x[t], y[t], z[t]} /. sol], {t, 0, 50}, 
      PlotPoints \[Rule] 3000, AxesLabel \[Rule] {x, y, z}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.20371 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.107196 1.28229 -2.22045e-016 1.28229 [
[.18742 .16097 -16.9083 -9 ]
[.18742 .16097 1.09175 0 ]
[.32526 .10317 -5.41291 -9 ]
[.32526 .10317 .58709 0 ]
[.4697 .04264 -10.3795 -9 ]
[.4697 .04264 1.62054 0 ]
[.2774 .03971 -9.0154 -12.5625 ]
[.2774 .03971 .9846 0 ]
[.05109 .90817 -10.0899 0 ]
[.05109 .90817 7.91015 9 ]
[.15732 .98814 -9.83337 0 ]
[.15732 .98814 8.16663 9 ]
[.25424 1.06109 -3.20267 0 ]
[.25424 1.06109 2.79733 9 ]
[.34302 1.12792 -6.27228 0 ]
[.34302 1.12792 5.72772 9 ]
[.42465 1.18937 -6.15362 0 ]
[.42465 1.18937 5.84638 9 ]
[.2516 1.14309 -5.33435 0 ]
[.2516 1.14309 4.66565 12.5625 ]
[.06936 .23867 -6 -2.62977 ]
[.06936 .23867 0 6.37023 ]
[.05322 .35654 -12 -2.71664 ]
[.05322 .35654 0 6.28336 ]
[.03589 .48312 -12 -2.81046 ]
[.03589 .48312 0 6.18954 ]
[.01722 .61941 -12 -2.91213 ]
[.01722 .61941 0 6.08787 ]
[-0.00292 .76659 -12 -3.02266 ]
[-0.00292 .76659 0 5.97734 ]
[-0.04349 .54177 -10 -3.95494 ]
[-0.04349 .54177 0 8.60756 ]
[ 0 0 0 0 ]
[ 1 1.20371 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.08588 .21984 m
.61223 0 L
s
.198 .17301 m
.20329 .17903 L
s
[(-10)] .18742 .16097 .87869 1 Mshowa
.3353 .11566 m
.34033 .12191 L
s
[(0)] .32526 .10317 .8043 1 Mshowa
.47915 .05558 m
.48387 .06206 L
s
[(10)] .4697 .04264 .72991 1 Mshowa
.125 Mabswid
.22496 .16175 m
.2281 .16539 L
s
.25217 .15039 m
.25528 .15405 L
s
.27962 .13892 m
.2827 .14261 L
s
.30734 .12734 m
.31038 .13106 L
s
.36354 .10387 m
.36651 .10765 L
s
.39203 .09197 m
.39498 .09577 L
s
.4208 .07996 m
.4237 .08378 L
s
.44983 .06783 m
.4527 .07168 L
s
.17129 .18417 m
.17449 .18775 L
s
.14481 .19523 m
.14805 .19878 L
s
.11858 .20618 m
.12184 .20972 L
s
.09257 .21704 m
.09586 .22055 L
s
.50874 .04322 m
.51154 .04713 L
s
.53862 .03074 m
.54138 .03468 L
s
.56879 .01814 m
.57151 .02211 L
s
.59925 .00542 m
.60193 .00941 L
s
gsave
.2774 .03971 -70.0154 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
0 .8522 m
.46526 1.20371 L
s
.05302 .89226 m
.05398 .8843 L
s
[(-20)] .05109 .90817 .12109 -1 Mshowa
.1588 .97218 m
.15954 .9642 L
s
[(-10)] .15732 .98814 .0926 -1 Mshowa
.25532 1.0451 m
.25586 1.0371 L
s
[(0)] .25424 1.06109 .06756 -1 Mshowa
.34375 1.11191 m
.34411 1.1039 L
s
[(10)] .34302 1.12792 .04538 -1 Mshowa
.42506 1.17334 m
.42527 1.16533 L
s
[(20)] .42465 1.18937 .0256 -1 Mshowa
.125 Mabswid
.07498 .90885 m
.07553 .90407 L
s
.09652 .92513 m
.09705 .92035 L
s
.11767 .9411 m
.11816 .93632 L
s
.13842 .95678 m
.13889 .952 L
s
.1788 .98729 m
.17922 .9825 L
s
.19845 1.00213 m
.19884 .99734 L
s
.21774 1.01671 m
.21811 1.01192 L
s
.2367 1.03103 m
.23705 1.02623 L
s
.27362 1.05893 m
.27392 1.05413 L
s
.29161 1.07251 m
.29189 1.06771 L
s
.30928 1.08587 m
.30954 1.08107 L
s
.32666 1.099 m
.3269 1.0942 L
s
.36055 1.12461 m
.36075 1.1198 L
s
.37708 1.13709 m
.37726 1.13229 L
s
.39334 1.14937 m
.3935 1.14457 L
s
.40933 1.16146 m
.40947 1.15665 L
s
.03063 .87534 m
.03124 .87057 L
s
.00781 .8581 m
.00845 .85333 L
s
.44055 1.18504 m
.44065 1.18023 L
s
.45579 1.19656 m
.45587 1.19175 L
s
gsave
.2516 1.14309 -66.3344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.08588 .21984 m
0 .8522 L
s
.08416 .23252 m
.09156 .22945 L
s
[(0)] .06936 .23867 1 -0.41561 Mshowa
.06812 .35064 m
.07557 .34768 L
s
[(10)] .05322 .35654 1 -0.3963 Mshowa
.05089 .47749 m
.05839 .47467 L
s
[(20)] .03589 .48312 1 -0.37545 Mshowa
.03234 .61408 m
.0399 .61141 L
s
[(30)] .01722 .61941 1 -0.35286 Mshowa
.01231 .76159 m
.01992 .75909 L
s
[(40)] -0.00292 .76659 1 -0.3283 Mshowa
.125 Mabswid
.08104 .25549 m
.08549 .25366 L
s
.07788 .27878 m
.08233 .27696 L
s
.07467 .30239 m
.07913 .30059 L
s
.07142 .32634 m
.07588 .32456 L
s
.06477 .37528 m
.06925 .37352 L
s
.06138 .40028 m
.06586 .39854 L
s
.05793 .42564 m
.06242 .42391 L
s
.05444 .45137 m
.05893 .44966 L
s
.04729 .50399 m
.0518 .50232 L
s
.04364 .53089 m
.04815 .52924 L
s
.03993 .5582 m
.04445 .55657 L
s
.03616 .58593 m
.04069 .58431 L
s
.02846 .64267 m
.033 .64109 L
s
.02451 .6717 m
.02906 .67014 L
s
.02051 .70119 m
.02506 .69965 L
s
.01644 .73115 m
.021 .72963 L
s
.00811 .79251 m
.01268 .79103 L
s
.00384 .82394 m
.00842 .82248 L
s
gsave
-0.04349 .54177 -71 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.08588 .21984 m
0 .8522 L
s
0 .8522 m
.46526 1.20371 L
s
.46526 1.20371 m
.47443 .63228 L
s
.47443 .63228 m
.08588 .21984 L
s
.61223 0 m
.9332 .48333 L
s
.9332 .48333 m
1 1.07936 L
s
1 1.07936 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.08588 .21984 m
0 .8522 L
s
0 .8522 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.61223 0 m
.08588 .21984 L
s
.47443 .63228 m
.9332 .48333 L
s
.9332 .48333 m
1 1.07936 L
s
1 1.07936 m
.46526 1.20371 L
s
.46526 1.20371 m
.47443 .63228 L
s
0 0 m
1 0 L
1 1.20371 L
0 1.20371 L
closepath
clip
newpath
.5 Mabswid
.76123 .59056 m
.7962 .62964 L
s
.7292 .55866 m
.76123 .59056 L
s
.70057 .53312 m
.7292 .55866 L
s
.7962 .62964 m
.83302 .67633 L
s
.67544 .51295 m
.70057 .53312 L
s
.76494 .59965 m
.79939 .63867 L
s
.73316 .56765 m
.76494 .59965 L
s
.7046 .54193 m
.73316 .56765 L
s
.76486 .60086 m
.7991 .63964 L
s
.73324 .56904 m
.76486 .60086 L
s
.7048 .54346 m
.73324 .56904 L
s
.67939 .52159 m
.7046 .54193 L
s
.79939 .63867 m
.83535 .68499 L
s
.67968 .52322 m
.7048 .54346 L
s
.65364 .49724 m
.67544 .51295 L
s
.7991 .63964 m
.83481 .68563 L
s
.83302 .67633 m
.86976 .73017 L
s
.65744 .50572 m
.67939 .52159 L
s
.65779 .50744 m
.67968 .52322 L
s
.6349 .48515 m
.65364 .49724 L
s
.63849 .49354 m
.65744 .50572 L
s
.83535 .68499 m
.8708 .73795 L
s
.63888 .49532 m
.65779 .50744 L
s
.83481 .68563 m
.86999 .73818 L
s
.73753 .59062 m
.76721 .62071 L
s
.71044 .56622 m
.73753 .59062 L
s
.76721 .62071 m
.79886 .65697 L
s
.61889 .476 m
.6349 .48515 L
s
.68622 .54684 m
.71044 .56622 L
s
.62226 .48434 m
.63849 .49354 L
s
.62266 .48619 m
.63888 .49532 L
s
.79886 .65697 m
.83127 .69937 L
s
.66485 .53174 m
.68622 .54684 L
s
.60528 .46921 m
.61889 .476 L
s
.74236 .60332 m
.7713 .63316 L
s
.71571 .57896 m
.74236 .60332 L
s
.69168 .55951 m
.71571 .57896 L
s
.7713 .63316 m
.80179 .66881 L
s
.74199 .60514 m
.77059 .63456 L
s
.71562 .58111 m
.74199 .60514 L
s
.6084 .47756 m
.62226 .48434 L
s
.69182 .56192 m
.71562 .58111 L
s
.77059 .63456 m
.80069 .66968 L
s
.86976 .73017 m
.90342 .78918 L
s
.60881 .47948 m
.62266 .48619 L
s
.6462 .52022 m
.66485 .53174 L
s
.67034 .54431 m
.69168 .55951 L
s
.59374 .46434 m
.60528 .46921 L
s
.67065 .54693 m
.69182 .56192 L
s
.80179 .66881 m
.83257 .71004 L
s
.59662 .47275 m
.6084 .47756 L
s
.80069 .66968 m
.83105 .71026 L
s
.59703 .47474 m
.60881 .47948 L
s
.65159 .53272 m
.67034 .54431 L
s
.83127 .69937 m
.86253 .74702 L
s
.63004 .51168 m
.6462 .52022 L
s
.58397 .46102 m
.59374 .46434 L
s
.8708 .73795 m
.90273 .79539 L
s
.65204 .5355 m
.67065 .54693 L
s
.86999 .73818 m
.90164 .79513 L
s
.7405 .61759 m
.76699 .64453 L
s
.71587 .59549 m
.7405 .61759 L
s
.58662 .46955 m
.59662 .47275 L
s
.69345 .57781 m
.71587 .59549 L
s
.58703 .47161 m
.59703 .47474 L
s
.63526 .52413 m
.65159 .53272 L
s
.73205 .61164 m
.7577 .63663 L
s
.70835 .5913 m
.73205 .61164 L
s
.76699 .64453 m
.79464 .67649 L
s
.57572 .45897 m
.58397 .46102 L
s
.6161 .50558 m
.63004 .51168 L
s
.7577 .63663 m
.78474 .66653 L
s
.6358 .52707 m
.65204 .5355 L
s
.68686 .57515 m
.70835 .5913 L
s
.67334 .56403 m
.69345 .57781 L
s
.57815 .46766 m
.58662 .46955 L
s
.83257 .71004 m
.86171 .75576 L
s
.57854 .46979 m
.58703 .47161 L
s
.56876 .45797 m
.57572 .45897 L
s
.78474 .66653 m
.81218 .70121 L
s
.66766 .5627 m
.68686 .57515 L
s
.6211 .51806 m
.63526 .52413 L
s
.83105 .71026 m
.85977 .75523 L
s
.79464 .67649 m
.8223 .71315 L
s
.60414 .50151 m
.6161 .50558 L
s
.65552 .55361 m
.67334 .56403 L
s
.62171 .52113 m
.6358 .52707 L
s
.57098 .46686 m
.57815 .46766 L
s
.56288 .45784 m
.56876 .45797 L
s
.57135 .46908 m
.57854 .46979 L
s
.65067 .55341 m
.66766 .5627 L
s
.60889 .51407 m
.6211 .51806 L
s
.63985 .54606 m
.65552 .55361 L
s
.59388 .49912 m
.60414 .50151 L
s
.56491 .46698 m
.57098 .46686 L
s
.55791 .45845 m
.56288 .45784 L
s
.60954 .51727 m
.62171 .52113 L
s
.73304 .62752 m
.75657 .65041 L
s
.71104 .60876 m
.73304 .62752 L
s
.86253 .74702 m
.8899 .79771 L
s
.56527 .46928 m
.57135 .46908 L
s
.75657 .65041 m
.78107 .67752 L
s
.69088 .5938 m
.71104 .60876 L
s
.81218 .70121 m
.83857 .73991 L
s
.63575 .54682 m
.65067 .55341 L
s
.55372 .4597 m
.55791 .45845 L
s
.8223 .71315 m
.8483 .7535 L
s
.55977 .46788 m
.56491 .46698 L
s
.59838 .51182 m
.60889 .51407 L
s
.67269 .58225 m
.69088 .5938 L
s
.90342 .78918 m
.92985 .84925 L
s
.7407 .63972 m
.76388 .6632 L
s
.71877 .62024 m
.7407 .63972 L
s
.58511 .49813 m
.59388 .49912 L
s
.62616 .54094 m
.63985 .54606 L
s
.69847 .60455 m
.71877 .62024 L
s
.56011 .47027 m
.56527 .46928 L
s
.59906 .51515 m
.60954 .51727 L
s
.78107 .67752 m
.80562 .70862 L
s
.72716 .62932 m
.74932 .65005 L
s
.70647 .61239 m
.72716 .62932 L
s
.76388 .6632 m
.78762 .69065 L
s
.74932 .65005 m
.77245 .67471 L
s
.68 .59231 m
.69847 .60455 L
s
.55018 .46151 m
.55372 .4597 L
s
.68751 .59899 m
.70647 .61239 L
s
.62272 .54252 m
.63575 .54682 L
s
.55542 .46945 m
.55977 .46788 L
s
.65646 .57368 m
.67269 .58225 L
s
.74212 .64602 m
.76452 .66894 L
s
.72079 .6269 m
.74212 .64602 L
s
.70096 .61141 m
.72079 .6269 L
s
.55574 .47194 m
.56011 .47027 L
s
.58935 .51103 m
.59838 .51182 L
s
.57761 .49831 m
.58511 .49813 L
s
.61424 .53788 m
.62616 .54094 L
s
.73791 .64387 m
.75986 .66576 L
s
.71709 .62569 m
.73791 .64387 L
s
.77245 .67471 m
.79576 .70313 L
s
.86171 .75576 m
.88652 .80363 L
s
.66338 .58315 m
.68 .59231 L
s
.54719 .4638 m
.55018 .46151 L
s
.67037 .58875 m
.68751 .59899 L
s
.69777 .61104 m
.71709 .62569 L
s
.72529 .63314 m
.74653 .65271 L
s
.70541 .61716 m
.72529 .63314 L
s
.68284 .59926 m
.70096 .61141 L
s
.59005 .51449 m
.59906 .51515 L
s
.74653 .65271 m
.76868 .67598 L
s
.76452 .66894 m
.78732 .69557 L
s
.55173 .4716 m
.55542 .46945 L
s
.85977 .75523 m
.88423 .80229 L
s
.90273 .79539 m
.92705 .85307 L
s
.68715 .60454 m
.70541 .61716 L
s
.75986 .66576 m
.78231 .69132 L
s
.78762 .69065 m
.81093 .72164 L
s
.90164 .79513 m
.92573 .85228 L
s
.55203 .4742 m
.55574 .47194 L
s
.68015 .59962 m
.69777 .61104 L
s
.64208 .5677 m
.65646 .57368 L
s
.61138 .54017 m
.62272 .54252 L
s
.54466 .46653 m
.54719 .4638 L
s
.66649 .59011 m
.68284 .59926 L
s
.80562 .70862 m
.82889 .74293 L
s
.5712 .49951 m
.57761 .49831 L
s
.76868 .67598 m
.79099 .70279 L
s
.65506 .58129 m
.67037 .58875 L
s
.5816 .51149 m
.58935 .51103 L
s
.64858 .57667 m
.66338 .58315 L
s
.5486 .47428 m
.55173 .4716 L
s
.67062 .59494 m
.68715 .60454 L
s
.6039 .53656 m
.61424 .53788 L
s
.83857 .73991 m
.86186 .78099 L
s
.66427 .5911 m
.68015 .59962 L
s
.54888 .47699 m
.55203 .4742 L
s
.58231 .51508 m
.59005 .51449 L
s
.54252 .46966 m
.54466 .46653 L
s
.78732 .69557 m
.80952 .72542 L
s
.79576 .70313 m
.81811 .73467 L
s
.78231 .69132 m
.80435 .72014 L
s
.62945 .56394 m
.64208 .5677 L
s
.65189 .58359 m
.66649 .59011 L
s
.54595 .47744 m
.5486 .47428 L
s
.60154 .53948 m
.61138 .54017 L
s
.56573 .50158 m
.5712 .49951 L
s
.65581 .58801 m
.67062 .59494 L
s
.64148 .57626 m
.65506 .58129 L
s
.63548 .57254 m
.64858 .57667 L
s
.54071 .47317 m
.54252 .46966 L
s
.57497 .513 m
.5816 .51149 L
s
.54621 .48026 m
.54888 .47699 L
s
.65009 .58512 m
.66427 .5911 L
s
.8483 .7535 m
.87037 .79552 L
s
.72827 .64822 m
.74785 .66641 L
s
.7097 .63326 m
.72827 .64822 L
s
.79099 .70279 m
.81241 .73254 L
s
.59495 .53675 m
.6039 .53656 L
s
.57567 .51673 m
.58231 .51508 L
s
.69243 .62138 m
.7097 .63326 L
s
.54369 .48103 m
.54595 .47744 L
s
.74785 .66641 m
.76797 .68781 L
s
.81093 .72164 m
.83238 .75517 L
s
.53917 .47704 m
.54071 .47317 L
s
.63896 .57936 m
.65189 .58359 L
s
.54394 .48398 m
.54621 .48026 L
s
.56106 .5044 m
.56573 .50158 L
s
.61839 .56209 m
.62945 .56394 L
s
.64265 .58343 m
.65581 .58801 L
s
.67661 .61236 m
.69243 .62138 L
s
.7211 .64603 m
.73978 .66241 L
s
.70348 .6327 m
.7211 .64603 L
s
.59301 .54023 m
.60154 .53948 L
s
.73978 .66241 m
.75912 .68189 L
s
.62952 .57332 m
.64148 .57626 L
s
.56928 .51543 m
.57497 .513 L
s
.62394 .57045 m
.63548 .57254 L
s
.54177 .48503 m
.54369 .48103 L
s
.68715 .6223 m
.70348 .6327 L
s
.63755 .58137 m
.65009 .58512 L
s
.72577 .65106 m
.74434 .66804 L
s
.70816 .63708 m
.72577 .65106 L
s
.76797 .68781 m
.7879 .71213 L
s
.53786 .48124 m
.53917 .47704 L
s
.74434 .66804 m
.76342 .688 L
s
.80435 .72014 m
.8247 .75134 L
s
.69178 .62596 m
.70816 .63708 L
s
.56998 .51931 m
.57567 .51673 L
s
.58719 .53823 m
.59495 .53675 L
s
.542 .48811 m
.54394 .48398 L
s
.71778 .64553 m
.7358 .661 L
s
.70083 .63297 m
.71778 .64553 L
s
.7358 .661 m
.75453 .67945 L
s
.72344 .6505 m
.74168 .66688 L
s
.70617 .63706 m
.72344 .6505 L
s
.75912 .68189 m
.77851 .70429 L
s
.8899 .79771 m
.90991 .84759 L
s
.80952 .72542 m
.82974 .75749 L
s
.66227 .60593 m
.67661 .61236 L
s
.74168 .66688 m
.76048 .68619 L
s
.82889 .74293 m
.84913 .77891 L
s
.69012 .62643 m
.70617 .63706 L
s
.67222 .61458 m
.68715 .6223 L
s
.55707 .50791 m
.56106 .5044 L
s
.68517 .62317 m
.70083 .63297 L
s
.62759 .57712 m
.63896 .57936 L
s
.54013 .48943 m
.54177 .48503 L
s
.75453 .67945 m
.77342 .70073 L
s
.53675 .48577 m
.53786 .48124 L
s
.81811 .73467 m
.83799 .76809 L
s
.67678 .6175 m
.69178 .62596 L
s
.63105 .58088 m
.64265 .58343 L
s
.60877 .56188 m
.61839 .56209 L
s
.56442 .51868 m
.56928 .51543 L
s
.76342 .688 m
.78235 .71069 L
s
.58562 .54222 m
.59301 .54023 L
s
.54035 .49265 m
.542 .48811 L
s
.61905 .5722 m
.62952 .57332 L
s
.76048 .68619 m
.7792 .70822 L
s
.61381 .57014 m
.62394 .57045 L
s
.67544 .6184 m
.69012 .62643 L
s
.62652 .57954 m
.63755 .58137 L
s
.67091 .61589 m
.68517 .62317 L
s
.56511 .52271 m
.56998 .51931 L
s
.64939 .60184 m
.66227 .60593 L
s
.6587 .6093 m
.67222 .61458 L
s
.81241 .73254 m
.83154 .76412 L
s
.53873 .49421 m
.54013 .48943 L
s
.58048 .54085 m
.58719 .53823 L
s
.53581 .49062 m
.53675 .48577 L
s
.55367 .51203 m
.55707 .50791 L
s
.7879 .71213 m
.80667 .73875 L
s
.66321 .61145 m
.67678 .6175 L
s
.77851 .70429 m
.79712 .7291 L
s
.53893 .49758 m
.54035 .49265 L
s
.77342 .70073 m
.7917 .72442 L
s
.61763 .57661 m
.62759 .57712 L
s
.66217 .61271 m
.67544 .6184 L
s
.56025 .52265 m
.56442 .51868 L
s
.49574 .44395 m
.48998 .43801 L
s
.50061 .44982 m
.49574 .44395 L
s
.50473 .45564 m
.50061 .44982 L
s
.62088 .5801 m
.63105 .58088 L
s
.48998 .43801 m
.48314 .43196 L
s
.50821 .46145 m
.50473 .45564 L
s
.60042 .56309 m
.60877 .56188 L
s
.65806 .61089 m
.67091 .61589 L
s
.57921 .54532 m
.58562 .54222 L
s
.53753 .49936 m
.53873 .49421 L
s
.53502 .49579 m
.53581 .49062 L
s
.60993 .57264 m
.61905 .5722 L
s
.78235 .71069 m
.80026 .73554 L
s
.51116 .46729 m
.50821 .46145 L
s
.48314 .43196 m
.47502 .42579 L
s
.60493 .5714 m
.61381 .57014 L
s
.64655 .60623 m
.6587 .6093 L
s
.7792 .70822 m
.79701 .73244 L
s
.63789 .59983 m
.64939 .60184 L
s
.56095 .52683 m
.56511 .52271 L
s
.61687 .57938 m
.62652 .57954 L
s
.86186 .78099 m
.87955 .82173 L
s
.72105 .65985 m
.73736 .67409 L
s
.70553 .64815 m
.72105 .65985 L
s
.55077 .51672 m
.55367 .51203 L
s
.65106 .60756 m
.66321 .61145 L
s
.53771 .50289 m
.53893 .49758 L
s
.88652 .80363 m
.90374 .84982 L
s
.83238 .75517 m
.85022 .78954 L
s
.51366 .47319 m
.51116 .46729 L
s
.57467 .5445 m
.58048 .54085 L
s
.73736 .67409 m
.75407 .69084 L
s
.72802 .66644 m
.74443 .68165 L
s
.71224 .65373 m
.72802 .66644 L
s
.71664 .65733 m
.7326 .67071 L
s
.70152 .64644 m
.71664 .65733 L
s
.88423 .80229 m
.90126 .84771 L
s
.47502 .42579 m
.46538 .41949 L
s
.7326 .67071 m
.74906 .68658 L
s
.69103 .63891 m
.70553 .64815 L
s
.69737 .64352 m
.71224 .65373 L
s
.49375 .44964 m
.48778 .4434 L
s
.4988 .45582 m
.49375 .44964 L
s
.6503 .60913 m
.66217 .61271 L
s
.53435 .50128 m
.53502 .49579 L
s
.50308 .46199 m
.4988 .45582 L
s
.53649 .50488 m
.53753 .49936 L
s
.74443 .68165 m
.76102 .69928 L
s
.51579 .47918 m
.51366 .47319 L
s
.48778 .4434 m
.48071 .43708 L
s
.5567 .52727 m
.56025 .52265 L
s
.5067 .46816 m
.50308 .46199 L
s
.68746 .63796 m
.70152 .64644 L
s
.68361 .63567 m
.69737 .64352 L
s
.64661 .60792 m
.65806 .61089 L
s
.74906 .68658 m
.76555 .70479 L
s
.60897 .5776 m
.61763 .57661 L
s
.75407 .69084 m
.77065 .70987 L
s
.48071 .43708 m
.47233 .43067 L
s
.8247 .75134 m
.84178 .78339 L
s
.50976 .47438 m
.5067 .46816 L
s
.6777 .63198 m
.69103 .63891 L
s
.61202 .58086 m
.62088 .5801 L
s
.53666 .50859 m
.53771 .50289 L
s
.4959 .45626 m
.4904 .44991 L
s
.50055 .46259 m
.4959 .45626 L
s
.57365 .54943 m
.57921 .54532 L
s
.4904 .44991 m
.4839 .4435 L
s
.46538 .41949 m
.45393 .4131 L
s
.49176 .45172 m
.48552 .44532 L
s
.49705 .45808 m
.49176 .45172 L
s
.50152 .46442 m
.49705 .45808 L
s
.5176 .48529 m
.51579 .47918 L
s
.6357 .60515 m
.64655 .60623 L
s
.5045 .46893 m
.50055 .46259 L
s
.59321 .56554 m
.60042 .56309 L
s
.48552 .44532 m
.47813 .43885 L
s
.5483 .52192 m
.55077 .51672 L
s
.55739 .53162 m
.56095 .52683 L
s
.4839 .4435 m
.47621 .43702 L
s
.50531 .47078 m
.50152 .46442 L
s
.62766 .5997 m
.63789 .59983 L
s
.79712 .7291 m
.81386 .75545 L
s
.51237 .48069 m
.50976 .47438 L
s
.7917 .72442 m
.80837 .74975 L
s
.59715 .57406 m
.60493 .5714 L
s
.64029 .60557 m
.65106 .60756 L
s
.60203 .57446 m
.60993 .57264 L
s
.47233 .43067 m
.4624 .42417 L
s
.50784 .47531 m
.5045 .46893 L
s
.53378 .50709 m
.53435 .50128 L
s
.82974 .75749 m
.84633 .79009 L
s
.67458 .63171 m
.68746 .63796 L
s
.5356 .51078 m
.53649 .50488 L
s
.60849 .58069 m
.61687 .57938 L
s
.50853 .47719 m
.50531 .47078 L
s
.47813 .43885 m
.46939 .4323 L
s
.76102 .69928 m
.77719 .719 L
s
.56962 .54907 m
.57467 .5445 L
s
.47621 .43702 m
.4671 .43047 L
s
.67104 .63 m
.68361 .63567 L
s
.51915 .49156 m
.5176 .48529 L
s
.80667 .73875 m
.82305 .76655 L
s
.92985 .84925 m
.94415 .90388 L
s
.51068 .48177 m
.50784 .47531 L
s
.51457 .48712 m
.51237 .48069 L
s
.63978 .60742 m
.6503 .60913 L
s
.66561 .62718 m
.6777 .63198 L
s
.51126 .48369 m
.50853 .47719 L
s
.55367 .5325 m
.5567 .52727 L
s
.53575 .51467 m
.53666 .50859 L
s
.76555 .70479 m
.78142 .72495 L
s
.87037 .79552 m
.88585 .83603 L
s
.46939 .4323 m
.45904 .42569 L
s
.45393 .4131 m
.44033 .4067 L
s
.4624 .42417 m
.45063 .41763 L
s
.51309 .48835 m
.51068 .48177 L
s
.4671 .43047 m
.45632 .42386 L
s
.77065 .70987 m
.7864 .73075 L
s
.63649 .60675 m
.64661 .60792 L
s
.79701 .73244 m
.81286 .75796 L
s
.72777 .67474 m
.74266 .68853 L
s
.71333 .66315 m
.72777 .67474 L
s
.51645 .49371 m
.51457 .48712 L
s
.52048 .498 m
.51915 .49156 L
s
.71803 .66885 m
.73271 .68092 L
s
.70395 .65906 m
.71803 .66885 L
s
.51358 .49032 m
.51126 .48369 L
s
.53331 .51323 m
.53378 .50709 L
s
.69964 .65377 m
.71333 .66315 L
s
.72182 .67198 m
.73657 .6846 L
s
.70758 .66161 m
.72182 .67198 L
s
.83799 .76809 m
.85356 .80145 L
s
.80026 .73554 m
.81602 .76158 L
s
.5462 .52763 m
.5483 .52192 L
s
.66293 .62751 m
.67458 .63171 L
s
.53481 .51707 m
.5356 .51078 L
s
.60149 .57989 m
.60897 .5776 L
s
.56881 .55444 m
.57365 .54943 L
s
.73271 .68092 m
.74766 .69519 L
s
.62603 .60586 m
.6357 .60515 L
s
.55437 .53702 m
.55739 .53162 L
s
.6941 .65352 m
.70758 .66161 L
s
.60435 .58297 m
.61202 .58086 L
s
.69067 .65153 m
.70395 .65906 L
s
.73657 .6846 m
.75149 .69938 L
s
.65972 .62634 m
.67104 .63 L
s
.84913 .77891 m
.86426 .81424 L
s
.74266 .68853 m
.75759 .70439 L
s
.51514 .49508 m
.51309 .48835 L
s
.61857 .60125 m
.62766 .5997 L
s
.58702 .56907 m
.59321 .56554 L
s
.68689 .64654 m
.69964 .65377 L
s
.63082 .60528 m
.64029 .60557 L
s
.45904 .42569 m
.44679 .41908 L
s
.83154 .76412 m
.84671 .79573 L
s
.59032 .57799 m
.59715 .57406 L
s
.51555 .49711 m
.51358 .49032 L
s
.51803 .50048 m
.51645 .49371 L
s
.53494 .52116 m
.53575 .51467 L
s
.59522 .57746 m
.60203 .57446 L
s
.56523 .5545 m
.56962 .54907 L
s
.65476 .6243 m
.66561 .62718 L
s
.68152 .64762 m
.6941 .65352 L
s
.52162 .50464 m
.52048 .498 L
s
.45632 .42386 m
.44356 .41726 L
s
.74766 .69519 m
.76244 .71145 L
s
.60125 .58327 m
.60849 .58069 L
s
.67831 .64617 m
.69067 .65153 L
s
.45063 .41763 m
.43669 .41113 L
s
.77719 .719 m
.79217 .74024 L
s
.55111 .53828 m
.55367 .5325 L
s
.63055 .60736 m
.63978 .60742 L
s
.51687 .50199 m
.51514 .49508 L
s
.53293 .5197 m
.53331 .51323 L
s
.75149 .69938 m
.7661 .71607 L
s
.53411 .52376 m
.53481 .51707 L
s
.44033 .4067 m
.4242 .40044 L
s
.67521 .64132 m
.68689 .64654 L
s
.51721 .5041 m
.51555 .49711 L
s
.65251 .62517 m
.66293 .62751 L
s
.54444 .5338 m
.5462 .52763 L
s
.51937 .50748 m
.51803 .50048 L
s
.75759 .70439 m
.77203 .72199 L
s
.62764 .60717 m
.63649 .60675 L
s
.92705 .85307 m
.9391 .90457 L
s
.6699 .64381 m
.68152 .64762 L
s
.52261 .5115 m
.52162 .50464 L
s
.78142 .72495 m
.79586 .7464 L
s
.55181 .54298 m
.55437 .53702 L
s
.56458 .56033 m
.56881 .55444 L
s
.92573 .85228 m
.93766 .9033 L
s
.64964 .62448 m
.65972 .62634 L
s
.66694 .64288 m
.67831 .64617 L
s
.44679 .41908 m
.43229 .41257 L
s
.53422 .52806 m
.53494 .52116 L
s
.61742 .60821 m
.62603 .60586 L
s
.51833 .50913 m
.51687 .50199 L
s
.72213 .67905 m
.73575 .69064 L
s
.70888 .66949 m
.72213 .67905 L
s
.69625 .66202 m
.70888 .66949 L
s
.59507 .58334 m
.60149 .57989 L
s
.51861 .51132 m
.51721 .5041 L
s
.59777 .58625 m
.60435 .58297 L
s
.61051 .60436 m
.61857 .60125 L
s
.76244 .71145 m
.77646 .72931 L
s
.44356 .41726 m
.42846 .41081 L
s
.73575 .69064 m
.74942 .70415 L
s
.7864 .73075 m
.80045 .7527 L
s
.64516 .62314 m
.65476 .6243 L
s
.62259 .60646 m
.63082 .60528 L
s
.58174 .57357 m
.58702 .56907 L
s
.5205 .51473 m
.51937 .50748 L
s
.53263 .52649 m
.53293 .5197 L
s
.56137 .56076 m
.56523 .5545 L
s
.58431 .5831 m
.59032 .57799 L
s
.80837 .74975 m
.82223 .77552 L
s
.53348 .53086 m
.53411 .52376 L
s
.66463 .63796 m
.67521 .64132 L
s
.68439 .65661 m
.69625 .66202 L
s
.54895 .54459 m
.55111 .53828 L
s
.43669 .41113 m
.42019 .40487 L
s
.58941 .58153 m
.59522 .57746 L
s
.52348 .5186 m
.52261 .5115 L
s
.7661 .71607 m
.77978 .7342 L
s
.81386 .75545 m
.82746 .78199 L
s
.65926 .64198 m
.6699 .64381 L
s
.51956 .51653 m
.51833 .50913 L
s
.59507 .58697 m
.60125 .58327 L
s
.54296 .54042 m
.54444 .5338 L
s
.62254 .60876 m
.63055 .60736 L
s
.64331 .62449 m
.65251 .62517 L
s
.65653 .64154 m
.66694 .64288 L
s
.51979 .5188 m
.51861 .51132 L
s
.53356 .53539 m
.53422 .52806 L
s
.74942 .70415 m
.7627 .71931 L
s
.52143 .52227 m
.5205 .51473 L
s
.67336 .65317 m
.68439 .65661 L
s
.77203 .72199 m
.78529 .74081 L
s
.54967 .54947 m
.55181 .54298 L
s
.64076 .62424 m
.64964 .62448 L
s
.4242 .40044 m
.40511 .39461 L
s
.61998 .60898 m
.62764 .60717 L
s
.56085 .56703 m
.56458 .56033 L
s
.53241 .53363 m
.53263 .52649 L
s
.43229 .41257 m
.41517 .40639 L
s
.60974 .61209 m
.61742 .60821 L
s
.53289 .5384 m
.53348 .53086 L
s
.52058 .52422 m
.51956 .51653 L
s
.85022 .78954 m
.86245 .82227 L
s
.52426 .52597 m
.52348 .5186 L
s
.79217 .74024 m
.80504 .76212 L
s
.82305 .76655 m
.83563 .79394 L
s
.65521 .6363 m
.66463 .63796 L
s
.81286 .75796 m
.82549 .78343 L
s
.60331 .60891 m
.61051 .60436 L
s
.63675 .62353 m
.64516 .62314 L
s
.58962 .5878 m
.59507 .58334 L
s
.55796 .56781 m
.56137 .56076 L
s
.64956 .64202 m
.65926 .64198 L
s
.52076 .52659 m
.51979 .5188 L
s
.42846 .41081 m
.41063 .40475 L
s
.54717 .55139 m
.54895 .54459 L
s
.84178 .78339 m
.8538 .81411 L
s
.59219 .59058 m
.59777 .58625 L
s
.57898 .58931 m
.58431 .5831 L
s
.61551 .60896 m
.62259 .60646 L
s
.81602 .76158 m
.82836 .78739 L
s
.5773 .57891 m
.58174 .57357 L
s
.77646 .72931 m
.78903 .74814 L
s
.52219 .53014 m
.52143 .52227 L
s
.66319 .65164 m
.67336 .65317 L
s
.64705 .64204 m
.65653 .64154 L
s
.53294 .54318 m
.53356 .53539 L
s
.54176 .54748 m
.54296 .54042 L
s
.7627 .71931 m
.77504 .73567 L
s
.58451 .58652 m
.58941 .58153 L
s
.47746 .47489 m
.46968 .46733 L
s
.48411 .48252 m
.47746 .47489 L
s
.48979 .49023 m
.48411 .48252 L
s
.6353 .6253 m
.64331 .62449 L
s
.52141 .53224 m
.52058 .52422 L
s
.42019 .40487 m
.40071 .39915 L
s
.58984 .59166 m
.59507 .58697 L
s
.61566 .61144 m
.62254 .60876 L
s
.79586 .7464 m
.80791 .76819 L
s
.46968 .46733 m
.46057 .45986 L
s
.49466 .49803 m
.48979 .49023 L
s
.53227 .54111 m
.53241 .53363 L
s
.52496 .53361 m
.52426 .52597 L
s
.53232 .54641 m
.53289 .5384 L
s
.54792 .55646 m
.54967 .54947 L
s
.77978 .7342 m
.7918 .75309 L
s
.52155 .53473 m
.52076 .52659 L
s
.55753 .57455 m
.56085 .56703 L
s
.84633 .79009 m
.8574 .82089 L
s
.63306 .62543 m
.64076 .62424 L
s
.49884 .50594 m
.49466 .49803 L
s
.46057 .45986 m
.44989 .45251 L
s
.61345 .61204 m
.61998 .60898 L
s
.52279 .53838 m
.52219 .53014 L
s
.47701 .47994 m
.46936 .47218 L
s
.48353 .4878 m
.47701 .47994 L
s
.64692 .63618 m
.65521 .6363 L
s
.60284 .61741 m
.60974 .61209 L
s
.4891 .49579 m
.48353 .4878 L
s
.64072 .64383 m
.64956 .64202 L
s
.90991 .84759 m
.91879 .89125 L
s
.65385 .65193 m
.66319 .65164 L
s
.46936 .47218 m
.46039 .46455 L
s
.55491 .57564 m
.55796 .56781 L
s
.53234 .55145 m
.53294 .54318 L
s
.49385 .50392 m
.4891 .49579 L
s
.80045 .7527 m
.81181 .77468 L
s
.54572 .55867 m
.54717 .55139 L
s
.59686 .61482 m
.60331 .60891 L
s
.63842 .64429 m
.64705 .64204 L
s
.6295 .6253 m
.63675 .62353 L
s
.52206 .54063 m
.52141 .53224 L
s
.50244 .51399 m
.49884 .50594 L
s
.41517 .40639 m
.39499 .40087 L
s
.54081 .55497 m
.54176 .54748 L
s
.78529 .74081 m
.7966 .76007 L
s
.57421 .59659 m
.57898 .58931 L
s
.58507 .59316 m
.58962 .5878 L
s
.87955 .82173 m
.88895 .85837 L
s
.46039 .46455 m
.44989 .45707 L
s
.49789 .51222 m
.49385 .50392 L
s
.40511 .39461 m
.38259 .38968 L
s
.44989 .45251 m
.43738 .44538 L
s
.52216 .54324 m
.52155 .53473 L
s
.52563 .54153 m
.52496 .53361 L
s
.58753 .59584 m
.59219 .59058 L
s
.57361 .58503 m
.5773 .57891 L
s
.60952 .61263 m
.61551 .60896 L
s
.53175 .55491 m
.53232 .54641 L
s
.53223 .54893 m
.53227 .54111 L
s
.52323 .54702 m
.52279 .53838 L
s
.41063 .40475 m
.38965 .39947 L
s
.62843 .62743 m
.6353 .6253 L
s
.50556 .5222 m
.50244 .51399 L
s
.54651 .56393 m
.54792 .55646 L
s
.50131 .52075 m
.49789 .51222 L
s
.58046 .59236 m
.58451 .58652 L
s
.55451 .58289 m
.55753 .57455 L
s
.77504 .73567 m
.78578 .75261 L
s
.44989 .45707 m
.4376 .44982 L
s
.64528 .65397 m
.65385 .65193 L
s
.60988 .61526 m
.61566 .61144 L
s
.58552 .59725 m
.58984 .59166 L
s
.63265 .64733 m
.64072 .64383 L
s
.85356 .80145 m
.86287 .8321 L
s
.52254 .54943 m
.52206 .54063 L
s
.53171 .56025 m
.53234 .55145 L
s
.84671 .79573 m
.85613 .82501 L
s
.62649 .62791 m
.63306 .62543 L
s
.63976 .63743 m
.64692 .63618 L
s
.5966 .62411 m
.60284 .61741 L
s
.78903 .74814 m
.79934 .76707 L
s
.55211 .58428 m
.55491 .57564 L
s
.82223 .77552 m
.83198 .80011 L
s
.63053 .64822 m
.63842 .64429 L
s
.5042 .52953 m
.50131 .52075 L
s
.52259 .55218 m
.52216 .54324 L
s
.43738 .44538 m
.42275 .43861 L
s
.60799 .6162 m
.61345 .61204 L
s
.50828 .5306 m
.50556 .5222 L
s
.54461 .5664 m
.54572 .55867 L
s
.52628 .54976 m
.52563 .54153 L
s
.54011 .56286 m
.54081 .55497 L
s
.59099 .62206 m
.59686 .61482 L
s
.40071 .39915 m
.37781 .39447 L
s
.53114 .56394 m
.53175 .55491 L
s
.80504 .76212 m
.8148 .78347 L
s
.62338 .62829 m
.6295 .6253 L
s
.5235 .55611 m
.52323 .54702 L
s
.56985 .60493 m
.57421 .59659 L
s
.53229 .55709 m
.53223 .54893 L
s
.4376 .44982 m
.42324 .44296 L
s
.82746 .78199 m
.83653 .80697 L
s
.58137 .59934 m
.58507 .59316 L
s
.50661 .53861 m
.5042 .52953 L
s
.7918 .75309 m
.80135 .77183 L
s
.52285 .55869 m
.52254 .54943 L
s
.63738 .65772 m
.64528 .65397 L
s
.86426 .81424 m
.87211 .84585 L
s
.57065 .59184 m
.57361 .58503 L
s
.58374 .60192 m
.58753 .59584 L
s
.60458 .61732 m
.60952 .61263 L
s
.54546 .57185 m
.54651 .56393 L
s
.53103 .5696 m
.53171 .56025 L
s
.55171 .59206 m
.55451 .58289 L
s
.90374 .84982 m
.90998 .88923 L
s
.51068 .53921 m
.50828 .5306 L
s
.90126 .84771 m
.90755 .88656 L
s
.62523 .65248 m
.63265 .64733 L
s
.62267 .63075 m
.62843 .62743 L
s
.52284 .5616 m
.52259 .55218 L
s
.5772 .59894 m
.58046 .59236 L
s
.62325 .65379 m
.63053 .64822 L
s
.39499 .40087 m
.37133 .39659 L
s
.54948 .59374 m
.55211 .58428 L
s
.52695 .55829 m
.52628 .54976 L
s
.60513 .6201 m
.60988 .61526 L
s
.80791 .76819 m
.81658 .78907 L
s
.63371 .63993 m
.63976 .63743 L
s
.58204 .60362 m
.58552 .59725 L
s
.53045 .57356 m
.53114 .56394 L
s
.59084 .63217 m
.5966 .62411 L
s
.52361 .56569 m
.5235 .55611 L
s
.42275 .43861 m
.40566 .43245 L
s
.62103 .63154 m
.62649 .62791 L
s
.46701 .4937 m
.45855 .48544 L
s
.47425 .50218 m
.46701 .4937 L
s
.48044 .51088 m
.47425 .50218 L
s
.50859 .54804 m
.50661 .53861 L
s
.82549 .78343 m
.83363 .80716 L
s
.54381 .57457 m
.54461 .5664 L
s
.53966 .57116 m
.54011 .56286 L
s
.48571 .51981 m
.48044 .51088 L
s
.88585 .83603 m
.89199 .87095 L
s
.45855 .48544 m
.44869 .47745 L
s
.58556 .63061 m
.59099 .62206 L
s
.53249 .5656 m
.53229 .55709 L
s
.7966 .76007 m
.8051 .77877 L
s
.52296 .56847 m
.52285 .55869 L
s
.42324 .44296 m
.40648 .43672 L
s
.56579 .61434 m
.56985 .60493 L
s
.51282 .54805 m
.51068 .53921 L
s
.60355 .62134 m
.60799 .6162 L
s
.49019 .52901 m
.48571 .51981 L
s
.78578 .75261 m
.79424 .76933 L
s
.38965 .39947 m
.36507 .39559 L
s
.38259 .38968 m
.35618 .38638 L
s
.63003 .66314 m
.63738 .65772 L
s
.82836 .78739 m
.83596 .81118 L
s
.61834 .63237 m
.62338 .62829 L
s
.53026 .57957 m
.53103 .5696 L
s
.83563 .79394 m
.84295 .81891 L
s
.44869 .47745 m
.4372 .46978 L
s
.52289 .57154 m
.52284 .5616 L
s
.54902 .60209 m
.55171 .59206 L
s
.51017 .55788 m
.50859 .54804 L
s
.61829 .65926 m
.62523 .65248 L
s
.81181 .77468 m
.81945 .79534 L
s
.54476 .5802 m
.54546 .57185 L
s
.57848 .60625 m
.58137 .59934 L
s
.49396 .53851 m
.49019 .52901 L
s
.52351 .57584 m
.52361 .56569 L
s
.56838 .59929 m
.57065 .59184 L
s
.52965 .5838 m
.53045 .57356 L
s
.58078 .60875 m
.58374 .60192 L
s
.61641 .66099 m
.62325 .65379 L
s
.52768 .56714 m
.52695 .55829 L
s
.60064 .62294 m
.60458 .61732 L
s
.54692 .60406 m
.54948 .59374 L
s
.618 .63512 m
.62267 .63075 L
s
.4372 .46978 m
.42384 .46258 L
s
.5854 .6416 m
.59084 .63217 L
s
.52285 .5788 m
.52296 .56847 L
s
.51478 .55713 m
.51282 .54805 L
s
.57472 .60621 m
.5772 .59894 L
s
.62876 .64354 m
.63371 .63993 L
s
.79934 .76707 m
.80657 .78505 L
s
.49711 .54834 m
.49396 .53851 L
s
.53949 .57984 m
.53966 .57116 L
s
.53284 .57446 m
.53249 .5656 L
s
.54336 .58315 m
.54381 .57457 L
s
.58039 .6405 m
.58556 .63061 L
s
.60141 .62586 m
.60513 .6201 L
s
.61666 .6362 m
.62103 .63154 L
s
.51136 .56819 m
.51017 .55788 L
s
.5794 .61072 m
.58204 .60362 L
s
.62307 .67025 m
.63003 .66314 L
s
.52272 .58206 m
.52289 .57154 L
s
.37781 .39447 m
.35106 .39163 L
s
.40566 .43245 m
.38577 .4273 L
s
.52935 .5902 m
.53026 .57957 L
s
.56188 .62485 m
.56579 .61434 L
s
.8538 .81411 m
.85899 .84087 L
s
.40648 .43672 m
.38701 .43148 L
s
.61167 .66769 m
.61829 .65926 L
s
.52318 .58659 m
.52351 .57584 L
s
.54633 .61303 m
.54902 .60209 L
s
.46594 .51217 m
.45812 .50336 L
s
.47263 .52129 m
.46594 .51217 L
s
.60013 .62736 m
.60355 .62134 L
s
.49967 .55858 m
.49711 .54834 L
s
.45812 .50336 m
.44902 .49489 L
s
.86245 .82227 m
.8671 .85038 L
s
.52867 .59473 m
.52965 .5838 L
s
.47833 .53072 m
.47263 .52129 L
s
.61439 .63744 m
.61834 .63237 L
s
.46719 .5154 m
.45966 .50649 L
s
.47363 .52464 m
.46719 .5154 L
s
.45966 .50649 m
.45087 .4979 L
s
.60984 .66984 m
.61641 .66099 L
s
.42384 .46258 m
.40835 .45605 L
s
.80135 .77183 m
.80763 .7893 L
s
.54443 .58898 m
.54476 .5802 L
s
.52852 .57629 m
.52768 .56714 L
s
.52249 .58977 m
.52285 .5788 L
s
.44902 .49489 m
.43843 .4868 L
s
.51662 .56646 m
.51478 .55713 L
s
.47911 .53419 m
.47363 .52464 L
s
.54432 .61529 m
.54692 .60406 L
s
.45087 .4979 m
.44066 .4897 L
s
.48314 .54049 m
.47833 .53072 L
s
.51216 .57902 m
.51136 .56819 L
s
.8148 .78347 m
.82046 .80287 L
s
.5764 .61382 m
.57848 .60625 L
s
.58008 .65244 m
.5854 .6416 L
s
.56682 .60733 m
.56838 .59929 L
s
.52228 .59323 m
.52272 .58206 L
s
.48373 .5441 m
.47911 .53419 L
s
.37133 .39659 m
.34379 .3944 L
s
.6163 .67908 m
.62307 .67025 L
s
.52822 .60155 m
.52935 .5902 L
s
.57867 .61627 m
.58078 .60875 L
s
.50169 .56926 m
.49967 .55858 L
s
.59771 .6294 m
.60064 .62294 L
s
.61442 .64045 m
.618 .63512 L
s
.43843 .4868 m
.42616 .47922 L
s
.5334 .58365 m
.53284 .57446 L
s
.44066 .4897 m
.42881 .48198 L
s
.48718 .55062 m
.48314 .54049 L
s
.57529 .65176 m
.58039 .6405 L
s
.53964 .58891 m
.53949 .57984 L
s
.55795 .63652 m
.56188 .62485 L
s
.8574 .82089 m
.86121 .84708 L
s
.54328 .59213 m
.54336 .58315 L
s
.62491 .64816 m
.62876 .64354 L
s
.52257 .59802 m
.52318 .58659 L
s
.57302 .61411 m
.57472 .60621 L
s
.60514 .67783 m
.61167 .66769 L
s
.48758 .55438 m
.48373 .5441 L
s
.79424 .76933 m
.79973 .78484 L
s
.83198 .80011 m
.8364 .82166 L
s
.52745 .60642 m
.52867 .59473 L
s
.54352 .62495 m
.54633 .61303 L
s
.61336 .64178 m
.61666 .6362 L
s
.59869 .63243 m
.60141 .62586 L
s
.57759 .61847 m
.5794 .61072 L
s
.52182 .60143 m
.52249 .58977 L
s
.49049 .56116 m
.48718 .55062 L
s
.51255 .59044 m
.51216 .57902 L
s
.60331 .68041 m
.60984 .66984 L
s
.8051 .77877 m
.81001 .79572 L
s
.36507 .39559 m
.33653 .39408 L
s
.51843 .57605 m
.51662 .56646 L
s
.42881 .48198 m
.41512 .47489 L
s
.50318 .58045 m
.50169 .56926 L
s
.40835 .45605 m
.39046 .45051 L
s
.42616 .47922 m
.41198 .47231 L
s
.54154 .62751 m
.54432 .61529 L
s
.52952 .58576 m
.52852 .57629 L
s
.49072 .56509 m
.48758 .55438 L
s
.5215 .60512 m
.52228 .59323 L
s
.81658 .78907 m
.8209 .80757 L
s
.38577 .4273 m
.36279 .42375 L
s
.59772 .63417 m
.60013 .62736 L
s
.6095 .6897 m
.6163 .67908 L
s
.35618 .38638 m
.32551 .38584 L
s
.54452 .59815 m
.54443 .58898 L
s
.61152 .6434 m
.61439 .63744 L
s
.57467 .66476 m
.58008 .65244 L
s
.52679 .61371 m
.52822 .60155 L
s
.38701 .43148 m
.36452 .4278 L
s
.49313 .57216 m
.49049 .56116 L
s
.83653 .80697 m
.83983 .82836 L
s
.5216 .6102 m
.52257 .59802 L
s
.57004 .66446 m
.57529 .65176 L
s
.45936 .52638 m
.45149 .5172 L
s
.46608 .53597 m
.45936 .52638 L
s
.45149 .5172 m
.44234 .50846 L
s
.55383 .6494 m
.55795 .63652 L
s
.59845 .68974 m
.60514 .67783 L
s
.53423 .59318 m
.5334 .58365 L
s
.47177 .54597 m
.46608 .53597 L
s
.49318 .57629 m
.49072 .56509 L
s
.57516 .62201 m
.5764 .61382 L
s
.56598 .61591 m
.56682 .60733 L
s
.52589 .61893 m
.52745 .60642 L
s
.51249 .60252 m
.51255 .59044 L
s
.54014 .59833 m
.53964 .58891 L
s
.50413 .59222 m
.50318 .58045 L
s
.52077 .61386 m
.52182 .60143 L
s
.44234 .50846 m
.43173 .50024 L
s
.54043 .63792 m
.54352 .62495 L
s
.85613 .82501 m
.85816 .84924 L
s
.45714 .5213 m
.44853 .5126 L
s
.46464 .53033 m
.45714 .5213 L
s
.61192 .64665 m
.61442 .64045 L
s
.57742 .62441 m
.57867 .61627 L
s
.54363 .6015 m
.54328 .59213 L
s
.44853 .5126 m
.43862 .50428 L
s
.59654 .69279 m
.60331 .68041 L
s
.94415 .90388 m
.94162 .94493 L
s
.41512 .47489 m
.39934 .46868 L
s
.59579 .63661 m
.59771 .6294 L
s
.47654 .5564 m
.47177 .54597 L
s
.62218 .6537 m
.62491 .64816 L
s
.4712 .53964 m
.46464 .53033 L
s
.41198 .47231 m
.39566 .46633 L
s
.49512 .58368 m
.49313 .57216 L
s
.45306 .52501 m
.44449 .51601 L
s
.46041 .53447 m
.45306 .52501 L
s
.52032 .61781 m
.5215 .60512 L
s
.52028 .5859 m
.51843 .57605 L
s
.43862 .50428 m
.42724 .49646 L
s
.46667 .54437 m
.46041 .53447 L
s
.81945 .79534 m
.82243 .81316 L
s
.80657 .78505 m
.80996 .80086 L
s
.53843 .64078 m
.54154 .62751 L
s
.83363 .80716 m
.83611 .82723 L
s
.45743 .53105 m
.44961 .52176 L
s
.46411 .54079 m
.45743 .53105 L
s
.86287 .8321 m
.86415 .85705 L
s
.57213 .62258 m
.57302 .61411 L
s
.60236 .70223 m
.6095 .6897 L
s
.44961 .52176 m
.44051 .51295 L
s
.44449 .51601 m
.43453 .50751 L
s
.43173 .50024 m
.41948 .49265 L
s
.61117 .64821 m
.61336 .64178 L
s
.46975 .55097 m
.46411 .54079 L
s
.52496 .62675 m
.52679 .61371 L
s
.35106 .39163 m
.32013 .39179 L
s
.47192 .55471 m
.46667 .54437 L
s
.48045 .56728 m
.47654 .5564 L
s
.47695 .5492 m
.4712 .53964 L
s
.49498 .58802 m
.49318 .57629 L
s
.53076 .59554 m
.52952 .58576 L
s
.59701 .63976 m
.59869 .63243 L
s
.56891 .67864 m
.57467 .66476 L
s
.44051 .51295 m
.42996 .50468 L
s
.57664 .62683 m
.57759 .61847 L
s
.52019 .62321 m
.5216 .6102 L
s
.44772 .51806 m
.43798 .50967 L
s
.4562 .52687 m
.44772 .51806 L
s
.46361 .53601 m
.4562 .52687 L
s
.47444 .56159 m
.46975 .55097 L
s
.43453 .50751 m
.42303 .49963 L
s
.50451 .60464 m
.50413 .59222 L
s
.42724 .49646 m
.41416 .4893 L
s
.59129 .70355 m
.59845 .68974 L
s
.39046 .45051 m
.3699 .44644 L
s
.56438 .67871 m
.57004 .66446 L
s
.47628 .5655 m
.47192 .55471 L
s
.51191 .61535 m
.51249 .60252 L
s
.83596 .81118 m
.83765 .83097 L
s
.43798 .50967 m
.42681 .50178 L
s
.54508 .60771 m
.54452 .59815 L
s
.54929 .66359 m
.55383 .6494 L
s
.4701 .54544 m
.46361 .53601 L
s
.52386 .63236 m
.52589 .61893 L
s
.49646 .59578 m
.49512 .58368 L
s
.51923 .62715 m
.52077 .61386 L
s
.42996 .50468 m
.41779 .49708 L
s
.48357 .57866 m
.48045 .56728 L
s
.58922 .7071 m
.59654 .69279 L
s
.59635 .64172 m
.59772 .63417 L
s
.48206 .55901 m
.47695 .5492 L
s
.60976 .65017 m
.61152 .6434 L
s
.53689 .65203 m
.54043 .63792 L
s
.41948 .49265 m
.40539 .48588 L
s
.47827 .57271 m
.47444 .56159 L
s
.80763 .7893 m
.80991 .8043 L
s
.5354 .60303 m
.53423 .59318 L
s
.45381 .53738 m
.44598 .52797 L
s
.46048 .54728 m
.45381 .53738 L
s
.44598 .52797 m
.43687 .5191 L
s
.59455 .71681 m
.60236 .70223 L
s
.47977 .5768 m
.47628 .5655 L
s
.49612 .60036 m
.49498 .58802 L
s
.51861 .63136 m
.52032 .61781 L
s
.47583 .55514 m
.4701 .54544 L
s
.88895 .85837 m
.88766 .88669 L
s
.42303 .49963 m
.40979 .49252 L
s
.39934 .46868 m
.38125 .4637 L
s
.42681 .50178 m
.41401 .49456 L
s
.84295 .81891 m
.84375 .83925 L
s
.4661 .55766 m
.46048 .54728 L
s
.53482 .6552 m
.53843 .64078 L
s
.54109 .60812 m
.54014 .59833 L
s
.43687 .5191 m
.42631 .51083 L
s
.52259 .64074 m
.52496 .62675 L
s
.56592 .62501 m
.56598 .61591 L
s
.39566 .46633 m
.37696 .46169 L
s
.5748 .63077 m
.57516 .62201 L
s
.9391 .90457 m
.93459 .94219 L
s
.54448 .61124 m
.54363 .6015 L
s
.52227 .59602 m
.52028 .5859 L
s
.41416 .4893 m
.39919 .48303 L
s
.93766 .9033 m
.93322 .94061 L
s
.4859 .5906 m
.48357 .57866 L
s
.47074 .56854 m
.4661 .55766 L
s
.48127 .58435 m
.47827 .57271 L
s
.34379 .3944 m
.3121 .39558 L
s
.51821 .63713 m
.52019 .62321 L
s
.56249 .69418 m
.56891 .67864 L
s
.50426 .61778 m
.50451 .60464 L
s
.61056 .65364 m
.61192 .64665 L
s
.41779 .49708 m
.40382 .49034 L
s
.49712 .60853 m
.49646 .59578 L
s
.79973 .78484 m
.80165 .79816 L
s
.48666 .56904 m
.48206 .55901 L
s
.6206 .66007 m
.62218 .6537 L
s
.58328 .71941 m
.59129 .70355 L
s
.57708 .63313 m
.57742 .62441 L
s
.51073 .62899 m
.51191 .61535 L
s
.59493 .64452 m
.59579 .63661 L
s
.48246 .58864 m
.47977 .5768 L
s
.36279 .42375 m
.33644 .42266 L
s
.48095 .56508 m
.47583 .55514 L
s
.55801 .69459 m
.56438 .67871 L
s
.42631 .51083 m
.41416 .50329 L
s
.87211 .84585 m
.87083 .87036 L
s
.36452 .4278 m
.33876 .42651 L
s
.52124 .64678 m
.52386 .63236 L
s
.58095 .72349 m
.58922 .7071 L
s
.51708 .64136 m
.51923 .62715 L
s
.53233 .60562 m
.53076 .59554 L
s
.44531 .53645 m
.43663 .52735 L
s
.45274 .54611 m
.44531 .53645 L
s
.54409 .67919 m
.54929 .66359 L
s
.47448 .57994 m
.47074 .56854 L
s
.45904 .5563 m
.45274 .54611 L
s
.57212 .63161 m
.57213 .62258 L
s
.49656 .61338 m
.49612 .60036 L
s
.41401 .49456 m
.39938 .48823 L
s
.82046 .80287 m
.82119 .81883 L
s
.40539 .48588 m
.38927 .48021 L
s
.58565 .73362 m
.59455 .71681 L
s
.61012 .65541 m
.61117 .64821 L
s
.43663 .52735 m
.42657 .51887 L
s
.40979 .49252 m
.39464 .48641 L
s
.53269 .66735 m
.53689 .65203 L
s
.46428 .56701 m
.45904 .5563 L
s
.48345 .59656 m
.48127 .58435 L
s
.48745 .60314 m
.4859 .5906 L
s
.51624 .64588 m
.51861 .63136 L
s
.59642 .64778 m
.59701 .63976 L
s
.57663 .63576 m
.57664 .62683 L
s
.48433 .60108 m
.48246 .58864 L
s
.81001 .79572 m
.81066 .80971 L
s
.54622 .61764 m
.54508 .60771 L
s
.53048 .67085 m
.53482 .6552 L
s
.46855 .57826 m
.46428 .56701 L
s
.33653 .39408 m
.30381 .39632 L
s
.47733 .59191 m
.47448 .57994 L
s
.49704 .62201 m
.49712 .60853 L
s
.42657 .51887 m
.41499 .51114 L
s
.51952 .65578 m
.52259 .64074 L
s
.5033 .63172 m
.50426 .61778 L
s
.49088 .57929 m
.48666 .56904 L
s
.41416 .50329 m
.40024 .49669 L
s
.4856 .57525 m
.48095 .56508 L
s
.57399 .73749 m
.58328 .71941 L
s
.40382 .49034 m
.38787 .48473 L
s
.51552 .65205 m
.51821 .63713 L
s
.39919 .48303 m
.38214 .47798 L
s
.55506 .71153 m
.56249 .69418 L
s
.50882 .64353 m
.51073 .62899 L
s
.44528 .54573 m
.43717 .53635 L
s
.45218 .5557 m
.44528 .54573 L
s
.53702 .61321 m
.5354 .60303 L
s
.60916 .65769 m
.60976 .65017 L
s
.59609 .64996 m
.59635 .64172 L
s
.44771 .54986 m
.44007 .54025 L
s
.45419 .56005 m
.44771 .54986 L
s
.45798 .56623 m
.45218 .5557 L
s
.43717 .53635 m
.42773 .5276 L
s
.57126 .74214 m
.58095 .72349 L
s
.44007 .54025 m
.43115 .53125 L
s
.3699 .44644 m
.34648 .44454 L
s
.4848 .60941 m
.48345 .59656 L
s
.49622 .62714 m
.49656 .61338 L
s
.57514 .75285 m
.58565 .73362 L
s
.47189 .59007 m
.46855 .57826 L
s
.55055 .71224 m
.55801 .69459 L
s
.45958 .5708 m
.45419 .56005 L
s
.52453 .60641 m
.52227 .59602 L
s
.4882 .61635 m
.48745 .60314 L
s
.51415 .65659 m
.51708 .64136 L
s
.51782 .66228 m
.52124 .64678 L
s
.38125 .4637 m
.36066 .46047 L
s
.54259 .61826 m
.54109 .60812 L
s
.43115 .53125 m
.42083 .52296 L
s
.91879 .89125 m
.9133 .92259 L
s
.46273 .57732 m
.45798 .56623 L
s
.53791 .6963 m
.54409 .67919 L
s
.47932 .60448 m
.47733 .59191 L
s
.39938 .48823 m
.38273 .48312 L
s
.42773 .5276 m
.41685 .51959 L
s
.48536 .61417 m
.48433 .60108 L
s
.41499 .51114 m
.40172 .50433 L
s
.54593 .62136 m
.54448 .61124 L
s
.32551 .38584 m
.2904 .3897 L
s
.46395 .58211 m
.45958 .5708 L
s
.52757 .68399 m
.53269 .66735 L
s
.8209 .80757 m
.82014 .82225 L
s
.56674 .6346 m
.56592 .62501 L
s
.51304 .66143 m
.51624 .64588 L
s
.37696 .46169 m
.3557 .45894 L
s
.5754 .64008 m
.5748 .63077 L
s
.39464 .48641 m
.3774 .48166 L
s
.62023 .66722 m
.6206 .66007 L
s
.49614 .63628 m
.49704 .62201 L
s
.61039 .66137 m
.61056 .65364 L
s
.4665 .58898 m
.46273 .57732 L
s
.38927 .48021 m
.37095 .47604 L
s
.4743 .60249 m
.47189 .59007 L
s
.42083 .52296 m
.40897 .5155 L
s
.50151 .64655 m
.5033 .63172 L
s
.56286 .75796 m
.57399 .73749 L
s
.48993 .58564 m
.4856 .57525 L
s
.53435 .61601 m
.53233 .60562 L
s
.57774 .64242 m
.57708 .63313 L
s
.49488 .58975 m
.49088 .57929 L
s
.52514 .68782 m
.53048 .67085 L
s
.40024 .49669 m
.3844 .4913 L
s
.51553 .67195 m
.51952 .65578 L
s
.59521 .6531 m
.59493 .64452 L
s
.48529 .62296 m
.4848 .60941 L
s
.41685 .51959 m
.40437 .51248 L
s
.8364 .82166 m
.83454 .83824 L
s
.46734 .59401 m
.46395 .58211 L
s
.85899 .84087 m
.856 .86091 L
s
.51191 .66804 m
.51552 .65205 L
s
.43868 .5495 m
.43024 .54029 L
s
.44587 .55936 m
.43868 .5495 L
s
.5596 .76322 m
.57126 .74214 L
s
.54618 .73078 m
.55506 .71153 L
s
.56242 .77469 m
.57514 .75285 L
s
.4519 .56982 m
.44587 .55936 L
s
.50602 .65905 m
.50882 .64353 L
s
.49502 .64172 m
.49622 .62714 L
s
.48807 .63029 m
.4882 .61635 L
s
.4804 .61771 m
.47932 .60448 L
s
.80996 .80086 m
.80896 .81334 L
s
.43024 .54029 m
.42046 .53181 L
s
.57308 .64116 m
.57212 .63161 L
s
.61028 .66334 m
.61012 .65541 L
s
.48551 .62798 m
.48536 .61417 L
s
.4693 .60124 m
.4665 .58898 L
s
.45685 .58088 m
.4519 .56982 L
s
.54159 .73177 m
.55055 .71224 L
s
.38787 .48473 m
.36977 .48067 L
s
.43628 .55028 m
.4277 .54117 L
s
.4436 .56006 m
.43628 .55028 L
s
.44975 .57046 m
.4436 .56006 L
s
.51025 .67291 m
.51415 .65659 L
s
.51339 .67894 m
.51782 .66228 L
s
.40172 .50433 m
.38662 .4987 L
s
.47578 .61555 m
.4743 .60249 L
s
.89199 .87095 m
.88662 .89594 L
s
.597 .65647 m
.59642 .64778 L
s
.40897 .5155 m
.39545 .50906 L
s
.46976 .60652 m
.46734 .59401 L
s
.45481 .58148 m
.44975 .57046 L
s
.38214 .47798 m
.36283 .47463 L
s
.5304 .715 m
.53791 .6963 L
s
.57766 .64525 m
.57663 .63576 L
s
.4277 .54117 m
.41776 .53282 L
s
.42046 .53181 m
.40921 .52416 L
s
.46077 .59254 m
.45685 .58088 L
s
.54805 .62795 m
.54622 .61764 L
s
.4943 .65141 m
.49614 .63628 L
s
.50879 .6781 m
.51304 .66143 L
s
.52121 .70203 m
.52757 .68399 L
s
.54925 .78098 m
.56286 .75796 L
s
.32013 .39179 m
.28494 .39666 L
s
.40437 .51248 m
.39017 .50648 L
s
.8671 .85038 m
.86271 .8708 L
s
.48484 .63725 m
.48529 .62296 L
s
.53922 .62371 m
.53702 .61321 L
s
.49872 .66231 m
.50151 .64655 L
s
.47113 .61415 m
.4693 .60124 L
s
.45881 .5931 m
.45481 .58148 L
s
.82243 .81316 m
.82011 .82669 L
s
.48054 .63166 m
.4804 .61771 L
s
.38273 .48312 m
.36391 .47967 L
s
.52719 .61707 m
.52453 .60641 L
s
.54675 .7993 m
.56242 .77469 L
s
.60981 .66593 m
.60916 .65769 L
s
.41776 .53282 m
.40634 .52534 L
s
.54529 .78688 m
.5596 .76322 L
s
.49409 .59623 m
.48993 .58564 L
s
.48697 .64503 m
.48807 .63029 L
s
.90755 .88656 m
.9005 .91354 L
s
.51038 .68932 m
.51553 .67195 L
s
.46366 .60482 m
.46077 .59254 L
s
.51847 .7062 m
.52514 .68782 L
s
.59703 .65885 m
.59609 .64996 L
s
.49281 .65718 m
.49502 .64172 L
s
.48468 .64256 m
.48551 .62798 L
s
.83983 .82836 m
.83645 .84418 L
s
.53533 .75205 m
.54618 .73078 L
s
.50715 .68518 m
.51191 .66804 L
s
.50213 .67562 m
.50602 .65905 L
s
.4712 .6197 m
.46976 .60652 L
s
.43508 .54528 m
.42553 .53694 L
s
.44354 .55416 m
.43508 .54528 L
s
.49882 .60042 m
.49488 .58975 L
s
.54477 .62875 m
.54259 .61826 L
s
.90998 .88923 m
.90256 .91644 L
s
.47628 .62931 m
.47578 .61555 L
s
.40921 .52416 m
.39638 .51754 L
s
.80991 .8043 m
.80771 .81571 L
s
.42553 .53694 m
.41471 .52927 L
s
.46178 .60535 m
.45881 .5931 L
s
.45106 .56348 m
.44354 .55416 L
s
.3844 .4913 m
.3665 .48753 L
s
.86121 .84708 m
.85645 .86591 L
s
.3774 .48166 m
.35793 .47876 L
s
.33644 .42266 m
.30665 .42525 L
s
.33876 .42651 m
.30965 .42877 L
s
.80165 .79816 m
.79964 .80832 L
s
.53059 .75326 m
.54159 .73177 L
s
.43279 .55909 m
.42456 .54991 L
s
.43978 .56899 m
.43279 .55909 L
s
.54812 .63185 m
.54593 .62136 L
s
.44561 .57955 m
.43978 .56899 L
s
.50511 .69039 m
.51025 .67291 L
s
.50768 .69682 m
.51339 .67894 L
s
.47195 .62773 m
.47113 .61415 L
s
.39545 .50906 m
.38012 .50394 L
s
.36066 .46047 m
.33746 .45972 L
s
.62113 .67511 m
.62023 .66722 L
s
.42456 .54991 m
.415 .54152 L
s
.46553 .61775 m
.46366 .60482 L
s
.45032 .59075 m
.44561 .57955 L
s
.41471 .52927 m
.40248 .52245 L
s
.40634 .52534 m
.39335 .51894 L
s
.37095 .47604 m
.35031 .47393 L
s
.56856 .64469 m
.56674 .6346 L
s
.52112 .73537 m
.5304 .715 L
s
.6115 .66981 m
.61039 .66137 L
s
.49135 .66746 m
.4943 .65141 L
s
.38662 .4987 m
.36958 .49462 L
s
.48333 .65235 m
.48484 .63725 L
s
.4578 .57316 m
.45106 .56348 L
s
.53698 .62673 m
.53435 .61601 L
s
.5771 .64994 m
.5754 .64008 L
s
.53241 .8066 m
.54925 .78098 L
s
.83611 .82723 m
.83215 .84181 L
s
.47963 .64637 m
.48054 .63166 L
s
.42977 .54587 m
.41982 .53782 L
s
.43859 .55452 m
.42977 .54587 L
s
.46371 .61824 m
.46178 .60535 L
s
.50322 .69595 m
.50879 .6781 L
s
.44644 .56366 m
.43859 .55452 L
s
.4716 .63357 m
.4712 .6197 L
s
.51325 .72153 m
.52121 .70203 L
s
.49474 .67908 m
.49872 .66231 L
s
.43683 .57145 m
.4298 .56164 L
s
.44268 .58195 m
.43683 .57145 L
s
.4298 .56164 m
.42153 .55256 L
s
.39017 .50648 m
.37414 .50193 L
s
.45394 .60259 m
.45032 .59075 L
s
.57952 .65227 m
.57774 .64242 L
s
.52728 .82667 m
.54675 .7993 L
s
.41982 .53782 m
.40858 .53051 L
s
.48477 .66061 m
.48697 .64503 L
s
.43266 .56593 m
.42493 .55654 L
s
.43919 .57604 m
.43266 .56593 L
s
.34648 .44454 m
.32013 .44575 L
s
.415 .54152 m
.40402 .53405 L
s
.59673 .66232 m
.59521 .6531 L
s
.47573 .6438 m
.47628 .62931 L
s
.52755 .81311 m
.54529 .78688 L
s
.48276 .65796 m
.48468 .64256 L
s
.44455 .58681 m
.43919 .57604 L
s
.3557 .45894 m
.33181 .45887 L
s
.42493 .55654 m
.4159 .54794 L
s
.44739 .59311 m
.44268 .58195 L
s
.48942 .67357 m
.49281 .65718 L
s
.42153 .55256 m
.41193 .54431 L
s
.39638 .51754 m
.38185 .5122 L
s
.50375 .70794 m
.51038 .68932 L
s
.36977 .48067 m
.34943 .47868 L
s
.45347 .5732 m
.44644 .56366 L
s
.51011 .72603 m
.51847 .7062 L
s
.3121 .39558 m
.27628 .40195 L
s
.61175 .67198 m
.61028 .66334 L
s
.52193 .77536 m
.53533 .75205 L
s
.4969 .69327 m
.50213 .67562 L
s
.4488 .59825 m
.44455 .58681 L
s
.50095 .7035 m
.50715 .68518 L
s
.46634 .63136 m
.46553 .61775 L
s
.47169 .64203 m
.47195 .62773 L
s
.40248 .52245 m
.38871 .51671 L
s
.57515 .65125 m
.57308 .64116 L
s
.46393 .58315 m
.4578 .57316 L
s
.4159 .54794 m
.4055 .54024 L
s
.49828 .60704 m
.49409 .59623 L
s
.45648 .61507 m
.45394 .60259 L
s
.45101 .60492 m
.44739 .59311 L
s
.40858 .53051 m
.39592 .52415 L
s
.46456 .63181 m
.46371 .61824 L
s
.83765 .83097 m
.8327 .84493 L
s
.41193 .54431 m
.40092 .53702 L
s
.51698 .77672 m
.53059 .75326 L
s
.59886 .66581 m
.597 .65647 L
s
.42876 .56877 m
.42095 .55954 L
s
.43534 .57875 m
.42876 .56877 L
s
.36283 .47463 m
.34118 .47361 L
s
.39335 .51894 m
.37866 .51388 L
s
.40402 .53405 m
.39152 .52768 L
s
.45194 .61033 m
.4488 .59825 L
s
.49844 .70907 m
.50511 .69039 L
s
.55074 .63866 m
.54805 .62795 L
s
.44075 .58942 m
.43534 .57875 L
s
.50288 .6113 m
.49882 .60042 L
s
.48063 .66829 m
.48333 .65235 L
s
.57985 .6553 m
.57766 .64525 L
s
.47756 .66188 m
.47963 .64637 L
s
.47089 .64816 m
.4716 .63357 L
s
.50034 .71596 m
.50768 .69682 L
s
.42095 .55954 m
.41186 .55114 L
s
.48709 .68446 m
.49135 .66746 L
s
.45986 .58307 m
.45347 .5732 L
s
.54217 .63457 m
.53922 .62371 L
s
.81066 .80971 m
.80667 .81968 L
s
.53043 .62803 m
.52719 .61707 L
s
.44502 .60077 m
.44075 .58942 L
s
.85816 .84924 m
.85172 .86584 L
s
.45352 .61739 m
.45101 .60492 L
s
.50956 .75741 m
.52112 .73537 L
s
.474 .65906 m
.47573 .6438 L
s
.51146 .83467 m
.53241 .8066 L
s
.36391 .47967 m
.34286 .4785 L
s
.38012 .50394 m
.36292 .50053 L
s
.4055 .54024 m
.39364 .5336 L
s
.48129 .67707 m
.48477 .66061 L
s
.45791 .62822 m
.45648 .61507 L
s
.48933 .69688 m
.49474 .67908 L
s
.49602 .71498 m
.50322 .69595 L
s
.82119 .81883 m
.81652 .83002 L
s
.6118 .67487 m
.60981 .66593 L
s
.47957 .67421 m
.48276 .65796 L
s
.46601 .64567 m
.46634 .63136 L
s
.50326 .74248 m
.51325 .72153 L
s
.41186 .55114 m
.4014 .54368 L
s
.45398 .62307 m
.45194 .61033 L
s
.47026 .65708 m
.47169 .64203 L
s
.44817 .61277 m
.44502 .60077 L
s
.48463 .69092 m
.48942 .67357 L
s
.59929 .66839 m
.59703 .65885 L
s
.3665 .48753 m
.34647 .48593 L
s
.40092 .53702 m
.38843 .53087 L
s
.39592 .52415 m
.38171 .51901 L
s
.46426 .64608 m
.46456 .63181 L
s
.46963 .59341 m
.46393 .58315 L
s
.54781 .63963 m
.54477 .62875 L
s
.50546 .84169 m
.52755 .81311 L
s
.50302 .85648 m
.52728 .82667 L
s
.38871 .51671 m
.37328 .51237 L
s
.49528 .72781 m
.50375 .70794 L
s
.49004 .71203 m
.4969 .69327 L
s
.4549 .63051 m
.45352 .61739 L
s
.38185 .5122 m
.36555 .50849 L
s
.49961 .74728 m
.51011 .72603 L
s
.36958 .49462 m
.35052 .49258 L
s
.30381 .39632 m
.26701 .40429 L
s
.49298 .72302 m
.50095 .7035 L
s
.50528 .80061 m
.52193 .77536 L
s
.37414 .50193 m
.35619 .49925 L
s
.35793 .47876 m
.33621 .47835 L
s
.84375 .83925 m
.8373 .85298 L
s
.55124 .64275 m
.54812 .63185 L
s
.46894 .66351 m
.47089 .64816 L
s
.39152 .52768 m
.37744 .52266 L
s
.42912 .58288 m
.42246 .57316 L
s
.4346 .59333 m
.42912 .58288 L
s
.62342 .68371 m
.62113 .67511 L
s
.42246 .57316 m
.41457 .56424 L
s
.46579 .59322 m
.45986 .58307 L
s
.45819 .64204 m
.45791 .62822 L
s
.45019 .62544 m
.44817 .61277 L
s
.47415 .67821 m
.47756 .66188 L
s
.47654 .68508 m
.48063 .66829 L
s
.4014 .54368 m
.38951 .53735 L
s
.45486 .63646 m
.45398 .62307 L
s
.43891 .60448 m
.4346 .59333 L
s
.86415 .85705 m
.85629 .87353 L
s
.39364 .5336 m
.38025 .52825 L
s
.61401 .67894 m
.6115 .66981 L
s
.54041 .63779 m
.53698 .62673 L
s
.41457 .56424 m
.40541 .55621 L
s
.48988 .72892 m
.49844 .70907 L
s
.47095 .67512 m
.474 .65906 L
s
.48127 .70243 m
.48709 .68446 L
s
.50005 .80199 m
.51698 .77672 L
s
.46445 .66069 m
.46601 .64567 L
s
.57156 .6553 m
.56856 .64469 L
s
.491 .73632 m
.50034 .71596 L
s
.37866 .51388 m
.36223 .51052 L
s
.42182 .57716 m
.41422 .56817 L
s
.4282 .58696 m
.42182 .57716 L
s
.4334 .59748 m
.4282 .58696 L
s
.4246 .58157 m
.41754 .57222 L
s
.43045 .59169 m
.4246 .58157 L
s
.58005 .66036 m
.5771 .64994 L
s
.42292 .55897 m
.4132 .55119 L
s
.43161 .5674 m
.42292 .55897 L
s
.50268 .61806 m
.49828 .60704 L
s
.47633 .6944 m
.48129 .67707 L
s
.44208 .6163 m
.43891 .60448 L
s
.46272 .66105 m
.46426 .64608 L
s
.47493 .69132 m
.47957 .67421 L
s
.43514 .60252 m
.43045 .59169 L
s
.41754 .57222 m
.40925 .56372 L
s
.4551 .64429 m
.4549 .63051 L
s
.4675 .67288 m
.47026 .65708 L
s
.35031 .47393 m
.32733 .47464 L
s
.4132 .55119 m
.40232 .54422 L
s
.41422 .56817 m
.40536 .56006 L
s
.48218 .71569 m
.48933 .69688 L
s
.43744 .60871 m
.4334 .59748 L
s
.49517 .78099 m
.50956 .75741 L
s
.43943 .57635 m
.43161 .5674 L
s
.38843 .53087 m
.37437 .52614 L
s
.48681 .73517 m
.49602 .71498 L
s
.59963 .6722 m
.59673 .66232 L
s
.40541 .55621 m
.3949 .54921 L
s
.45103 .63875 m
.45019 .62544 L
s
.58259 .6627 m
.57952 .65227 L
s
.43866 .61404 m
.43514 .60252 L
s
.47818 .7092 m
.48463 .69092 L
s
.49075 .76479 m
.50326 .74248 L
s
.40925 .56372 m
.39966 .55617 L
s
.38171 .51901 m
.36588 .51543 L
s
.61464 .68131 m
.61175 .67198 L
s
.4751 .60391 m
.46963 .59341 L
s
.80896 .81334 m
.80333 .82154 L
s
.82014 .82225 m
.81395 .83188 L
s
.45722 .65653 m
.45819 .64204 L
s
.50727 .62241 m
.50288 .6113 L
s
.45453 .65052 m
.45486 .63646 L
s
.42324 .5862 m
.41649 .5768 L
s
.42879 .59637 m
.42324 .5862 L
s
.44033 .6206 m
.43744 .60871 L
s
.44408 .62877 m
.44208 .6163 L
s
.48539 .86461 m
.51146 .83467 L
s
.4656 .6796 m
.46894 .66351 L
s
.33746 .45972 m
.31169 .46241 L
s
.40232 .54422 m
.39017 .53825 L
s
.41649 .5768 m
.40851 .56825 L
s
.40536 .56006 m
.39518 .55296 L
s
.43318 .60725 m
.42879 .59637 L
s
.38951 .53735 m
.37613 .53238 L
s
.44653 .58572 m
.43943 .57635 L
s
.48121 .73184 m
.49004 .71203 L
s
.34943 .47868 m
.32686 .47952 L
s
.48456 .74885 m
.49528 .72781 L
s
.5785 .6619 m
.57515 .65125 L
s
.44102 .62621 m
.43866 .61404 L
s
.48284 .74366 m
.49298 .72302 L
s
.46921 .69534 m
.47415 .67821 L
s
.47145 .60363 m
.46579 .59322 L
s
.2904 .3897 m
.25111 .40026 L
s
.48646 .76982 m
.49961 .74728 L
s
.37328 .51237 m
.35613 .50985 L
s
.36292 .50053 m
.34381 .49933 L
s
.40851 .56825 m
.39927 .56064 L
s
.4615 .67643 m
.46445 .66069 L
s
.47083 .70271 m
.47654 .68508 L
s
.4364 .61881 m
.43318 .60725 L
s
.45403 .65873 m
.4551 .64429 L
s
.37744 .52266 m
.36173 .51934 L
s
.60215 .67581 m
.59886 .66581 L
s
.4664 .69193 m
.47095 .67512 L
s
.39966 .55617 m
.38874 .54973 L
s
.3949 .54921 m
.383 .54342 L
s
.55449 .64981 m
.55074 .63866 L
s
.45062 .65271 m
.45103 .63875 L
s
.44202 .63313 m
.44033 .6206 L
s
.38025 .52825 m
.3653 .52451 L
s
.53447 .63932 m
.53043 .62803 L
s
.45979 .67672 m
.46272 .66105 L
s
.4846 .82742 m
.50528 .80061 L
s
.478 .87192 m
.50546 .84169 L
s
.58338 .66594 m
.57985 .6553 L
s
.47361 .72129 m
.48127 .70243 L
s
.44487 .64188 m
.44408 .62877 L
s
.54609 .64583 m
.54217 .63457 L
s
.46325 .68941 m
.4675 .67288 L
s
.47904 .74983 m
.48988 .72892 L
s
.36555 .50849 m
.34745 .50687 L
s
.47285 .88783 m
.50302 .85648 L
s
.39518 .55296 m
.38365 .54706 L
s
.46962 .71257 m
.47633 .6944 L
s
.46858 .70924 m
.47493 .69132 L
s
.44218 .63902 m
.44102 .62621 L
s
.33181 .45887 m
.30536 .4625 L
s
.47923 .75778 m
.491 .73632 L
s
.45288 .66523 m
.45453 .65052 L
s
.43844 .63102 m
.4364 .61881 L
s
.79964 .80832 m
.79357 .8146 L
s
.61527 .6845 m
.6118 .67487 L
s
.42057 .59316 m
.41427 .58374 L
s
.42569 .60334 m
.42057 .59316 L
s
.39017 .53825 m
.37665 .53355 L
s
.4549 .67168 m
.45722 .65653 L
s
.41427 .58374 m
.40677 .57516 L
s
.39927 .56064 m
.38873 .55414 L
s
.34118 .47361 m
.31725 .47576 L
s
.45311 .59545 m
.44653 .58572 L
s
.42964 .61424 m
.42569 .60334 L
s
.47296 .73541 m
.48218 .71569 L
s
.47905 .82865 m
.50005 .80199 L
s
.40677 .57516 m
.39803 .56753 L
s
.44249 .6463 m
.44202 .63313 L
s
.37437 .52614 m
.35874 .52316 L
s
.34286 .4785 m
.31961 .4804 L
s
.35619 .49925 m
.33635 .49902 L
s
.41492 .58858 m
.40788 .57979 L
s
.42076 .59819 m
.41492 .58858 L
s
.46976 .72834 m
.47818 .7092 L
s
.47518 .75637 m
.48681 .73517 L
s
.60302 .6786 m
.59929 .66839 L
s
.41756 .59299 m
.41108 .58383 L
s
.42287 .60294 m
.41756 .59299 L
s
.30965 .42877 m
.2774 .43615 L
s
.46068 .6964 m
.4656 .6796 L
s
.42542 .60855 m
.42076 .59819 L
s
.80771 .81571 m
.80091 .82266 L
s
.55193 .65095 m
.54781 .63963 L
s
.32013 .44575 m
.29099 .45135 L
s
.41108 .58383 m
.40339 .57554 L
s
.34647 .48593 m
.32437 .48722 L
s
.427 .61361 m
.42287 .60294 L
s
.43241 .62581 m
.42964 .61424 L
s
.47728 .8058 m
.49517 .78099 L
s
.30665 .42525 m
.27364 .43317 L
s
.38874 .54973 m
.37645 .54461 L
s
.45158 .6738 m
.45403 .65873 L
s
.35052 .49258 m
.32948 .49322 L
s
.40788 .57979 m
.39964 .57192 L
s
.4444 .6556 m
.44487 .64188 L
s
.44888 .66729 m
.45062 .65271 L
s
.36223 .51052 m
.34406 .50934 L
s
.42892 .6196 m
.42542 .60855 L
s
.43925 .64386 m
.43844 .63102 L
s
.62721 .69301 m
.62342 .68371 L
s
.45702 .69283 m
.4615 .67643 L
s
.37613 .53238 m
.36125 .52909 L
s
.47515 .7882 m
.49075 .76479 L
s
.44208 .65244 m
.44218 .63902 L
s
.48057 .61462 m
.4751 .60391 L
s
.83454 .83824 m
.826 .84831 L
s
.383 .54342 m
.3697 .53909 L
s
.4625 .7132 m
.46921 .69534 L
s
.42995 .62496 m
.427 .61361 L
s
.40339 .57554 m
.39448 .56823 L
s
.39803 .56753 m
.38804 .56098 L
s
.82011 .82669 m
.81224 .83481 L
s
.41754 .59876 m
.41158 .58941 L
s
.42233 .60888 m
.41754 .59876 L
s
.47 .75254 m
.48121 .73184 L
s
.36588 .51543 m
.3484 .51385 L
s
.55551 .65411 m
.55124 .64275 L
s
.50755 .62932 m
.50268 .61806 L
s
.41158 .58941 m
.40443 .5809 L
s
.45531 .69304 m
.45979 .67672 L
s
.46325 .72108 m
.47083 .70271 L
s
.46011 .70945 m
.4664 .69193 L
s
.38873 .55414 m
.37685 .54893 L
s
.47113 .77084 m
.48456 .74885 L
s
.43122 .63131 m
.42892 .6196 L
s
.38365 .54706 m
.37074 .54259 L
s
.43397 .63801 m
.43241 .62581 L
s
.61804 .68878 m
.61401 .67894 L
s
.39964 .57192 m
.39016 .5651 L
s
.42595 .6197 m
.42233 .60888 L
s
.4701 .76521 m
.48284 .74366 L
s
.44979 .68055 m
.45288 .66523 L
s
.47707 .61426 m
.47145 .60363 L
s
.54487 .64925 m
.54041 .63779 L
s
.40443 .5809 m
.39608 .57333 L
s
.4573 .70661 m
.46325 .68941 L
s
.28494 .39666 m
.24587 .40856 L
s
.44166 .66005 m
.44249 .6463 L
s
.45107 .68744 m
.4549 .67168 L
s
.4701 .79334 m
.48646 .76982 L
s
.4317 .63694 m
.42995 .62496 L
s
.46376 .74092 m
.47361 .72129 L
s
.45937 .60546 m
.45311 .59545 L
s
.33621 .47835 m
.31233 .48131 L
s
.37665 .53355 m
.36171 .53046 L
s
.87083 .87036 m
.85944 .88484 L
s
.42837 .63118 m
.42595 .6197 L
s
.43878 .65728 m
.43925 .64386 L
s
.57594 .66648 m
.57156 .6553 L
s
.39448 .56823 m
.38432 .56205 L
s
.46024 .72786 m
.46858 .70924 L
s
.46087 .73144 m
.46962 .71257 L
s
.51224 .63378 m
.50727 .62241 L
s
.44255 .66989 m
.4444 .6556 L
s
.58445 .6714 m
.58005 .66036 L
s
.3653 .52451 m
.34878 .52276 L
s
.4323 .64362 m
.43122 .63131 L
s
.36173 .51934 m
.3444 .51815 L
s
.44063 .66643 m
.44208 .65244 L
s
.46545 .77156 m
.47904 .74983 L
s
.39608 .57333 m
.38651 .56685 L
s
.44568 .68243 m
.44888 .66729 L
s
.43427 .65079 m
.43397 .63801 L
s
.38804 .56098 m
.37677 .55571 L
s
.4476 .68945 m
.45158 .6738 L
s
.35613 .50985 m
.33731 .50968 L
s
.60409 .68277 m
.59963 .6722 L
s
.39016 .5651 m
.37943 .55948 L
s
.45397 .71381 m
.46068 .6964 L
s
.61911 .69135 m
.61464 .68131 L
s
.46453 .78003 m
.47923 .75778 L
s
.37645 .54461 m
.36278 .54108 L
s
.58715 .67376 m
.58259 .6627 L
s
.45315 .89517 m
.48539 .86461 L
s
.4613 .75585 m
.47296 .73541 L
s
.4322 .6495 m
.4317 .63694 L
s
.42958 .64327 m
.42837 .63118 L
s
.4125 .60344 m
.40671 .59439 L
s
.41712 .61327 m
.4125 .60344 L
s
.40671 .59439 m
.39976 .58619 L
s
.45903 .74815 m
.46976 .72834 L
s
.45078 .70981 m
.45702 .69283 L
s
.45907 .85497 m
.4846 .82742 L
s
.42058 .62379 m
.41712 .61327 L
s
.43943 .67434 m
.44166 .66005 L
s
.88766 .88669 m
.87438 .90292 L
s
.37685 .54893 m
.36364 .54527 L
s
.46066 .77826 m
.47518 .75637 L
s
.44908 .7099 m
.45531 .69304 L
s
.39976 .58619 m
.39165 .57896 L
s
.4321 .6565 m
.4323 .64362 L
s
.4451 .69639 m
.44979 .68055 L
s
.45374 .73165 m
.4625 .7132 L
s
.43693 .67123 m
.43878 .65728 L
s
.38432 .56205 m
.37292 .5572 L
s
.3697 .53909 m
.35499 .53655 L
s
.41037 .60499 m
.40463 .59609 L
s
.41496 .61466 m
.41037 .60499 L
s
.34381 .49933 m
.3229 .50101 L
s
.42285 .63497 m
.42058 .62379 L
s
.40463 .59609 m
.39773 .58805 L
s
.45184 .72752 m
.46011 .70945 L
s
.32733 .47464 m
.30221 .47914 L
s
.58335 .67318 m
.5785 .6619 L
s
.35874 .52316 m
.34158 .52237 L
s
.38651 .56685 m
.37571 .56163 L
s
.41839 .62504 m
.41496 .61466 L
s
.43326 .66411 m
.43427 .65079 L
s
.44557 .70371 m
.45107 .68744 L
s
.45349 .74002 m
.46325 .72108 L
s
.37074 .54259 m
.35646 .53985 L
s
.34745 .50687 m
.32766 .50793 L
s
.80667 .81968 m
.79806 .82489 L
s
.60706 .68652 m
.60215 .67581 L
s
.43923 .68469 m
.44255 .66989 L
s
.42951 .6559 m
.42958 .64327 L
s
.83645 .84418 m
.8261 .85293 L
s
.44941 .72432 m
.4573 .70661 L
s
.43774 .68092 m
.44063 .66643 L
s
.36125 .52909 m
.34489 .52787 L
s
.43139 .6626 m
.4322 .6495 L
s
.53958 .65101 m
.53447 .63932 L
s
.45318 .8558 m
.47905 .82865 L
s
.39773 .58805 m
.38969 .58099 L
s
.456 .77382 m
.47 .75254 L
s
.44412 .90229 m
.478 .87192 L
s
.55956 .66147 m
.55449 .64981 L
s
.45524 .83116 m
.47728 .8058 L
s
.42063 .63606 m
.41839 .62504 L
s
.39165 .57896 m
.38236 .57284 L
s
.856 .86091 m
.84425 .87206 L
s
.37943 .55948 m
.36745 .5553 L
s
.4559 .81218 m
.47515 .7882 L
s
.37677 .55571 m
.36424 .55194 L
s
.48629 .62556 m
.48057 .61462 L
s
.44086 .69805 m
.44568 .68243 L
s
.55124 .65755 m
.54609 .64583 L
s
.4239 .64672 m
.42285 .63497 L
s
.62037 .69485 m
.61527 .6845 L
s
.58848 .67723 m
.58338 .66594 L
s
.46553 .61573 m
.45937 .60546 L
s
.45448 .79335 m
.47113 .77084 L
s
.45428 .78728 m
.4701 .76521 L
s
.44192 .70555 m
.4476 .68945 L
s
.32686 .47952 m
.30224 .48412 L
s
.44962 .74695 m
.46024 .72786 L
s
.45137 .76103 m
.46376 .74092 L
s
.43054 .66987 m
.4321 .6565 L
s
.44977 .75078 m
.46087 .73144 L
s
.83215 .84181 m
.82156 .84957 L
s
.36171 .53046 m
.34539 .52937 L
s
.48292 .62511 m
.47707 .61426 L
s
.43569 .68908 m
.43943 .67434 L
s
.38969 .58099 m
.38049 .57504 L
s
.42165 .64765 m
.42063 .63606 L
s
.43564 .91885 m
.47285 .88783 L
s
.44522 .73164 m
.45397 .71381 L
s
.27628 .40195 m
.23688 .41595 L
s
.34406 .50934 m
.32425 .51095 L
s
.4336 .68562 m
.43693 .67123 L
s
.3484 .51385 m
.32937 .51485 L
s
.4281 .66902 m
.42951 .6559 L
s
.63262 .70303 m
.62721 .69301 L
s
.43083 .67789 m
.43326 .66411 L
s
.60843 .68954 m
.60302 .6786 L
s
.44997 .81722 m
.4701 .79334 L
s
.33635 .49902 m
.31477 .50196 L
s
.44257 .72717 m
.45078 .70981 L
s
.42367 .65898 m
.4239 .64672 L
s
.37571 .56163 m
.36372 .55788 L
s
.42918 .67615 m
.43139 .6626 L
s
.37292 .5572 m
.36029 .55392 L
s
.36278 .54108 m
.34779 .53949 L
s
.38236 .57284 m
.37192 .56799 L
s
.40599 .61355 m
.4009 .6048 L
s
.40996 .62304 m
.40599 .61355 L
s
.81652 .83002 m
.80645 .83555 L
s
.4009 .6048 m
.39468 .59689 L
s
.43863 .71262 m
.4451 .69639 L
s
.51318 .64088 m
.50755 .62932 L
s
.55741 .66279 m
.55193 .65095 L
s
.44865 .79364 m
.46545 .77156 L
s
.31169 .46241 m
.28365 .46978 L
s
.44087 .72713 m
.44908 .7099 L
s
.41278 .6332 m
.40996 .62304 L
s
.43327 .6958 m
.43774 .68092 L
s
.43428 .69987 m
.43923 .68469 L
s
.44681 .77663 m
.4613 .75585 L
s
.36364 .54527 m
.34916 .54349 L
s
.39468 .59689 m
.38736 .58992 L
s
.44564 .76828 m
.45903 .74815 L
s
.4214 .65974 m
.42165 .64765 L
s
.43819 .72033 m
.44557 .70371 L
s
.44643 .80255 m
.46453 .78003 L
s
.34878 .52276 m
.33081 .52352 L
s
.62376 .69935 m
.61804 .68878 L
s
.40128 .57875 m
.3916 .57258 L
s
.41012 .58575 m
.40128 .57875 L
s
.44264 .7504 m
.45374 .73165 L
s
.32948 .49322 m
.30666 .49737 L
s
.38049 .57504 m
.37017 .57038 L
s
.44131 .74589 m
.45184 .72752 L
s
.42753 .68363 m
.43054 .66987 L
s
.41441 .64394 m
.41278 .6332 L
s
.41824 .59342 m
.41012 .58575 L
s
.56121 .66602 m
.55551 .65411 L
s
.3444 .51815 m
.3256 .51965 L
s
.36745 .5553 m
.35427 .55281 L
s
.3916 .57258 m
.38098 .56742 L
s
.43426 .71398 m
.44086 .69805 L
s
.32437 .48722 m
.30042 .4923 L
s
.43933 .74231 m
.44941 .72432 L
s
.31725 .47576 m
.29132 .48216 L
s
.44124 .75921 m
.45349 .74002 L
s
.38736 .58992 m
.37896 .58402 L
s
.4221 .67168 m
.42367 .65898 L
s
.35499 .53655 m
.33897 .53619 L
s
.42525 .68253 m
.4281 .66902 L
s
.4428 .80031 m
.46066 .77826 L
s
.8327 .84493 m
.821 .85178 L
s
.55066 .66122 m
.54487 .64925 L
s
.39916 .57983 m
.38945 .57385 L
s
.40803 .58665 m
.39916 .57983 L
s
.31961 .4804 m
.29443 .48638 L
s
.36424 .55194 m
.3505 .54998 L
s
.51811 .64548 m
.51224 .63378 L
s
.43436 .72193 m
.44192 .70555 L
s
.35646 .53985 m
.34091 .53922 L
s
.43028 .70414 m
.43569 .68908 L
s
.41618 .59416 m
.40803 .58665 L
s
.42687 .69201 m
.43083 .67789 L
s
.80333 .82154 m
.79323 .82488 L
s
.42865 .70033 m
.4336 .68562 L
s
.42547 .69004 m
.42918 .67615 L
s
.41483 .65519 m
.41441 .64394 L
s
.42578 .60162 m
.41824 .59342 L
s
.38945 .57385 m
.37883 .56891 L
s
.33731 .50968 m
.31695 .51251 L
s
.41981 .67224 m
.4214 .65974 L
s
.86271 .8708 m
.84875 .88117 L
s
.37192 .56799 m
.36036 .56464 L
s
.58196 .67833 m
.57594 .66648 L
s
.6253 .70213 m
.61911 .69135 L
s
.30536 .4625 m
.27674 .47114 L
s
.38098 .56742 m
.36939 .5635 L
s
.43879 .79515 m
.456 .77382 L
s
.59055 .68314 m
.58445 .6714 L
s
.79357 .8146 m
.7837 .81664 L
s
.85645 .86591 m
.84273 .87529 L
s
.6103 .69408 m
.60409 .68277 L
s
.4364 .76614 m
.44962 .74695 L
s
.42376 .60222 m
.41618 .59416 L
s
.47188 .62625 m
.46553 .61573 L
s
.36372 .55788 m
.35059 .5559 L
s
.43417 .7496 m
.44522 .73164 L
s
.37896 .58402 m
.36949 .57936 L
s
.43599 .77019 m
.44977 .75078 L
s
.34158 .52237 m
.32303 .52432 L
s
.42708 .71091 m
.43327 .6958 L
s
.34489 .52787 m
.3272 .52922 L
s
.43608 .78115 m
.45137 .76103 L
s
.42756 .71526 m
.43428 .69987 L
s
.4302 .72901 m
.43863 .71262 L
s
.37017 .57038 m
.35877 .56723 L
s
.36029 .55392 m
.34651 .55251 L
s
.43214 .74465 m
.44257 .72717 L
s
.59344 .68554 m
.58715 .67376 L
s
.42296 .69766 m
.42753 .68363 L
s
.42791 .88177 m
.45907 .85497 L
s
.41397 .66685 m
.41483 .65519 L
s
.4191 .68468 m
.4221 .67168 L
s
.26701 .40429 m
.22688 .42057 L
s
.37883 .56891 m
.36727 .56524 L
s
.43493 .80921 m
.45428 .78728 L
s
.43415 .81566 m
.45448 .79335 L
s
.43047 .74443 m
.44087 .72713 L
s
.81395 .83188 m
.80247 .83573 L
s
.49258 .63677 m
.48629 .62556 L
s
.43243 .83578 m
.4559 .81218 L
s
.42087 .69627 m
.42525 .68253 L
s
.39522 .60602 m
.38852 .59908 L
s
.40097 .61378 m
.39522 .60602 L
s
.42873 .73704 m
.43819 .72033 L
s
.40578 .62223 m
.40097 .61378 L
s
.34539 .52937 m
.32781 .53079 L
s
.43293 .61025 m
.42578 .60162 L
s
.4168 .68502 m
.41981 .67224 L
s
.38852 .59908 m
.38087 .59308 L
s
.31233 .48131 m
.28664 .48869 L
s
.42842 .85588 m
.45524 .83116 L
s
.42128 .7063 m
.42687 .69201 L
s
.4893 .63623 m
.48292 .62511 L
s
.4257 .72999 m
.43426 .71398 L
s
.34779 .53949 m
.33161 .54025 L
s
.61377 .698 m
.60706 .68652 L
s
.40969 .63127 m
.40578 .62223 L
s
.42015 .70411 m
.42547 .69004 L
s
.42307 .71929 m
.43028 .70414 L
s
.58996 .68518 m
.58335 .67318 L
s
.43096 .61072 m
.42376 .60222 L
s
.36939 .5635 m
.35683 .56108 L
s
.32766 .50793 m
.3064 .51241 L
s
.42197 .71515 m
.42865 .70033 L
s
.41377 .92395 m
.45315 .89517 L
s
.34916 .54349 m
.33351 .54399 L
s
.39215 .58519 m
.38255 .57989 L
s
.40098 .59139 m
.39215 .58519 L
s
.80091 .82266 m
.78975 .82471 L
s
.42892 .76904 m
.44264 .7504 L
s
.3229 .50101 m
.30045 .50639 L
s
.62727 .70595 m
.62037 .69485 L
s
.42825 .76416 m
.44131 .74589 L
s
.40915 .59832 m
.40098 .59139 L
s
.35427 .55281 m
.33999 .55236 L
s
.42171 .88186 m
.45318 .8558 L
s
.42922 .78818 m
.44564 .76828 L
s
.42473 .73831 m
.43436 .72193 L
s
.54609 .66323 m
.53958 .65101 L
s
.4291 .79711 m
.44681 .77663 L
s
.36949 .57936 m
.35903 .57612 L
s
.41177 .67881 m
.41397 .66685 L
s
.38087 .59308 m
.37227 .58816 L
s
.42679 .76018 m
.43933 .74231 L
s
.42821 .81529 m
.44865 .79364 L
s
.29099 .45135 m
.25961 .46294 L
s
.36036 .56464 m
.34777 .56305 L
s
.42553 .84041 m
.44997 .81722 L
s
.56624 .67377 m
.55956 .66147 L
s
.38255 .57989 m
.37213 .57569 L
s
.63977 .71376 m
.63262 .70303 L
s
.8373 .85298 m
.82358 .85878 L
s
.41271 .64083 m
.40969 .63127 L
s
.3505 .54998 m
.33567 .55017 L
s
.36727 .56524 m
.35476 .5631 L
s
.42621 .77814 m
.44124 .75921 L
s
.59539 .68929 m
.58848 .67723 L
s
.41459 .69784 m
.4191 .68468 L
s
.55794 .66987 m
.55124 .65755 L
s
.41679 .60584 m
.40915 .59832 L
s
.32937 .51485 m
.309 .51908 L
s
.41672 .71175 m
.42296 .69766 L
s
.42447 .82444 m
.44643 .80255 L
s
.41902 .72601 m
.42708 .71091 L
s
.35877 .56723 m
.34637 .56584 L
s
.41891 .73059 m
.42756 .71526 L
s
.4123 .69794 m
.4168 .68502 L
s
.41484 .71007 m
.42087 .69627 L
s
.94162 .94493 m
.91953 .965 L
s
.85172 .86584 m
.83666 .87305 L
s
.32425 .51095 m
.30309 .51606 L
s
.6157 .70126 m
.60843 .68954 L
s
.51992 .65284 m
.51318 .64088 L
s
.88662 .89594 m
.8689 .90761 L
s
.34091 .53922 m
.32424 .54116 L
s
.37227 .58816 m
.36277 .58451 L
s
.41962 .74524 m
.4302 .72901 L
s
.33897 .53619 m
.32183 .53849 L
s
.35059 .5559 m
.33644 .556 L
s
.43991 .61924 m
.43293 .61025 L
s
.2774 .43615 m
.2427 .45063 L
s
.33081 .52352 m
.31162 .52736 L
s
.37213 .57569 m
.36088 .5728 L
s
.42117 .8216 m
.4428 .80031 L
s
.42057 .76724 m
.43417 .7496 L
s
.40817 .69092 m
.41177 .67881 L
s
.63133 .71069 m
.62376 .69935 L
s
.41489 .65079 m
.41271 .64083 L
s
.41393 .72054 m
.42128 .7063 L
s
.41929 .76181 m
.43214 .74465 L
s
.40292 .93008 m
.44412 .90229 L
s
.42028 .78484 m
.4364 .76614 L
s
.41311 .71812 m
.42015 .70411 L
s
.43798 .61959 m
.43096 .61072 L
s
.30221 .47914 m
.27538 .48859 L
s
.34651 .55251 m
.33173 .55333 L
s
.56457 .67528 m
.55741 .66279 L
s
.42407 .61384 m
.41679 .60584 L
s
.27364 .43317 m
.23816 .44849 L
s
.35683 .56108 m
.34335 .56049 L
s
.41924 .78904 m
.43599 .77019 L
s
.41701 .75344 m
.42873 .73704 L
s
.41766 .76138 m
.43047 .74443 L
s
.35903 .57612 m
.34766 .57452 L
s
.4134 .72982 m
.42197 .71515 L
s
.3256 .51965 m
.30558 .52449 L
s
.31477 .50196 m
.2918 .50892 L
s
.41392 .73426 m
.42307 .71929 L
s
.41799 .81564 m
.43879 .79515 L
s
.81224 .83481 m
.79914 .83694 L
s
.41501 .74572 m
.4257 .72999 L
s
.47875 .63704 m
.47188 .62625 L
s
.41757 .80056 m
.43608 .78115 L
s
.40848 .71095 m
.41459 .69784 L
s
.30224 .48412 m
.27605 .49361 L
s
.52523 .65765 m
.51811 .64548 L
s
.35476 .5631 m
.3414 .5628 L
s
.56867 .67863 m
.56121 .66602 L
s
.25111 .40026 m
.20867 .42051 L
s
.36277 .58451 m
.35244 .5823 L
s
.41284 .75427 m
.42473 .73831 L
s
.63339 .71369 m
.6253 .70213 L
s
.40622 .71077 m
.4123 .69794 L
s
.40869 .72564 m
.41672 .71175 L
s
.34777 .56305 m
.33429 .56351 L
s
.55813 .67384 m
.55066 .66122 L
s
.36088 .5728 m
.34883 .5715 L
s
.3272 .52922 m
.30844 .53371 L
s
.41627 .66106 m
.41489 .65079 L
s
.40708 .72366 m
.41484 .71007 L
s
.79806 .82489 m
.78525 .82507 L
s
.4031 .70299 m
.40817 .69092 L
s
.41167 .82992 m
.43493 .80921 L
s
.41243 .78173 m
.42825 .76416 L
s
.40897 .74074 m
.41902 .72601 L
s
.33999 .55236 m
.32481 .55431 L
s
.41233 .78692 m
.42892 .76904 L
s
.3905 .94623 m
.43564 .91885 L
s
.31695 .51251 m
.29542 .51911 L
s
.41159 .77737 m
.42679 .76018 L
s
.32303 .52432 m
.3034 .52963 L
s
.61849 .70622 m
.6103 .69408 L
s
.30666 .49737 m
.2825 .50599 L
s
.9133 .92259 m
.892 .93662 L
s
.93322 .94061 m
.9102 .95763 L
s
.40974 .83659 m
.43415 .81566 L
s
.40819 .74548 m
.41891 .73059 L
s
.58992 .69099 m
.58196 .67833 L
s
.32781 .53079 m
.30921 .53529 L
s
.33161 .54025 m
.31447 .54385 L
s
.34637 .56584 m
.33314 .56651 L
s
.49981 .64833 m
.49258 .63677 L
s
.59862 .69571 m
.59055 .68314 L
s
.33351 .54399 m
.31694 .5472 L
s
.93459 .94219 m
.91129 .95926 L
s
.43121 .62223 m
.42407 .61384 L
s
.826 .84831 m
.81107 .85105 L
s
.85629 .87353 m
.83923 .87973 L
s
.4095 .80701 m
.42922 .78818 L
s
.447 .62854 m
.43991 .61924 L
s
.40471 .73439 m
.41393 .72054 L
s
.33567 .55017 m
.31997 .55293 L
s
.40425 .73178 m
.41311 .71812 L
s
.4966 .6477 m
.4893 .63623 L
s
.40786 .81636 m
.4291 .79711 L
s
.4043 .85754 m
.43243 .83578 L
s
.40813 .79606 m
.42621 .77814 L
s
.40673 .76082 m
.41962 .74524 L
s
.60175 .69817 m
.59344 .68554 L
s
.30042 .4923 m
.27513 .50223 L
s
.44511 .62877 m
.43798 .61959 L
s
.34766 .57452 m
.33553 .57483 L
s
.40069 .72373 m
.40848 .71095 L
s
.40285 .74395 m
.4134 .72982 L
s
.33644 .556 m
.32148 .55855 L
s
.34335 .56049 m
.32912 .56205 L
s
.63613 .71786 m
.62727 .70595 L
s
.40377 .83531 m
.42821 .81529 L
s
.64879 .7252 m
.63977 .71376 L
s
.35244 .5823 m
.34138 .58177 L
s
.62251 .71033 m
.61377 .698 L
s
.40271 .74863 m
.41392 .73426 L
s
.40425 .78387 m
.42057 .76724 L
s
.29443 .48638 m
.2679 .49761 L
s
.40383 .77803 m
.41929 .76181 L
s
.39849 .72323 m
.40622 .71077 L
s
.41691 .67155 m
.41627 .66106 L
s
.40287 .769 m
.41701 .75344 L
s
.29132 .48216 m
.26399 .49406 L
s
.3965 .71477 m
.4031 .70299 L
s
.28365 .46978 m
.25405 .4833 L
s
.40207 .76068 m
.41501 .74572 L
s
.9005 .91354 m
.87916 .92465 L
s
.39633 .87808 m
.42842 .85588 L
s
.34883 .5715 m
.33611 .57206 L
s
.59863 .69805 m
.58996 .68518 L
s
.40227 .77734 m
.41766 .76138 L
s
.7837 .81664 m
.77058 .81448 L
s
.39055 .90535 m
.42791 .88177 L
s
.39879 .73896 m
.40869 .72564 L
s
.33173 .55333 m
.31619 .55679 L
s
.3414 .5628 m
.32734 .56468 L
s
.32424 .54116 m
.30676 .54615 L
s
.24587 .40856 m
.2041 .43046 L
s
.39749 .73668 m
.40708 .72366 L
s
.40106 .8022 m
.42028 .78484 L
s
.39638 .86129 m
.42553 .84041 L
s
.39831 .84433 m
.42447 .82444 L
s
.55439 .67615 m
.54609 .66323 L
s
.32183 .53849 m
.30387 .54397 L
s
.3064 .51241 m
.28414 .52113 L
s
.79323 .82488 m
.77923 .82332 L
s
.90256 .91644 m
.88054 .92732 L
s
.3993 .80643 m
.41924 .78904 L
s
.39858 .76925 m
.41284 .75427 L
s
.60442 .70223 m
.59539 .68929 L
s
.80645 .83555 m
.79152 .83514 L
s
.57492 .68688 m
.56624 .67377 L
s
.39682 .75463 m
.40897 .74074 L
s
.33429 .56351 m
.32014 .56638 L
s
.62507 .71386 m
.6157 .70126 L
s
.6409 .72283 m
.63133 .71069 L
s
.39549 .84081 m
.42117 .8216 L
s
.56658 .68298 m
.55794 .66987 L
s
.43849 .63095 m
.43121 .62223 L
s
.309 .51908 m
.28774 .52732 L
s
.30045 .50639 m
.27699 .51638 L
s
.39532 .75944 m
.40819 .74548 L
s
.39562 .8182 m
.41757 .80056 L
s
.3935 .74466 m
.40425 .73178 L
s
.52819 .66538 m
.51992 .65284 L
s
.48653 .6482 m
.47875 .63704 L
s
.31162 .52736 m
.29163 .53497 L
s
.39356 .74743 m
.40471 .73439 L
s
.38415 .90428 m
.42171 .88186 L
s
.33314 .56651 m
.31931 .56955 L
s
.39335 .83403 m
.41799 .81564 L
s
.39117 .73582 m
.40069 .72373 L
s
.8261 .85293 m
.80926 .85395 L
s
.39369 .79773 m
.41243 .78173 L
s
.34138 .58177 m
.32977 .58315 L
s
.39359 .79307 m
.41159 .77737 L
s
.27674 .47114 m
.24675 .48635 L
s
.30309 .51606 m
.28108 .5255 L
s
.41688 .68213 m
.41691 .67155 L
s
.32481 .55431 m
.30901 .55909 L
s
.38835 .72595 m
.3965 .71477 L
s
.28664 .48869 m
.25982 .50171 L
s
.39271 .80312 m
.41233 .78692 L
s
.45454 .63815 m
.447 .62854 L
s
.33553 .57483 m
.32285 .57731 L
s
.38907 .73497 m
.39849 .72323 L
s
.82156 .84957 m
.80486 .84998 L
s
.64351 .72606 m
.63339 .71369 L
s
.39144 .77511 m
.40673 .76082 L
s
.39025 .75703 m
.40285 .74395 L
s
.45267 .63826 m
.44511 .62877 L
s
.5738 .68864 m
.56457 .67528 L
s
.30558 .52449 m
.28483 .53339 L
s
.78975 .82471 m
.77493 .82194 L
s
.38938 .76185 m
.40271 .74863 L
s
.33611 .57206 m
.3229 .57478 L
s
.32912 .56205 m
.31438 .56614 L
s
.31694 .5472 m
.29981 .55362 L
s
.387 .75124 m
.39879 .73896 L
s
.31997 .55293 m
.30374 .55869 L
s
.31447 .54385 m
.29676 .5508 L
s
.38605 .74869 m
.39749 .73668 L
s
.53407 .67047 m
.52523 .65765 L
s
.30844 .53371 m
.28908 .54198 L
s
.36668 .9471 m
.41377 .92395 L
s
.38633 .82357 m
.4095 .80701 L
s
.3869 .81194 m
.40813 .79606 L
s
.38428 .84785 m
.41167 .82992 L
s
.38681 .77422 m
.40207 .76068 L
s
.32148 .55855 m
.30606 .56396 L
s
.80247 .83573 m
.7864 .83373 L
s
.57827 .69215 m
.56867 .67863 L
s
.62888 .71928 m
.61849 .70622 L
s
.38624 .78296 m
.40287 .769 L
s
.30921 .53529 m
.29004 .54348 L
s
.32734 .56468 m
.31283 .56909 L
s
.3857 .79248 m
.40383 .77803 L
s
.65972 .73732 m
.64879 .7252 L
s
.38512 .79861 m
.40425 .78387 L
s
.50843 .66042 m
.49981 .64833 L
s
.2918 .50892 m
.26809 .52088 L
s
.5677 .68734 m
.55813 .67384 L
s
.38104 .85447 m
.40974 .83659 L
s
.3034 .52963 m
.28319 .53901 L
s
.38296 .83302 m
.40786 .81636 L
s
.38425 .7915 m
.40227 .77734 L
s
.23688 .41595 m
.19534 .44059 L
s
.50527 .65969 m
.4966 .6477 L
s
.38256 .7671 m
.39682 .75463 L
s
.60898 .70927 m
.59862 .69571 L
s
.64708 .73058 m
.63613 .71786 L
s
.821 .85178 m
.8032 .8511 L
s
.60016 .70463 m
.58992 .69099 L
s
.38085 .75625 m
.3935 .74466 L
s
.38192 .78249 m
.39858 .76925 L
s
.37993 .74677 m
.39117 .73582 L
s
.31619 .55679 m
.30026 .5633 L
s
.44624 .64001 m
.43849 .63095 L
s
.37865 .73616 m
.38835 .72595 L
s
.38048 .75912 m
.39356 .74743 L
s
.29542 .51911 m
.27329 .53032 L
s
.61236 .71179 m
.60175 .69817 L
s
.38028 .7718 m
.39532 .75944 L
s
.63349 .72358 m
.62251 .71033 L
s
.32014 .56638 m
.30566 .57198 L
s
.32977 .58315 m
.31785 .58668 L
s
.37798 .74555 m
.38907 .73497 L
s
.37868 .81706 m
.40106 .8022 L
s
.27538 .48859 m
.24773 .50434 L
s
.85944 .88484 m
.83826 .88772 L
s
.84425 .87206 m
.82425 .87329 L
s
.37522 .85199 m
.40377 .83531 L
s
.25961 .46294 m
.22708 .48238 L
s
.30676 .54615 m
.28894 .55474 L
s
.37134 .87529 m
.4043 .85754 L
s
.31931 .56955 m
.30521 .57529 L
s
.32285 .57731 m
.30992 .58223 L
s
.37614 .82112 m
.3993 .80643 L
s
.27605 .49361 m
.24915 .50924 L
s
.78525 .82507 m
.76907 .82053 L
s
.65257 .73576 m
.6409 .72283 L
s
.37562 .76844 m
.39025 .75703 L
s
.30387 .54397 m
.28561 .55321 L
s
.35402 .95104 m
.40292 .93008 L
s
.2825 .50599 m
.25778 .52014 L
s
.60967 .71196 m
.59863 .69805 L
s
.3229 .57478 m
.30948 .57997 L
s
.37396 .77324 m
.38938 .76185 L
s
.37334 .7619 m
.387 .75124 L
s
.77058 .81448 m
.75503 .80856 L
s
.37378 .78728 m
.39144 .77511 L
s
.37281 .75911 m
.38605 .74869 L
s
.63673 .72741 m
.62507 .71386 L
s
.46293 .64815 m
.45454 .63815 L
s
.79914 .83694 m
.78167 .83322 L
s
.37279 .80622 m
.39359 .79307 L
s
.37207 .81106 m
.39369 .79773 L
s
.30901 .55909 m
.29304 .56711 L
s
.36789 .86029 m
.39831 .84433 L
s
.61585 .71623 m
.60442 .70223 L
s
.37024 .83262 m
.39562 .8182 L
s
.46109 .64815 m
.45267 .63826 L
s
.31438 .56614 m
.29949 .57313 L
s
.4957 .6599 m
.48653 .6482 L
s
.56494 .69004 m
.55439 .67615 L
s
.3701 .81645 m
.39271 .80312 L
s
.65577 .73922 m
.64351 .72606 L
s
.36572 .85605 m
.39549 .84081 L
s
.586 .70106 m
.57492 .68688 L
s
.27513 .50223 m
.24939 .51817 L
s
.36749 .74493 m
.37865 .73616 L
s
.36931 .7855 m
.38681 .77422 L
s
.36249 .87754 m
.39638 .86129 L
s
.3589 .89503 m
.39633 .87808 L
s
.5776 .69714 m
.56658 .68298 L
s
.36706 .75603 m
.37993 .74677 L
s
.36489 .84858 m
.39335 .83403 L
s
.31283 .56909 m
.29827 .57638 L
s
.28414 .52113 m
.26163 .53495 L
s
.29163 .53497 m
.27148 .54702 L
s
.67257 .75001 m
.65972 .73732 L
s
.36722 .79439 m
.38624 .78296 L
s
.53849 .67877 m
.52819 .66538 L
s
.28774 .52732 m
.26629 .54034 L
s
.22688 .42057 m
.18513 .44828 L
s
.36641 .76593 m
.38085 .75625 L
s
.30374 .55869 m
.28747 .56788 L
s
.36531 .75442 m
.37798 .74555 L
s
.36628 .77738 m
.38256 .7671 L
s
.77923 .82332 m
.76226 .81729 L
s
.30606 .56396 m
.29061 .57259 L
s
.36556 .76879 m
.38048 .75912 L
s
.82358 .85878 m
.80346 .85641 L
s
.2427 .45063 m
.20698 .47448 L
s
.31785 .58668 m
.30594 .59257 L
s
.29981 .55362 m
.28266 .56373 L
s
.36497 .80409 m
.3857 .79248 L
s
.3637 .80279 m
.38425 .7915 L
s
.2679 .49761 m
.24102 .51537 L
s
.36261 .82439 m
.3869 .81194 L
s
.36328 .81029 m
.38512 .79861 L
s
.29676 .5508 m
.27908 .56162 L
s
.84273 .87529 m
.8208 .87446 L
s
.3632 .78177 m
.38028 .7718 L
s
.36296 .79307 m
.38192 .78249 L
s
.45488 .64948 m
.44624 .64001 L
s
.64164 .73333 m
.62888 .71928 L
s
.6602 .74408 m
.64708 .73058 L
s
.27699 .51638 m
.25339 .53195 L
s
.33726 .96488 m
.3905 .94623 L
s
.34695 .92213 m
.39055 .90535 L
s
.35981 .83629 m
.38633 .82357 L
s
.26399 .49406 m
.23633 .5128 L
s
.58553 .70314 m
.5738 .68864 L
s
.23816 .44849 m
.20175 .4736 L
s
.28108 .5255 m
.25902 .54008 L
s
.30566 .57198 m
.2913 .58064 L
s
.28483 .53339 m
.2641 .54707 L
s
.87438 .90292 m
.84946 .90508 L
s
.84875 .88117 m
.82596 .88058 L
s
.28908 .54198 m
.26978 .55464 L
s
.30026 .5633 m
.28448 .57324 L
s
.30992 .58223 m
.29715 .58984 L
s
.77493 .82194 m
.75742 .81492 L
s
.29004 .54348 m
.27097 .55598 L
s
.35913 .7774 m
.37562 .76844 L
s
.30521 .57529 m
.29129 .58401 L
s
.54513 .68427 m
.53407 .67047 L
s
.35793 .76731 m
.37281 .75911 L
s
.79152 .83514 m
.77276 .82923 L
s
.35797 .77026 m
.37334 .7619 L
s
.30948 .57997 m
.29626 .58788 L
s
.35291 .86094 m
.38428 .84785 L
s
.35455 .84532 m
.38296 .83302 L
s
.59046 .70685 m
.57827 .69215 L
s
.64686 .73781 m
.63349 .72358 L
s
.51899 .67332 m
.50843 .66042 L
s
.81107 .85105 m
.79078 .84659 L
s
.25405 .4833 m
.22413 .50458 L
s
.35664 .78199 m
.37396 .77324 L
s
.66639 .74943 m
.65257 .73576 L
s
.62192 .72398 m
.60898 .70927 L
s
.35502 .75178 m
.36749 .74493 L
s
.51585 .67248 m
.50527 .65969 L
s
.28319 .53901 m
.26318 .5531 L
s
.61303 .71948 m
.60016 .70463 L
s
.57983 .70201 m
.5677 .68734 L
s
.34061 .91942 m
.38415 .90428 L
s
.35333 .82795 m
.37868 .81706 L
s
.62556 .72658 m
.61236 .71179 L
s
.35396 .79632 m
.37378 .78728 L
s
.34826 .86704 m
.38104 .85447 L
s
.83666 .87305 m
.81392 .87043 L
s
.35274 .763 m
.36706 .75603 L
s
.75503 .80856 m
.73802 .7996 L
s
.28894 .55474 m
.27145 .5674 L
s
.68721 .76304 m
.67257 .75001 L
s
.25982 .50171 m
.23304 .52164 L
s
.35127 .76101 m
.36531 .75442 L
s
.29949 .57313 m
.28497 .58332 L
s
.34998 .83156 m
.37614 .82112 L
s
.67017 .75308 m
.65577 .73922 L
s
.65082 .74194 m
.63673 .72741 L
s
.4727 .65871 m
.46293 .64815 L
s
.35039 .77296 m
.36641 .76593 L
s
.34946 .81553 m
.37279 .80622 L
s
.29304 .56711 m
.2775 .57873 L
s
.3498 .79356 m
.36931 .7855 L
s
.30594 .59257 m
.29446 .60097 L
s
.28561 .55321 m
.26775 .56669 L
s
.26809 .52088 m
.24465 .53876 L
s
.7864 .83373 m
.76687 .82646 L
s
.47088 .65861 m
.46109 .64815 L
s
.34904 .7757 m
.36556 .76879 L
s
.27329 .53032 m
.2515 .54693 L
s
.34781 .82033 m
.37207 .81106 L
s
.29827 .57638 m
.28417 .58682 L
s
.62339 .72709 m
.60967 .71196 L
s
.34823 .78462 m
.36628 .77738 L
s
.76907 .82053 m
.7506 .81199 L
s
.34285 .86312 m
.37522 .85199 L
s
.24675 .48635 m
.21682 .50971 L
s
.34608 .80219 m
.36722 .79439 L
s
.3448 .82541 m
.3701 .81645 L
s
.62996 .73144 m
.61585 .71623 L
s
.29061 .57259 m
.27577 .58476 L
s
.34174 .84204 m
.37024 .83262 L
s
.67545 .75823 m
.6602 .74408 L
s
.34437 .78843 m
.3632 .78177 L
s
.50685 .67245 m
.4957 .6599 L
s
.20867 .42051 m
.16532 .45389 L
s
.28747 .56788 m
.27182 .58084 L
s
.80486 .84998 m
.78329 .84347 L
s
.342 .81161 m
.36497 .80409 L
s
.29715 .58984 m
.28504 .60028 L
s
.33394 .88619 m
.37134 .87529 L
s
.80926 .85395 m
.78718 .84762 L
s
.34206 .7999 m
.36296 .79307 L
s
.34151 .75616 m
.35502 .75178 L
s
.3417 .77256 m
.35793 .76731 L
s
.76226 .81729 m
.74343 .80766 L
s
.34097 .80999 m
.3637 .80279 L
s
.34122 .77557 m
.35797 .77026 L
s
.70334 .77605 m
.68721 .76304 L
s
.34109 .78309 m
.35913 .7774 L
s
.57825 .70525 m
.56494 .69004 L
s
.2913 .58064 m
.27766 .59257 L
s
.6569 .74836 m
.64164 .73333 L
s
.28266 .56373 m
.26622 .57791 L
s
.46495 .65955 m
.45488 .64948 L
s
.59991 .7166 m
.586 .70106 L
s
.29626 .58788 m
.28375 .5987 L
s
.33911 .81755 m
.36328 .81029 L
s
.68227 .76363 m
.66639 .74943 L
s
.73802 .7996 m
.72051 .78848 L
s
.33365 .86988 m
.36789 .86029 L
s
.29129 .58401 m
.27815 .59592 L
s
.59146 .71267 m
.5776 .69714 L
s
.25778 .52014 m
.23368 .5408 L
s
.78167 .83322 m
.76108 .82444 L
s
.27908 .56162 m
.26219 .57671 L
s
.83923 .87973 m
.81416 .87538 L
s
.27148 .54702 m
.2521 .56411 L
s
.33777 .78719 m
.35664 .78199 L
s
.33234 .86499 m
.36572 .85605 L
s
.28448 .57324 m
.26952 .58692 L
s
.33568 .8318 m
.36261 .82439 L
s
.3373 .76703 m
.35274 .763 L
s
.33306 .85711 m
.36489 .84858 L
s
.55143 .6934 m
.53849 .67877 L
s
.75742 .81492 m
.73836 .80455 L
s
.33619 .76469 m
.35127 .76101 L
s
.66269 .75298 m
.64686 .73781 L
s
.24773 .50434 m
.22064 .52767 L
s
.68658 .76739 m
.67017 .75308 L
s
.31234 .95912 m
.36668 .9471 L
s
.26629 .54034 m
.24566 .55882 L
s
.8032 .8511 m
.78065 .84349 L
s
.24915 .50924 m
.22291 .53221 L
s
.72051 .78848 m
.70334 .77605 L
s
.26163 .53495 m
.23999 .55464 L
s
.29446 .60097 m
.2839 .61196 L
s
.33045 .84328 m
.35981 .83629 L
s
.33319 .77659 m
.35039 .77296 L
s
.3244 .88622 m
.36249 .87754 L
s
.33242 .80114 m
.35396 .79632 L
s
.60023 .71908 m
.58553 .70314 L
s
.2041 .43046 m
.16206 .46566 L
s
.26978 .55464 m
.25149 .57217 L
s
.27097 .55598 m
.25289 .57325 L
s
.28497 .58332 m
.27147 .5969 L
s
.33135 .77906 m
.34904 .7757 L
s
.63769 .73999 m
.62192 .72398 L
s
.66738 .75738 m
.65082 .74194 L
s
.24939 .51817 m
.22456 .54117 L
s
.69265 .77273 m
.67545 .75823 L
s
.64159 .74263 m
.62556 .72658 L
s
.2641 .54707 m
.24442 .56613 L
s
.32878 .79735 m
.3498 .79356 L
s
.7506 .81199 m
.731 .80048 L
s
.32889 .78791 m
.34823 .78462 L
s
.28417 .58682 m
.27117 .60058 L
s
.62884 .73571 m
.61303 .71948 L
s
.60567 .72305 m
.59046 .70685 L
s
.8689 .90761 m
.83987 .90474 L
s
.31679 .9032 m
.3589 .89503 L
s
.55904 .69946 m
.54513 .68427 L
s
.25902 .54008 m
.23805 .56051 L
s
.32737 .75757 m
.34151 .75616 L
s
.77276 .82923 m
.75151 .81881 L
s
.3256 .83315 m
.35333 .82795 L
s
.53214 .68744 m
.51899 .67332 L
s
.2775 .57873 m
.26314 .59415 L
s
.32325 .85117 m
.35455 .84532 L
s
.69992 .77799 m
.68227 .76363 L
s
.27145 .5674 m
.25517 .58446 L
s
.25339 .53195 m
.23091 .55391 L
s
.52901 .68649 m
.51585 .67248 L
s
.22708 .48238 m
.19529 .51152 L
s
.74343 .80766 m
.72389 .79546 L
s
.59502 .71823 m
.57983 .70201 L
s
.26318 .5531 m
.24439 .57241 L
s
.32419 .81956 m
.34946 .81553 L
s
.28504 .60028 m
.27417 .61358 L
s
.32461 .77415 m
.3417 .77256 L
s
.48446 .67017 m
.4727 .65871 L
s
.32432 .79084 m
.34437 .78843 L
s
.70467 .78174 m
.68658 .76739 L
s
.31827 .86667 m
.35291 .86094 L
s
.32147 .83598 m
.34998 .83156 L
s
.3234 .80519 m
.34608 .80219 L
s
.32358 .77708 m
.34122 .77557 L
s
.48266 .66995 m
.47088 .65861 L
s
.64006 .74359 m
.62339 .72709 L
s
.73836 .80455 m
.71887 .79191 L
s
.26775 .56669 m
.25124 .58474 L
s
.32156 .82402 m
.34781 .82033 L
s
.28375 .5987 m
.27254 .61246 L
s
.27577 .58476 m
.26229 .60059 L
s
.32205 .78464 m
.34109 .78309 L
s
.24102 .51537 m
.21532 .54079 L
s
.64696 .74794 m
.62996 .73144 L
s
.29823 .95937 m
.35402 .95104 L
s
.76687 .82646 m
.74525 .81505 L
s
.67462 .76424 m
.6569 .74836 L
s
.32126 .76752 m
.3373 .76703 L
s
.32056 .7649 m
.33619 .76469 L
s
.27766 .59257 m
.26544 .60785 L
s
.27182 .58084 m
.25763 .59775 L
s
.31981 .80187 m
.34206 .7999 L
s
.71139 .78707 m
.69265 .77273 L
s
.27815 .59592 m
.26645 .61104 L
s
.3175 .82839 m
.3448 .82541 L
s
.71887 .79191 m
.69992 .77799 L
s
.3122 .87163 m
.34826 .86704 L
s
.68091 .76888 m
.66269 .75298 L
s
.31746 .81369 m
.342 .81161 L
s
.23633 .5128 m
.21 .53959 L
s
.731 .80048 m
.71139 .78707 L
s
.31796 .78796 m
.33777 .78719 L
s
.72389 .79546 m
.70467 .78174 L
s
.2839 .61196 m
.27479 .62543 L
s
.80346 .85641 m
.77855 .84675 L
s
.31675 .81179 m
.34097 .80999 L
s
.82425 .87329 m
.7976 .86509 L
s
.79078 .84659 m
.76672 .83599 L
s
.26622 .57791 m
.25142 .59634 L
s
.2515 .54693 m
.2313 .56954 L
s
.3154 .77613 m
.33319 .77659 L
s
.47709 .67056 m
.46495 .65955 L
s
.26952 .58692 m
.25622 .60441 L
s
.19534 .44059 m
.1544 .47905 L
s
.31336 .81895 m
.33911 .81755 L
s
.29812 .9275 m
.34695 .92213 L
s
.31097 .84444 m
.34174 .84204 L
s
.5207 .68632 m
.50685 .67245 L
s
.68627 .77347 m
.66738 .75738 L
s
.31312 .75558 m
.32737 .75757 L
s
.30756 .86614 m
.34285 .86312 L
s
.76108 .82444 m
.73881 .81184 L
s
.24465 .53876 m
.22289 .56329 L
s
.31311 .77815 m
.33135 .77906 L
s
.26219 .57671 m
.24709 .59626 L
s
.6171 .73381 m
.59991 .7166 L
s
.27147 .5969 m
.25974 .61387 L
s
.59488 .7222 m
.57825 .70525 L
s
.30992 .80064 m
.33242 .80114 L
s
.23304 .52164 m
.20801 .54952 L
s
.22413 .50458 m
.19585 .53501 L
s
.60866 .72994 m
.59146 .71267 L
s
.30699 .83243 m
.33568 .8318 L
s
.30897 .78641 m
.32889 .78791 L
s
.27117 .60058 m
.26002 .6176 L
s
.65646 .75732 m
.63769 .73999 L
s
.83826 .88772 m
.80901 .87932 L
s
.2521 .56411 m
.2347 .58654 L
s
.29225 .92279 m
.34061 .91942 L
s
.20698 .47448 m
.17267 .5099 L
s
.75151 .81881 m
.72919 .80517 L
s
.27417 .61358 m
.26519 .62956 L
s
.30732 .7715 m
.32461 .77415 L
s
.30703 .79586 m
.32878 .79735 L
s
.66056 .75996 m
.64159 .74263 L
s
.78329 .84347 m
.75852 .83132 L
s
.69458 .78061 m
.67462 .76424 L
s
.30574 .77416 m
.32358 .77708 L
s
.56767 .70979 m
.55143 .6934 L
s
.30525 .76398 m
.32126 .76752 L
s
.30503 .76119 m
.32056 .7649 L
s
.27254 .61246 m
.2633 .62898 L
s
.7012 .78508 m
.68091 .76888 L
s
.26314 .59415 m
.25086 .61334 L
s
.74525 .81505 m
.72296 .80082 L
s
.30384 .78814 m
.32432 .79084 L
s
.29894 .85727 m
.33306 .85711 L
s
.64781 .75345 m
.62884 .73571 L
s
.8208 .87446 m
.79253 .86425 L
s
.61833 .73681 m
.60023 .71908 L
s
.25289 .57325 m
.23697 .59549 L
s
.29671 .87036 m
.33365 .86988 L
s
.24566 .55882 m
.22719 .58317 L
s
.78718 .84762 m
.76161 .83526 L
s
.25149 .57217 m
.23538 .59478 L
s
.27728 .96813 m
.33726 .96488 L
s
.30278 .78133 m
.32205 .78464 L
s
.27479 .62543 m
.26772 .64111 L
s
.29929 .84256 m
.33045 .84328 L
s
.29647 .86502 m
.33234 .86499 L
s
.29329 .88696 m
.33394 .88619 L
s
.20175 .4736 m
.16699 .51076 L
s
.7071 .78968 m
.68627 .77347 L
s
.25517 .58446 m
.24116 .60597 L
s
.26544 .60785 m
.25542 .62628 L
s
.26229 .60059 m
.25104 .61998 L
s
.87916 .92465 m
.84499 .9187 L
s
.30009 .80228 m
.3234 .80519 L
s
.26645 .61104 m
.25697 .62916 L
s
.62431 .74103 m
.60567 .72305 L
s
.65979 .76144 m
.64006 .74359 L
s
.66691 .76568 m
.64696 .74794 L
s
.23368 .5408 m
.21185 .56865 L
s
.29939 .74994 m
.31312 .75558 L
s
.23999 .55464 m
.22067 .58064 L
s
.78065 .84349 m
.75512 .83036 L
s
.29796 .81692 m
.32419 .81956 L
s
.29654 .83098 m
.3256 .83315 L
s
.24442 .56613 m
.22713 .59082 L
s
.21682 .50971 m
.18907 .54256 L
s
.73881 .81184 m
.71626 .79681 L
s
.892 .93662 m
.85616 .93151 L
s
.81392 .87043 m
.78546 .85906 L
s
.29807 .78354 m
.31796 .78796 L
s
.18513 .44828 m
.14488 .49053 L
s
.29781 .77103 m
.3154 .77613 L
s
.29717 .79797 m
.31981 .80187 L
s
.25763 .59775 m
.24584 .61848 L
s
.82596 .88058 m
.7963 .86989 L
s
.72296 .80082 m
.7012 .78508 L
s
.72919 .80517 m
.7071 .78968 L
s
.25124 .58474 m
.23719 .60739 L
s
.57647 .71659 m
.55904 .69946 L
s
.71626 .79681 m
.69458 .78061 L
s
.61378 .73635 m
.59502 .71823 L
s
.2944 .82065 m
.32156 .82402 L
s
.88054 .92732 m
.84547 .92075 L
s
.54862 .70339 m
.53214 .68744 L
s
.24439 .57241 m
.22815 .59711 L
s
.499 .68303 m
.48446 .67017 L
s
.29515 .77242 m
.31311 .77815 L
s
.23805 .56051 m
.21966 .58712 L
s
.2903 .84842 m
.32325 .85117 L
s
.29179 .83263 m
.32147 .83598 L
s
.54551 .70233 m
.52901 .68649 L
s
.49722 .6827 m
.48266 .66995 L
s
.29241 .80914 m
.31746 .81369 L
s
.25622 .60441 m
.24551 .62549 L
s
.22291 .53221 m
.19925 .56338 L
s
.22064 .52767 m
.19613 .55951 L
s
.2921 .80703 m
.31675 .81179 L
s
.28355 .88406 m
.3244 .88622 L
s
.25142 .59634 m
.2393 .61888 L
s
.25974 .61387 m
.25061 .63392 L
s
.26519 .62956 m
.25875 .6478 L
s
.2894 .82386 m
.3175 .82839 L
s
.29067 .76422 m
.30732 .7715 L
s
.29036 .75335 m
.30503 .76119 L
s
.23091 .55391 m
.21121 .5827 L
s
.26002 .6176 m
.25151 .63753 L
s
.22456 .54117 m
.20249 .57188 L
s
.29006 .75617 m
.30525 .76398 L
s
.28942 .77951 m
.30897 .78641 L
s
.26772 .64111 m
.26321 .65847 L
s
.2633 .62898 m
.25672 .64783 L
s
.2886 .76643 m
.30574 .77416 L
s
.28722 .81322 m
.31336 .81895 L
s
.68237 .77831 m
.66056 .75996 L
s
.67816 .7758 m
.65646 .75732 L
s
.76672 .83599 m
.74072 .82089 L
s
.28753 .79395 m
.30992 .80064 L
s
.2818 .86249 m
.31827 .86667 L
s
.2869 .74065 m
.29939 .74994 L
s
.24709 .59626 m
.2349 .62009 L
s
.91953 .965 m
.87873 .96058 L
s
.28561 .78836 m
.30703 .79586 L
s
.4921 .68307 m
.47709 .67056 L
s
.63789 .75292 m
.6171 .73381 L
s
.28427 .7727 m
.30278 .78133 L
s
.28398 .77977 m
.30384 .78814 L
s
.25086 .61334 m
.24161 .63592 L
s
.25697 .62916 m
.25044 .64976 L
s
.27176 .89874 m
.31679 .9032 L
s
.25542 .62628 m
.24839 .64738 L
s
.2313 .56954 m
.21427 .59828 L
s
.27937 .83797 m
.31097 .84444 L
s
.77855 .84675 m
.75087 .83153 L
s
.68962 .78432 m
.66691 .76568 L
s
.9102 .95763 m
.86985 .95168 L
s
.75852 .83132 m
.7324 .81526 L
s
.81416 .87538 m
.78334 .8619 L
s
.67 .7726 m
.64781 .75345 L
s
.53806 .70218 m
.5207 .68632 L
s
.28136 .76107 m
.29781 .77103 L
s
.25104 .61998 m
.24293 .64243 L
s
.62962 .74926 m
.60866 .72994 L
s
.27452 .86556 m
.3122 .87163 L
s
.68248 .78042 m
.65979 .76144 L
s
.61535 .74131 m
.59488 .7222 L
s
.84946 .90508 m
.81514 .89372 L
s
.21532 .54079 m
.19291 .57451 L
s
.91129 .95926 m
.87046 .95305 L
s
.27797 .82476 m
.30699 .83243 L
s
.27915 .77354 m
.29807 .78354 L
s
.2347 .58654 m
.22067 .61419 L
s
.26321 .65847 m
.26169 .67679 L
s
.27846 .76167 m
.29515 .77242 L
s
.25875 .6478 m
.25542 .6676 L
s
.27738 .74149 m
.29036 .75335 L
s
.27738 .79271 m
.30009 .80228 L
s
.22289 .56329 m
.20461 .59468 L
s
.27636 .72799 m
.2869 .74065 L
s
.24116 .60597 m
.23057 .63153 L
s
.23697 .59549 m
.22451 .62243 L
s
.76161 .83526 m
.73453 .8187 L
s
.27107 .85859 m
.30756 .86614 L
s
.27656 .74416 m
.29006 .75617 L
s
.24584 .61848 m
.23745 .64251 L
s
.64018 .75655 m
.61833 .73681 L
s
.75512 .83036 m
.72849 .81355 L
s
.23538 .59478 m
.22279 .62219 L
s
.253 .95355 m
.31234 .95912 L
s
.2756 .75228 m
.29067 .76422 L
s
.27535 .78755 m
.29717 .79797 L
s
.21 .53959 m
.18722 .57508 L
s
.25672 .64783 m
.25337 .66828 L
s
.25061 .63392 m
.24487 .65638 L
s
.70659 .79709 m
.68237 .77831 L
s
.19529 .51152 m
.16699 .55168 L
s
.25151 .63753 m
.2464 .65967 L
s
.64668 .76098 m
.62431 .74103 L
s
.24551 .62549 m
.23834 .64955 L
s
.27221 .80658 m
.29796 .81692 L
s
.58792 .72855 m
.56767 .70979 L
s
.27313 .75386 m
.2886 .76643 L
s
.70243 .79487 m
.67816 .7758 L
s
.22719 .58317 m
.21246 .61322 L
s
.23719 .60739 m
.22683 .63417 L
s
.16532 .45389 m
.12496 .50363 L
s
.74072 .82089 m
.71455 .80312 L
s
.27137 .76699 m
.28942 .77951 L
s
.7976 .86509 m
.7667 .84935 L
s
.26801 .83245 m
.29929 .84256 L
s
.26169 .67679 m
.2634 .69516 L
s
.71455 .80312 m
.68962 .78432 L
s
.26837 .71255 m
.27636 .72799 L
s
.26779 .82008 m
.29654 .83098 L
s
.2393 .61888 m
.23097 .64492 L
s
.7324 .81526 m
.70659 .79709 L
s
.22713 .59082 m
.21377 .62086 L
s
.26786 .80917 m
.2944 .82065 L
s
.25044 .64976 m
.24751 .67199 L
s
.26831 .79716 m
.29241 .80914 L
s
.26845 .79497 m
.2921 .80703 L
s
.26437 .84696 m
.29894 .85727 L
s
.20801 .54952 m
.18696 .58576 L
s
.63648 .75669 m
.61378 .73635 L
s
.24839 .64738 m
.24506 .67026 L
s
.26686 .72606 m
.27738 .74149 L
s
.25542 .6676 m
.25561 .688 L
s
.26763 .75875 m
.28427 .7727 L
s
.22815 .59711 m
.21591 .62681 L
s
.22067 .58064 m
.20542 .61279 L
s
.26705 .74643 m
.28136 .76107 L
s
.70769 .79988 m
.68248 .78042 L
s
.26659 .78066 m
.28753 .79395 L
s
.2634 .69516 m
.26837 .71255 L
s
.26558 .72842 m
.27656 .74416 L
s
.26593 .76561 m
.28398 .77977 L
s
.26581 .77456 m
.28561 .78836 L
s
.2601 .85385 m
.29647 .86502 L
s
.24161 .63592 m
.23629 .66105 L
s
.72849 .81355 m
.70243 .79487 L
s
.2591 .85924 m
.29671 .87036 L
s
.25337 .66828 m
.25368 .68932 L
s
.2349 .62009 m
.22678 .64749 L
s
.26265 .82021 m
.29179 .83263 L
s
.69512 .79272 m
.67 .7726 L
s
.59811 .73627 m
.57647 .71659 L
s
.24293 .64243 m
.23876 .66706 L
s
.26407 .74615 m
.27846 .76167 L
s
.26217 .81077 m
.2894 .82386 L
s
.26307 .7361 m
.2756 .75228 L
s
.21185 .56865 m
.19432 .60371 L
s
.21966 .58712 m
.20556 .6196 L
s
.26226 .79956 m
.28722 .81322 L
s
.73453 .8187 m
.70769 .79988 L
s
.51724 .69808 m
.499 .68303 L
s
.19585 .53501 m
.17186 .57532 L
s
.2624 .75801 m
.27915 .77354 L
s
.5693 .7219 m
.54862 .70339 L
s
.2466 .91667 m
.29812 .9275 L
s
.51549 .69765 m
.49722 .6827 L
s
.25946 .70788 m
.26686 .72606 L
s
.25561 .688 m
.25946 .70788 L
s
.25766 .83534 m
.2903 .84842 L
s
.2464 .65967 m
.24527 .68299 L
s
.75087 .83153 m
.72249 .81287 L
s
.26033 .7369 m
.27313 .75386 L
s
.24487 .65638 m
.24317 .68023 L
s
.56621 .72076 m
.54551 .70233 L
s
.66244 .77395 m
.63789 .75292 L
s
.23836 .94858 m
.29823 .95937 L
s
.25172 .87457 m
.29329 .88696 L
s
.79253 .86425 m
.76045 .84685 L
s
.2578 .70978 m
.26558 .72842 L
s
.23745 .64251 m
.23334 .66885 L
s
.25368 .68932 m
.2578 .70978 L
s
.78546 .85906 m
.7538 .84119 L
s
.24751 .67199 m
.24862 .69469 L
s
.23834 .64955 m
.2355 .67551 L
s
.25676 .77627 m
.27738 .79271 L
s
.24506 .67026 m
.2459 .69375 L
s
.21121 .5827 m
.19623 .61802 L
s
.25583 .72777 m
.26705 .74643 L
s
.24179 .90984 m
.29225 .92279 L
s
.25603 .7492 m
.27137 .76699 L
s
.23057 .63153 m
.22453 .66021 L
s
.25581 .77057 m
.27535 .78755 L
s
.25389 .71651 m
.26307 .7361 L
s
.65457 .77076 m
.62962 .74926 L
s
.83987 .90474 m
.80242 .88889 L
s
.25398 .73998 m
.26763 .75875 L
s
.80901 .87932 m
.77451 .86181 L
s
.72249 .81287 m
.69512 .79272 L
s
.25296 .72658 m
.26407 .74615 L
s
.22451 .62243 m
.21683 .65319 L
s
.51098 .69792 m
.4921 .68307 L
s
.22067 .61419 m
.2115 .64625 L
s
.19925 .56338 m
.18058 .60276 L
s
.21427 .59828 m
.20216 .63257 L
s
.64005 .76289 m
.61535 .74131 L
s
.20249 .57188 m
.18544 .61017 L
s
.24862 .69469 m
.25389 .71651 L
s
.24527 .68299 m
.24842 .70617 L
s
.66591 .77829 m
.64018 .75655 L
s
.25107 .71644 m
.26033 .7369 L
s
.25054 .80793 m
.27797 .82476 L
s
.18907 .54256 m
.16633 .58538 L
s
.22279 .62219 m
.21508 .65349 L
s
.24901 .82139 m
.27937 .83797 L
s
.23097 .64492 m
.22737 .6733 L
s
.23876 .66706 m
.23913 .69259 L
s
.19613 .55951 m
.17669 .59997 L
s
.22683 .63417 m
.2213 .66403 L
s
.24317 .68023 m
.24586 .70413 L
s
.6728 .78279 m
.64668 .76098 L
s
.23629 .66105 m
.23559 .68747 L
s
.25095 .74613 m
.26593 .76561 L
s
.7963 .86989 m
.76256 .85145 L
s
.24587 .84638 m
.2818 .86249 L
s
.17267 .5099 m
.14332 .55828 L
s
.24253 .86829 m
.28355 .88406 L
s
.2459 .69375 m
.25107 .71644 L
s
.24842 .70617 m
.25583 .72777 L
s
.24871 .78819 m
.27221 .80658 L
s
.24899 .73762 m
.2624 .75801 L
s
.24903 .75483 m
.26581 .77456 L
s
.24856 .76103 m
.26659 .78066 L
s
.24743 .7756 m
.26845 .79497 L
s
.55988 .7209 m
.53806 .70218 L
s
.24586 .70413 m
.25296 .72658 L
s
.24683 .7777 m
.26831 .79716 L
s
.1544 .47905 m
.11841 .53377 L
s
.22678 .64749 m
.22372 .6772 L
s
.23334 .66885 m
.23415 .69607 L
s
.2355 .67551 m
.23752 .7019 L
s
.24427 .71744 m
.25398 .73998 L
s
.24448 .72703 m
.25603 .7492 L
s
.21246 .61322 m
.20313 .64807 L
s
.20461 .59468 m
.19182 .63227 L
s
.24383 .78929 m
.26786 .80917 L
s
.16699 .51076 m
.13764 .56132 L
s
.23913 .69259 m
.24427 .71744 L
s
.21377 .62086 m
.20587 .65519 L
s
.21591 .62681 m
.20911 .66037 L
s
.2378 .84685 m
.27452 .86556 L
s
.66331 .77926 m
.63648 .75669 L
s
.78334 .8619 m
.74956 .84193 L
s
.24138 .79993 m
.26779 .82008 L
s
.23559 .68747 m
.23986 .71357 L
s
.19291 .57451 m
.17626 .61622 L
s
.61286 .75031 m
.58792 .72855 L
s
.23886 .81209 m
.26801 .83245 L
s
.23986 .71357 m
.24899 .73762 L
s
.7667 .84935 m
.73416 .8287 L
s
.69055 .79649 m
.66244 .77395 L
s
.24011 .72243 m
.25095 .74613 L
s
.24032 .77803 m
.26226 .79956 L
s
.23596 .83878 m
.27107 .85859 L
s
.23999 .7477 m
.25581 .77057 L
s
.23976 .75354 m
.25676 .77627 L
s
.22453 .66021 m
.2239 .69047 L
s
.23752 .7019 m
.24448 .72703 L
s
.23783 .78891 m
.26217 .81077 L
s
.22737 .6733 m
.22916 .70238 L
s
.20542 .61279 m
.19605 .65005 L
s
.23415 .69607 m
.24011 .72243 L
s
.21437 .94914 m
.27728 .96813 L
s
.23624 .79829 m
.26265 .82021 L
s
.23652 .73022 m
.24903 .75483 L
s
.22696 .87847 m
.27176 .89874 L
s
.20556 .6196 m
.19749 .65678 L
s
.18722 .57508 m
.17064 .61885 L
s
.2213 .66403 m
.22146 .69531 L
s
.23191 .82501 m
.26437 .84696 L
s
.2348 .73605 m
.24856 .76103 L
s
.7538 .84119 m
.72147 .81951 L
s
.21683 .65319 m
.215 .68616 L
s
.7023 .80581 m
.6728 .78279 L
s
.22372 .6772 m
.22636 .70742 L
s
.68343 .79415 m
.65457 .77076 L
s
.62456 .75902 m
.59811 .73627 L
s
.69522 .80152 m
.66591 .77829 L
s
.21508 .65349 m
.21336 .68703 L
s
.76045 .84685 m
.72726 .82505 L
s
.2115 .64625 m
.20846 .68112 L
s
.22916 .70238 m
.23652 .73022 L
s
.23072 .74976 m
.24743 .7756 L
s
.19432 .60371 m
.18328 .64494 L
s
.18696 .58576 m
.17246 .62967 L
s
.14488 .49053 m
.11088 .5494 L
s
.22786 .81129 m
.25766 .83534 L
s
.22603 .8302 m
.2601 .85385 L
s
.22968 .75159 m
.24683 .7777 L
s
.2291 .72034 m
.23999 .7477 L
s
.22933 .76238 m
.24871 .78819 L
s
.2239 .69047 m
.2291 .72034 L
s
.22376 .83509 m
.2591 .85924 L
s
.22771 .72589 m
.23976 .75354 L
s
.59501 .74381 m
.5693 .7219 L
s
.72147 .81951 m
.69055 .79649 L
s
.66911 .78688 m
.64005 .76289 L
s
.22689 .78213 m
.25054 .80793 L
s
.22636 .70742 m
.2348 .73605 L
s
.54028 .71639 m
.51724 .69808 L
s
.20216 .63257 m
.19662 .67086 L
s
.19623 .61802 m
.18795 .65852 L
s
.53857 .71588 m
.51549 .69765 L
s
.592 .74263 m
.56621 .72076 L
s
.73416 .8287 m
.7023 .80581 L
s
.22146 .69531 m
.22771 .72589 L
s
.16699 .55168 m
.1457 .60289 L
s
.20911 .66037 m
.20886 .69588 L
s
.22427 .76175 m
.24383 .78929 L
s
.22239 .79463 m
.24901 .82139 L
s
.22321 .74967 m
.24032 .77803 L
s
.20587 .65519 m
.20469 .69192 L
s
.69399 .80358 m
.66331 .77926 L
s
.20313 .64807 m
.2006 .68586 L
s
.76256 .85145 m
.72763 .82837 L
s
.215 .68616 m
.21965 .71918 L
s
.84499 .9187 m
.80172 .8981 L
s
.81514 .89372 m
.77501 .87188 L
s
.72726 .82505 m
.69522 .80152 L
s
.21336 .68703 m
.21825 .72058 L
s
.74956 .84193 m
.71554 .81847 L
s
.21965 .71918 m
.23072 .74976 L
s
.21956 .77115 m
.24138 .79993 L
s
.17186 .57532 m
.1553 .62486 L
s
.18544 .61017 m
.17573 .65465 L
s
.21265 .84726 m
.25172 .87457 L
s
.21825 .72058 m
.22968 .75159 L
s
.21844 .75927 m
.23783 .78891 L
s
.77451 .86181 m
.73793 .83846 L
s
.71554 .81847 m
.68343 .79415 L
s
.19182 .63227 m
.18641 .67429 L
s
.18058 .60276 m
.16945 .64906 L
s
.20846 .68112 m
.21234 .7165 L
s
.53487 .71626 m
.51098 .69792 L
s
.21352 .81769 m
.24587 .84638 L
s
.84547 .92075 m
.80122 .89928 L
s
.21569 .7308 m
.22933 .76238 L
s
.21438 .78198 m
.23886 .81209 L
s
.21483 .76773 m
.23624 .79829 L
s
.19605 .65005 m
.19409 .69035 L
s
.17669 .59997 m
.16504 .64775 L
s
.19749 .65678 m
.19684 .69647 L
s
.20886 .69588 m
.21569 .7308 L
s
.21234 .7165 m
.22321 .74967 L
s
.19345 .92478 m
.253 .95355 L
s
.58714 .74347 m
.55988 .7209 L
s
.64297 .77544 m
.61286 .75031 L
s
.21088 .72841 m
.22427 .76175 L
s
.85616 .93151 m
.8098 .90965 L
s
.72763 .82837 m
.69399 .80358 L
s
.20493 .83764 m
.24253 .86829 L
s
.20469 .69192 m
.21088 .72841 L
s
.16633 .58538 m
.15181 .63713 L
s
.20913 .74884 m
.22689 .78213 L
s
.19683 .88617 m
.2466 .91667 L
s
.19662 .67086 m
.19883 .71067 L
s
.20534 .81509 m
.2378 .84685 L
s
.70212 .81261 m
.66911 .78688 L
s
.2054 .80661 m
.23596 .83878 L
s
.2006 .68586 m
.20571 .72396 L
s
.17626 .61622 m
.16789 .66415 L
s
.20456 .79183 m
.23191 .82501 L
s
.20571 .72396 m
.21844 .75927 L
s
.19373 .87758 m
.24179 .90984 L
s
.65616 .78507 m
.62456 .75902 L
s
.20366 .77714 m
.22786 .81129 L
s
.20429 .7357 m
.21956 .77115 L
s
.18795 .65852 m
.18793 .70169 L
s
.18328 .64494 m
.18061 .69003 L
s
.12496 .50363 m
.09321 .57122 L
s
.20197 .75915 m
.22239 .79463 L
s
.80242 .88889 m
.7605 .86382 L
s
.19684 .69647 m
.20429 .7357 L
s
.17064 .61885 m
.16292 .66894 L
s
.73793 .83846 m
.70212 .81261 L
s
.2004 .73071 m
.21483 .76773 L
s
.19409 .69035 m
.2004 .73071 L
s
.19751 .79458 m
.22603 .8302 L
s
.19883 .71067 m
.20913 .74884 L
s
.17246 .62967 m
.16693 .67901 L
s
.18641 .67429 m
.18969 .71781 L
s
.17985 .91371 m
.23836 .94858 L
s
.14332 .55828 m
.12329 .61909 L
s
.19688 .7441 m
.21438 .78198 L
s
.19411 .79838 m
.22376 .83509 L
s
.62649 .76982 m
.59501 .74381 L
s
.17573 .65465 m
.1753 .70251 L
s
.18677 .84126 m
.22696 .87847 L
s
.62364 .76871 m
.592 .74263 L
s
.18793 .70169 m
.19688 .7441 L
s
.13764 .56132 m
.11828 .62454 L
s
.56932 .73923 m
.54028 .71639 L
s
.18969 .71781 m
.20197 .75915 L
s
.16945 .64906 m
.16805 .69943 L
s
.18801 .77776 m
.21352 .81769 L
s
.56768 .73867 m
.53857 .71588 L
s
.18744 .73546 m
.20366 .77714 L
s
.18061 .69003 m
.18744 .73546 L
s
.16504 .64775 m
.16351 .69987 L
s
.18507 .74972 m
.20456 .79183 L
s
.6783 .80379 m
.64297 .77544 L
s
.77501 .87188 m
.73307 .84387 L
s
.1553 .62486 m
.1492 .68103 L
s
.18015 .80558 m
.21265 .84726 L
s
.18255 .76406 m
.2054 .80661 L
s
.86985 .95168 m
.81702 .92565 L
s
.16789 .66415 m
.16975 .71496 L
s
.11841 .53377 m
.09313 .60488 L
s
.1457 .60289 m
.13512 .66303 L
s
.18053 .77207 m
.20534 .81509 L
s
.6927 .81391 m
.65616 .78507 L
s
.87046 .95305 m
.81705 .92655 L
s
.87873 .96058 m
.82416 .93429 L
s
.56506 .73952 m
.53487 .71626 L
s
.1753 .70251 m
.18507 .74972 L
s
.17754 .74956 m
.19751 .79458 L
s
.1748 .79329 m
.20493 .83764 L
s
.16693 .67901 m
.17203 .72997 L
s
.62072 .77078 m
.58714 .74347 L
s
.16292 .66894 m
.16602 .72166 L
s
.15181 .63713 m
.14845 .69467 L
s
.17334 .7518 m
.19411 .79838 L
s
.15525 .90361 m
.21437 .94914 L
s
.16805 .69943 m
.17754 .74956 L
s
.17203 .72997 m
.18801 .77776 L
s
.7605 .86382 m
.7181 .83412 L
s
.16975 .71496 m
.18255 .76406 L
s
.11088 .5494 m
.08909 .62415 L
s
.16351 .69987 m
.17334 .7518 L
s
.80172 .8981 m
.75426 .86786 L
s
.73307 .84387 m
.6927 .81391 L
s
.7181 .83412 m
.6783 .80379 L
s
.16602 .72166 m
.18053 .77207 L
s
.66407 .80009 m
.62649 .76982 L
s
.66151 .79923 m
.62364 .76871 L
s
.80122 .89928 m
.75287 .86817 L
s
.15458 .83585 m
.19683 .88617 L
s
.1537 .82636 m
.19373 .87758 L
s
.1492 .68103 m
.15561 .73917 L
s
.15593 .78914 m
.18677 .84126 L
s
.15797 .75288 m
.18015 .80558 L
s
.15561 .73917 m
.1748 .79329 L
s
.14845 .69467 m
.15797 .75288 L
s
.12329 .61909 m
.11691 .68883 L
s
.14083 .87086 m
.19345 .92478 L
s
.60551 .76787 m
.56932 .73923 L
s
.13512 .66303 m
.1382 .72736 L
s
.60399 .76735 m
.56768 .73867 L
s
.8098 .90965 m
.7585 .87676 L
s
.11828 .62454 m
.11333 .69651 L
s
.66104 .80312 m
.62072 .77078 L
s
.70726 .83367 m
.66407 .80009 L
s
.09321 .57122 m
.07672 .65442 L
s
.1302 .85411 m
.17985 .91371 L
s
.6028 .76908 m
.56506 .73952 L
s
.70517 .83327 m
.66151 .79923 L
s
.75426 .86786 m
.70726 .83367 L
s
.1382 .72736 m
.15593 .78914 L
s
.75287 .86817 m
.70517 .83327 L
s
.09313 .60488 m
.08458 .68838 L
s
.12704 .76081 m
.1537 .82636 L
s
.12554 .76997 m
.15458 .83585 L
s
.11691 .68883 m
.12704 .76081 L
s
.70763 .83946 m
.66104 .80312 L
s
.11333 .69651 m
.12554 .76997 L
s
.08909 .62415 m
.08533 .70959 L
s
.7585 .87676 m
.70763 .83946 L
s
.10836 .83301 m
.15525 .90361 L
s
.64961 .80301 m
.60551 .76787 L
s
.81702 .92565 m
.75866 .88688 L
s
.6483 .80263 m
.60399 .76735 L
s
.81705 .92655 m
.75813 .88724 L
s
.10294 .79585 m
.14083 .87086 L
s
.82416 .93429 m
.76324 .89388 L
s
.64893 .80575 m
.6028 .76908 L
s
.09691 .77542 m
.1302 .85411 L
s
.07672 .65442 m
.08111 .7457 L
s
.08458 .68838 m
.09691 .77542 L
s
.08533 .70959 m
.10294 .79585 L
s
.70135 .84382 m
.64961 .80301 L
s
.70037 .84373 m
.6483 .80263 L
s
.08111 .7457 m
.10836 .83301 L
s
.75866 .88688 m
.70135 .84382 L
s
.75813 .88724 m
.70037 .84373 L
s
.70317 .84862 m
.64893 .80575 L
s
.76324 .89388 m
.70317 .84862 L
s
.25 Mabswid
.61223 0 m
.9332 .48333 L
s
.9332 .48333 m
1 1.07936 L
s
1 1.07936 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.08588 .21984 m
0 .8522 L
s
0 .8522 m
.62888 .65528 L
s
.62888 .65528 m
.61223 0 L
s
.61223 0 m
.08588 .21984 L
s
.08588 .21984 m
.61223 0 L
s
.198 .17301 m
.20329 .17903 L
s
[(-10)] .18742 .16097 .87869 1 Mshowa
.3353 .11566 m
.34033 .12191 L
s
[(0)] .32526 .10317 .8043 1 Mshowa
.47915 .05558 m
.48387 .06206 L
s
[(10)] .4697 .04264 .72991 1 Mshowa
.125 Mabswid
.22496 .16175 m
.2281 .16539 L
s
.25217 .15039 m
.25528 .15405 L
s
.27962 .13892 m
.2827 .14261 L
s
.30734 .12734 m
.31038 .13106 L
s
.36354 .10387 m
.36651 .10765 L
s
.39203 .09197 m
.39498 .09577 L
s
.4208 .07996 m
.4237 .08378 L
s
.44983 .06783 m
.4527 .07168 L
s
.17129 .18417 m
.17449 .18775 L
s
.14481 .19523 m
.14805 .19878 L
s
.11858 .20618 m
.12184 .20972 L
s
.09257 .21704 m
.09586 .22055 L
s
.50874 .04322 m
.51154 .04713 L
s
.53862 .03074 m
.54138 .03468 L
s
.56879 .01814 m
.57151 .02211 L
s
.59925 .00542 m
.60193 .00941 L
s
gsave
.2774 .03971 -70.0154 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
0 .8522 m
.46526 1.20371 L
s
.05302 .89226 m
.05398 .8843 L
s
[(-20)] .05109 .90817 .12109 -1 Mshowa
.1588 .97218 m
.15954 .9642 L
s
[(-10)] .15732 .98814 .0926 -1 Mshowa
.25532 1.0451 m
.25586 1.0371 L
s
[(0)] .25424 1.06109 .06756 -1 Mshowa
.34375 1.11191 m
.34411 1.1039 L
s
[(10)] .34302 1.12792 .04538 -1 Mshowa
.42506 1.17334 m
.42527 1.16533 L
s
[(20)] .42465 1.18937 .0256 -1 Mshowa
.125 Mabswid
.07498 .90885 m
.07553 .90407 L
s
.09652 .92513 m
.09705 .92035 L
s
.11767 .9411 m
.11816 .93632 L
s
.13842 .95678 m
.13889 .952 L
s
.1788 .98729 m
.17922 .9825 L
s
.19845 1.00213 m
.19884 .99734 L
s
.21774 1.01671 m
.21811 1.01192 L
s
.2367 1.03103 m
.23705 1.02623 L
s
.27362 1.05893 m
.27392 1.05413 L
s
.29161 1.07251 m
.29189 1.06771 L
s
.30928 1.08587 m
.30954 1.08107 L
s
.32666 1.099 m
.3269 1.0942 L
s
.36055 1.12461 m
.36075 1.1198 L
s
.37708 1.13709 m
.37726 1.13229 L
s
.39334 1.14937 m
.3935 1.14457 L
s
.40933 1.16146 m
.40947 1.15665 L
s
.03063 .87534 m
.03124 .87057 L
s
.00781 .8581 m
.00845 .85333 L
s
.44055 1.18504 m
.44065 1.18023 L
s
.45579 1.19656 m
.45587 1.19175 L
s
gsave
.2516 1.14309 -66.3344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{212.688, 256.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003D000101000`40O003h00Oe7oo003DOol00=Ao
o`00e7oo003DOol00=Aoo`00e7oo003DOol00=Aoo`00e7oo003DOol0049oo`04001oogoo000NOol5
0002Ool00`00Oomoo`0IOol2001;Ool004=oo`80025oo`07001oogooOol007oo000067oo0P0000=o
o`000000BWoo0013Ool2000QOol01`00Oomoogoo001oo`0001Eoo`<00003Ool007oo008004Yoo`00
@Woo00@007ooOol0021oo`07001oogooOol007oo00004goo0P001Woo00<007oo0000BGoo001VOol0
1`00Oomoogoo001oo`00015oo`<000Moo`04001oogoo0018Ool006Eoo`8000Aoo`03001oogoo00eo
o`<000Yoo`04001oogoo0018Ool007Uoo`<000aoo`05001oogooOol00017Ool007Ioo`<000moo`03
001oogoo009oo`03001oogoo04Aoo`00M7oo0P004Woo00<007ooOol00Woo00<007ooOol0A7oo001b
Ool200000goo001oo`0AOol00`00Oomoo`03Ool00`00Oomoo`13Ool006moo`<001Ioo`03001oogoo
00Aoo`03001oogoo049oo`00KGoo0`0067oo00<007ooOol017oo00<007ooOol0@Woo001>Ool00`00
Oomoo`0IOol30002Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`11Ool004eoo`03001o
o`0001Qoo`8001ioo`03001oogoo00Ioo`03001oogoo041oo`00CGoo00<007oo00005Woo0P0000=o
o`00Ool07Goo00<007ooOol01Woo00<007ooOol0@7oo001=Ool00`00Ool0000COol3000ROol00`00
Oomoo`07Ool00`00Oomoo`0oOol004eoo`03001oo`00015oo`800003Ool007oo029oo`03001oogoo
00Qoo`03001oogoo03ioo`00CWoo00<007ooOol03Goo0`009goo00<007ooOol027oo00<007ooOol0
?Woo001LOol3000YOol00`00Oomoo`09Ool00`00Oomoo`0mOol005Yoo`8002aoo`03001oogoo00Yo
o`03001oogoo03aoo`00Egoo0`00;Woo00<007ooOol02Woo00<007ooOol0?7oo001EOol20002Ool0
0`00Oomoo`0/Ool00`00Oomoo`0;Ool00`00Oomoo`0kOol0059oo`<003Aoo`03001oogoo00]oo`03
001oogoo03Yoo`00;Goo1@000Woo00<007ooOol06Goo0P000Woo00<007ooOol0<Woo00<007ooOol0
2goo00<007ooOol0>Woo000_Ool01`00Oomoogoo001oo`0001Moo`<003Uoo`03001oogoo00aoo`03
001oogoo03Uoo`00:Goo0`000goo00L007ooOomoo`00Ool0000EOol4000jOol00`00Oomoo`0=Ool0
0`00Oomoo`0hOol002moo`07001oogooOol007oo00004goo0P00?Woo00<007ooOol03Goo00<007oo
Ool0>7oo000_Ool01`00Oomoogoo001oo`00011oo`@003moo`03001oogoo00ioo`03001oogoo03Mo
o`00;Woo0P0017oo00<007ooOol03Goo0P00@goo00<007ooOol03goo00<007ooOol0=Woo0012Ool2
0015Ool00`00Oomoo`0?Ool00`00Oomoo`0fOol003moo`<00003Ool007oo04Aoo`03001oogoo011o
o`03001oogoo03Eoo`00?Goo0P00BWoo00<007ooOol04Goo00<007ooOol0=7oo000jOol300000goo
001oo`19Ool00`00Oomoo`0AOol00`00Oomoo`0dOol003Qoo`8004moo`03001oogoo019oo`03001o
ogoo03=oo`00=Woo0P0000=oo`00Ool0CWoo00<007ooOol04goo00<007ooOol0<Woo000cOol3001C
Ool00`00Oomoo`0COol00`00Oomoo`0bOol0035oo`800003Ool007oo05=oo`03001oogoo01Aoo`03
001oogoo035oo`00;Woo0`00F7oo00<007ooOol05Goo00<007ooOol0<7oo000/Ool4001IOol00`00
Oomoo`0EOol00`00Oomoo`0`Ool002Yoo`8005eoo`03001oogoo01Ioo`03001oogoo02moo`009goo
0`00Ggoo00<007ooOol05goo00<007ooOol0;Woo000UOol2001ROol00`00Oomoo`0GOol00`00Oomo
o`0^Ool002=oo`8006Aoo`03001oogoo01Qoo`03001oogoo02eoo`008goo0P00I7oo00<007ooOol0
6Goo00<007ooOol0;7oo000SOol3001SOol00`00Oomoo`0IOol00`00Oomoo`0/Ool0029oo`80009o
o`03001oogoo061oo`03001oogoo01Yoo`03001oogoo02]oo`0077oo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol0Ggoo00<007ooOol06goo00<007ooOol0:Woo000KOol00`00Ool00004Ool0
0`00Oomoo`03Ool00`00Oomoo`1NOol00`00Oomoo`0KOol00`00Oomoo`0ZOol001]oo`03001oo`00
00Aoo`03001oogoo00Aoo`03001oogoo05eoo`03001oogoo01aoo`03001oogoo02Uoo`006goo00<0
07oo000017oo00<007ooOol01Goo00<007ooOol0G7oo00<007ooOol07Goo00<007ooOol0:7oo000K
Ool00`00Ool00004Ool00`00Oomoo`05Ool00`00Oomoo`1LOol00`00Oomoo`0MOol00`00Oomoo`0X
Ool001aoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo05]oo`03001oogoo01ioo`03001o
ogoo02Moo`008Woo00<007ooOol01goo00<007ooOol0FWoo00<007ooOol07goo00<007ooOol09Woo
000QOol2000:Ool00`00Oomoo`1IOol00`00Oomoo`0OOol00`00Oomoo`0VOol0025oo`03001oogoo
00Yoo`03001oogoo05Qoo`03001oogoo021oo`03001oogoo02Eoo`008Goo00<007ooOol02goo00<0
07ooOol0Egoo00<007ooOol08Goo00<007ooOol097oo000QOol00`00Oomoo`0<Ool00`00Oomoo`1F
Ool00`00Oomoo`0QOol00`00Oomoo`0TOol0025oo`03001oogoo00eoo`03001oogoo05Eoo`03001o
ogoo029oo`03001oogoo02=oo`0087oo0P0047oo00<007ooOol0E7oo00<007ooOol08goo00<007oo
Ool08Woo000QOol00`00Oomoo`0?Ool00`00Oomoo`1COol00`00Oomoo`0SOol00`00Oomoo`0ROol0
021oo`03001oogoo015oo`03001oogoo059oo`03001oogoo02Aoo`03001oogoo025oo`0087oo00<0
07ooOol04Woo00<007ooOol0DGoo00<007ooOol09Goo00<007ooOol087oo000POol00`00Oomoo`0C
Ool00`00Oomoo`1@Ool00`00Oomoo`0UOol00`00Oomoo`0POol0021oo`8001Eoo`03001oogoo04mo
o`03001oogoo02Ioo`03001oogoo01moo`0087oo00<007ooOol05Goo00<007ooOol0Cgoo00<007oo
Ool09Woo00<007ooOol07Woo000POol00`00Oomoo`0FOol00`00Oomoo`1>Ool00`00Oomoo`0VOol0
0`00Oomoo`0NOol0021oo`03001oogoo01Ioo`03001oogoo04ioo`03001oogoo02Moo`03001oogoo
01eoo`0087oo0P0067oo00<007ooOol0CGoo00<007ooOol0:7oo00<007ooOol077oo000OOol2000J
Ool00`00Oomoo`1<Ool00`00Oomoo`0XOol00`00Oomoo`0LOol0019oo`D0009oo`03001oogoo00=o
o`03001oogoo01Yoo`03001oogoo04]oo`03001oogoo02Uoo`03001oogoo01]oo`0057oo00L007oo
Oomoo`00Ool00004Ool00`00Oomoo`0KOol00`00Oomoo`1:Ool00`00Oomoo`0ZOol00`00Oomoo`0J
Ool001Aoo`07001oogooOol007oo000017oo00<007ooOol077oo00<007ooOol0BGoo00<007ooOol0
:Woo00<007ooOol06Woo000DOol01`00Oomoogoo001oo`0000=oo`8001moo`03001oogoo04Qoo`03
001oogoo02]oo`03001oogoo01Uoo`0057oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0NOol0
0`00Oomoo`17Ool00`00Oomoo`0/Ool00`00Oomoo`0HOol001=oo`8000Aoo`03001oogoo00=oo`03
001oogoo01moo`03001oogoo00Yoo``0031oo`03001oogoo02aoo`03001oogoo01Qoo`007Woo00<0
07ooOol08Goo00<007ooOol017oo1@001Woo1@0000=oo`0000000`00:goo00<007ooOol0;Goo00<0
07ooOol05goo000NOol00`00Oomoo`0ROol00`00Ool0000H00000goo00000002000WOol00`00Oomo
o`0^Ool00`00Oomoo`0FOol001ioo`80029oo`<00003Ool0000000@000moo`L00004Ool00000000T
Ool00`00Oomoo`0^Ool00`00Oomoo`0FOol001ioo`03001oogoo01moo`800003Ool0000000<001Qo
o`D00003Ool00000029oo`03001oogoo02moo`03001oogoo01Eoo`007Woo00<007ooOol07Goo0P00
00=oo`0000000P0000=oo`00Ool06goo100000=oo`00000087oo00<007ooOol0<7oo00<007ooOol0
57oo000NOol00`00Oomoo`0KOol200000goo000000020004Ool00`00Oomoo`0KOol400000goo0000
000NOol00`00Oomoo`0`Ool00`00Oomoo`0DOol001ioo`03001oogoo01Uoo`800004Ool000000008
Ool00`00Oomoo`06Ool5000AOol400000goo0000000LOol00`00Oomoo`0aOol00`00Oomoo`0COol0
01eoo`8001Yoo`03001oo`00008000Yoo`04001oogooOolC000;Ool300000goo001oo`0JOol00`00
Oomoo`0bOol00`00Oomoo`0BOol001eoo`03001oogoo01Qoo`D000aoo`P000Yoo`L000Yoo`D001Uo
o`03001oogoo039oo`03001oogoo019oo`007Goo00<007ooOol05goo10002goo1P004goo1@002Goo
0`0000=oo`00Ool05goo00<007ooOol0<goo00<007ooOol04Goo000MOol00`00Oomoo`0EOol40009
Ool50004Ool00`00Oomoo`0EOol30008Ool4000HOol00`00Oomoo`0dOol00`00Oomoo`0@Ool001eo
o`03001oogoo01Aoo`04001oo`000008Ool200000goo00000007Ool00`00Ool0000=0009Ool30007
Ool200000goo001oo`0FOol00`00Oomoo`0dOol00`00Oomoo`0@Ool001aoo`8001Eoo`@000Moo`80
0003Ool0000000Ioo`D000ioo`@000Ioo`@000Moo`03001oo`0001Ioo`03001oogoo03Eoo`03001o
ogoo00moo`007Goo00<007ooOol04Woo10001goo00@007oo000000Eoo`<000Eoo`03001oo`0000T0
00Ioo`<000Eoo`<000Moo`8000Yoo`D000Moo`03001oogoo03Ioo`03001oogoo00ioo`0077oo00<0
07ooOol04Woo10001goo0`001Goo0P001Woo4P001Goo0P001Goo0`001Goo0`001goo0P001Goo0P00
1Goo00<007ooOol0=Woo00<007ooOol03Woo000LOol00`00Oomoo`0AOol30007Ool30005Ool20005
Ool40003Ool00`00Oomoo`0:Ool40004Ool00`00Oomoo`03Ool30005Ool30005Ool00`00Oomoo`05
0002Ool30002Ool00`00Oomoo`0gOol00`00Oomoo`0=Ool001aoo`03001oogoo011oo`04001oo`00
0006Ool20006Ool00`00Oomoo`03Ool40006Ool80007Ool40002Ool20005Ool00`00Oomoo`03Ool3
0004Ool50003Ool5000017oo00000000>Woo00<007ooOol037oo000LOol2000@Ool01000Ool00000
1Woo0P001Goo0P0017oo0`000goo4`0017oo0`000goo0P000goo0P001Goo00<007oo00000goo0`00
27oo1P00>Woo00<007ooOol037oo000@Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool30006
Ool20005Ool00`00Oomoo`02Ool20004Ool;0004Ool90003Ool30003Ool01000Oomoogoo0P001Goo
0P000goo0P003Goo1000>7oo0P003Goo000@Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomo
o`0>Ool00`00Ool00006Ool20005Ool01000Oomoogoo0P0017oo1`0000=oo`0000002P000Woo1P00
17oo0P000Woo00@007ooOomoo`8000Aoo`8000=oo`8000ioo`@003Aoo`<00003Ool007oo00aoo`00
4Goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0=Ool00`00Ool00006Ool20005Ool01000Oomo
ogoo0P000goo1@0000=oo`0000000P0000=oo`00000030000Woo1@000goo0P000Woo00H007ooOol0
07oo0003Ool20002Ool2000?Ool6000_Ool30004Ool00`00Oomoo`0;Ool0015oo`07001oogooOol0
07oo00000goo00<007ooOol03Goo00<007oo00001goo00<007ooOol00goo00<007ooOol00P000goo
1@0000=oo`0000000Woo0`000Woo1`000goo1@0000=oo`0000000P000goo00D007ooOomoo`00009o
o`03001oo`00009oo`<00003Ool0000000Eoo`L000=oo`03001oogoo00@002]oo`<000Moo`03001o
ogoo00]oo`0047oo00<007oo00000Woo00<007oo00000goo0P003Goo00@007ooOol000Ioo`03001o
ogoo00=oo`03001oogoo008000=oo`@00003Ool00000009oo`P000Aoo`H0009oo`@00003Ool00000
0080009oo`05001oogooOol00002Ool20003Ool200000goo00000003Ool20007Ool200000goo001o
o`03Ool4000VOol3000:Ool00`00Oomoo`0;Ool0015oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00aoo`03001oo`0000Ioo`03001oogoo00=oo`04001oogoo0004Ool3000017oo000007oo
1`0000=oo`0000002@0000=oo`0000000P0000Aoo`00Ool0009oo`<0009oo`04001oogoo0002Ool2
0003Ool200000goo00000003Ool00`00Oomoo`08Ool20006Ool00`00Ool0000ROol3000>Ool00`00
Oomoo`0:Ool001]oo`03001oogoo00]oo`04001oo`000005Ool00`00Oomoo`03Ool01000Oomoo`00
17oo1@0000=oo`0000000`000Woo4@0000=oo`0000001@0000Aoo`000000009oo`04001oogoo0002
Ool20002Ool200000goo001oo`02Ool00`00Oomoo`0>0004Ool3000NOol3000AOol00`00Oomoo`0:
Ool001]oo`03001oogoo00]oo`03001oo`0000Eoo`8000Aoo`04001oogoo0004Ool200000goo001o
o`050002Ool?00000goo0000000400001goo001oo`00Ool007oo0080009oo`05001oogooOol00002
Ool00`00Oomoo`0200001Goo001oogoo00000Woo0`001Woo10000Woo0P0017oo0P006Woo0`0057oo
00<007ooOol02Woo000KOol00`00Oomoo`0:Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomo
o`020003Ool200001Goo001oo`00Ool00P0000Eoo`00000007oo01400003Ool0000000800007Ool0
0000001oo`00Ool00`0000Eoo`00Oomoo`00009oo`800005Ool00000Ool00002Ool01000Ool00000
2Woo10000Woo00<007ooOol00Woo0`005Goo0`005goo00<007ooOol02Woo000JOol2000<Ool00`00
Ool00005Ool20003Ool01@00Oomoogoo00000Woo7P0000=oo`0000001P000Woo100000Ioo`000000
07oo0002Ool01000Ool000000Woo00D007oo001oo`00009oo`03001oogoo00Uoo`03001oo`0000<0
0003Ool007oo00=oo`03001oo`00015oo`<001Yoo`03001oogoo00Yoo`006Woo00<007ooOol02Woo
00<007oo00001Woo00<007ooOol00Woo00@007ooOol0009oo`@00003Ool007oo00/00003Ool00000
009oo`L00003Ool0000000T00003Ool007oo00800004Ool00000Ool200000goo001oo`020002Ool0
1P00Ool007oo001oo`8000Qoo`800003Ool007oo00=oo`D000=oo`<000eoo`<001eoo`03001oogoo
00Yoo`006Woo00<007ooOol02Woo0`001Goo0P000goo00@007ooOol0009oo`@00003Ool007oo00H0
0005Ool00000001oo`0200000goo0000000:0002Ool400000goo00000002000017oo000007oo1000
00Aoo`00Ool0009oo`800005Ool00000001oo`030004Ool;0004Ool50003Ool20009Ool3000POol0
0`00Oomoo`0:Ool000=oo`@001=oo`03001oogoo00Uoo`03001oo`0000Ioo`05001oogooOol00002
Ool200000goo0000000200000goo001oo`0500001Goo00000000Ool00P0000=oo`0000005@0000=o
o`000000100000Moo`00001oo`00Ool00002Ool200001Goo00000000Ool00`000goo10001Goo1@00
17oo0P0000=oo`0000000Woo0`0017oo0`008goo00<007ooOol02Woo0004Ool00`00Ool0000COol0
0`00Oomoo`09Ool30005Ool20002Ool00`00Oomoo`020002Ool400000goo0000000400000goo0000
000300000goo0000000400000goo0000000<00000goo0000000200001Goo00000000Ool01`0000=o
o`00Ool00P0000Eoo`00000007oo008000=oo`8000Uoo`03001oogoo00<000=oo`<00004Ool007oo
Ool6000VOol00`00Oomoo`0:Ool000=oo`03001oo`0001Aoo`03001oogoo00Qoo`04001oo`000005
Ool01@00Oomoogoo00000Woo00<007ooOol0100000=oo`00Ool0100000=oo`0000000P0000Aoo`00
001oo`800003Ool0000001000003Ool0000000800007Ool00000001oo`00Ool00P0000Eoo`00Ool0
07oo00800003Ool0000000@0009oo`8000Yoo`03001oogoo009oo`8000Aoo`800003Ool007oo00@0
02Uoo`03001oogoo00Uoo`000goo10004goo00<007ooOol027oo0`001Goo0P000Woo00<007ooOol0
0P000Woo0`0000=oo`00Ool0200000=oo`0000000`0000=oo`0000004`0000=oo`0000003P000Woo
00<007oo00001@0000=oo`00000027oo10001Goo0`000goo10000goo0P00:7oo00<007ooOol02Goo
000JOol00`00Oomoo`07Ool01000Ool000001Goo0P000Woo00@007ooOol0009oo`800003Ool007oo
00800003Ool0000000@00006Ool00000Ool007oo600000Eoo`00000007oo00<00003Ool007oo0080
0003Ool00000009oo`P00003Ool007oo00Eoo`<000=oo`<000Eoo`@0009oo`03001oo`0000=oo`80
02Moo`03001oogoo00Uoo`006Woo00<007ooOol01goo00<007oo00001Goo0P000Woo00<007ooOol0
0P000Woo0`0000=oo`0000003`0000=oo`0000005@0000Eoo`00000007oo00T00003Ool007oo00L0
009oo`03001oogoo009oo`80009oo`T00005Ool00000001oo`030002Ool00`00Ool00003Ool2000V
Ool00`00Oomoo`09Ool001Uoo`03001oogoo00Qoo`03001oo`0000Eoo`80009oo`04001oogoo0002
Ool200001Woo000007oo001oo``00003Ool0000000800003Ool0000000L00003Ool0000000`00003
Ool0000000L00003Ool007oo00L00003Ool0000000=oo`03001oo`0000h000Aoo`80009oo`03001o
o`0000=oo`8002Eoo`03001oogoo00Uoo`006Goo00<007ooOol027oo0`001Goo0P000Woo00@007oo
0000009oo`<00004Ool00000Ool800001Goo00000000Ool01P0000=oo`0000001@0000Aoo`00001o
o`H00003Ool0000000@00005Ool00000001oo`0600000goo0000000500000goo001oo`02Ool01@00
Ool00000Ool02@0000=oo`0000000`000goo0P000Woo00<007oo00000goo0P0097oo00<007ooOol0
2Goo000IOol20008Ool00`00Ool00005Ool20002Ool01000Oomoo`000Woo0P0000=oo`0000001000
00=oo`00Ool01`0000=oo`0000000`0000=oo`0000001goo1@0000=oo`0000000`0000=oo`000000
0`0000Eoo`00000007oo00800005Ool00000001oo`0700000goo001oo`02Ool;0002Ool80004Ool0
1P00Oomoo`00Ool000=oo`8002=oo`03001oogoo00Uoo`006Goo00<007ooOol01goo00<007oo0000
1Goo0P000Woo00@007ooOol0009oo`@00003Ool007oo00P00003Ool0000000D00003Ool0000000eo
o`800003Ool0000000T00003Ool0000000L00003Ool0000000L0009oo`03001oo`0000D000=oo`03
001oogoo00Aoo`D000Aoo`03001oogoo00<000=oo`80029oo`03001oogoo00Uoo`006Goo00<007oo
Ool01goo0`001Goo00@007ooOol0009oo`800004Ool00000OolD00000goo001oo`0>Ool01000Ool0
07oo100000=oo`0000000`0000=oo`0000001`0000=oo`00Ool01P000goo1@001Woo00<007ooOol0
1Goo1P000goo00<007ooOol00`000goo0P008Goo00<007ooOol02Goo000IOol00`00Oomoo`07Ool2
0005Ool20002Ool01000Oomoo`000Woo0P0000Eoo`00Ool007oo00l00003Ool007oo011oo`800003
Ool0000001800003Ool007oo00H0009oo`D000Eoo`P000Aoo`H0009oo`03001oogoo00<000=oo`80
025oo`03001oogoo00Qoo`006Goo00<007ooOol01goo0P001Goo0P000Woo00@007ooOol0009ooa<0
0004Ool007oo000COol200000goo0000000>00001Woo000007oo001oo``000Aoo`d000=oo`<00004
Ool007ooOol2000017oo000000000goo0P0087oo00<007ooOol027oo000HOol30007Ool00`00Ool0
0005Ool01P00Oomoogoo001oo`800003Ool0000000800003Ool007oo00D00003Ool0000000@00004
Ool007oo000EOol300000goo0000000300000goo00000006000017oo000007oo20000Woo00@007oo
000000=oo`06001oo`00001oo`0017oo1P000Woo1@000Woo0P0000Aoo`00000000=oo`8001moo`03
001oogoo00Qoo`0067oo00<007ooOol01goo0`0017oo0P000Woo00<007ooOol00P0000Qoo`00001o
o`00Ool007oo0P0000=oo`000000200000=oo`00Ool05Goo0P0000=oo`000000100000=oo`000000
1P0000Aoo`00001oo`P0009oo`@0009oo`@0009oo`03001oogoo00Eoo`D0009oo`D00004Ool00000
Ool30003Ool2000NOol00`00Oomoo`08Ool000aoo`8000Aoo`03001oogoo00=oo`03001oogoo00Mo
o`<000Aoo`80009oo`04001oogoo0002Ool400000goo0000000400000goo00000004000017oo001o
o`005goo200000Aoo`00001oo`D00003Ool0000000P000=oo`@00003Ool00000008000=oo`03001o
o`0000@000=oo`@0009oo`<00003Ool007oo0080009oo`80009oo`03001oo`0001eoo`03001oogoo
00Qoo`003Woo00H007ooOol007oo0004Ool00`00Oomoo`07Ool20005Ool20002Ool01000Oomoo`00
0Woo1@0000=oo`0000002`0000=oo`00Ool05goo0P0000=oo`0000001P0000=oo`0000002`0000Ao
o`000000009oo`<00003Ool00000008000=oo`@0009oo`D0009oo`@0009oo`@00003Ool00000009o
o`80009oo`03001oo`0001aoo`03001oogoo00Qoo`003Goo00L007ooOomoo`00Ool00004Ool00`00
Oomoo`07Ool20005Ool20002Ool01@00Ool00000Ool0100000=oo`00Ool02`0000Aoo`00Ool001Uo
o`D00003Ool0000000800003Ool0000000<00003Ool0000000D00005Ool00000001oo`0400000goo
000000020002Ool30007Ool400000goo000000020002Ool400000goo00000002Ool20002Ool00`00
Ool0000KOol00`00Oomoo`08Ool000ioo`06001oogoo001oo`0017oo00<007ooOol01goo0P001Goo
0P000Woo00D007oo000007oo00800005Ool007oo001oo`0400000goo0000000500000goo001oo`0I
Ool:00000goo0000000:00000goo0000000200000goo0000000400000goo001oo`02Ool00`00Ool0
00080002Ool20002Ool400000goo0000000200000goo00000002Ool20002Ool2000KOol00`00Oomo
o`08Ool000aoo`03001oo`00009oo`03001oo`0000=oo`8000Qoo`03001oo`0000Eoo`80009oo`05
001oo`00001oo`0400000goo0000000400000goo0000000500000goo001oo`0JOol900000goo0000
000:00000goo000000030002Ool4000017oo001oogoo0P0000=oo`00Ool02@000Woo0P0000Ioo`00
001oo`00Ool400000goo00000002Ool01000Oomoogoo0P006goo00<007ooOol01goo000=Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Ool00005Ool2000017oo001oogoo0P00
00=oo`0000003`0000Aoo`00Ool001]ooaH00003Ool0000000<0009oo`<0009oo`04001oogoo0002
Ool30007Ool700001Goo001oo`00Ool0100000=oo`0000000Woo00@007ooOomoo`8001Yoo`03001o
ogoo00Moo`005goo00<007ooOol01goo00<007oo00001Goo00@007ooOol0009oo`03001oogoo00D0
0003Ool0000000T00003Ool0000001aooa000003Ool0000000<00006Ool00000001oo`000Woo0`00
0Woo00D007ooOol007oo008000=oo`L00003Ool0000000@00005Ool00000001oo`04000017oo001o
ogoo0P000Woo0P006Woo00<007ooOol01goo000GOol00`00Oomoo`07Ool00`00Ool00004Ool20002
Ool01@00Oomoo`00Ool01P0000=oo`0000002P0000=oo`00Ool06goo4@0000=oo`0000000P0000Ao
o`00001oo`<00004Ool000000002Ool00`00Ool00003000017oo000000001goo0P0000=oo`000000
0`0000=oo`0000000Woo100000Aoo`00Oomoo`80009oo`8001Uoo`03001oogoo00Moo`005goo00<0
07ooOol01goo00<007oo000017oo0P000Woo00D007ooOol007oo00H00003Ool0000000X00003Ool0
07oo01]oo`H00003Ool0000000`00004Ool00000Ool400000goo0000000500001Goo00000000Ool0
0P002Woo0P0000Aoo`00001oo`@0009oo`<0009oo`03001oogoo0080009oo`8001Qoo`03001oogoo
00Moo`005goo0P0027oo0P001Goo0P000Woo00D007ooOol007oo00/00003Ool0000000H001eoo`80
0005Ool00000001oo`0;000017oo000007oo0P000Woo0`0000=oo`0000000P0000Ioo`00001oo`00
Ool20002Ool00`00Oomoo`09Ool90002Ool30002Ool00`00Oomoo`020002Ool2000GOol00`00Oomo
o`07Ool001Moo`03001oogoo00Moo`8000Eoo`80009oo`05001oogoo001oo`0200000goo00000006
00000goo00000006000LOol300001Goo00000000Ool03P0000=oo`0000000P0000=oo`0000000`00
00Aoo`00001oo`D000Aoo`03001oogoo00Yoo`P0009oo`<00003Ool00000009oo`800003Ool00000
01Moo`03001oogoo00Moo`005goo00<007ooOol01goo0P001Goo0P000Woo00D007ooOol007oo0080
0003Ool0000000H00003Ool0000000H001aooaP00005Ool00000001oo`0300001Goo00000000Ool0
1@0017oo00<007ooOol02goo20000Woo0`0000Aoo`00001oo`80009oo`8001Ioo`03001oogoo00Mo
o`005Woo00<007ooOol027oo0P001Goo0P000Woo00D007ooOol007oo00800003Ool0000000H00003
Ool0000000H001aoo`T00004Ool00000Ool5000017oo000007oo0`0000Aoo`00Oomoo`@00003Ool0
000000H000Eoo`03001oogoo00]oo`P0009oo`<00004Ool007ooOol20002Ool2000EOol00`00Oomo
o`07Ool001Ioo`03001oogoo00Qoo`8000Eoo`80009oo`05001oogoo001oo`0200000goo00000006
00000goo0000000500000goo001oo`0JOol>00000goo0000000;00000goo000000020002Ool70006
Ool00`00Oomoo`0<Ool200000goo0000000200000goo00000002000017oo001oogoo0P000Woo00<0
07ooOol057oo00<007ooOol01Woo000FOol00`00Oomoo`08Ool20005Ool20002Ool01@00Oomoo`00
Ool02`0000=oo`0000001@0000=oo`00Ool06Woo5@0000=oo`00Ool00P0000=oo`0000001@000Woo
1`001Woo00<007ooOol037oo0P0000=oo`0000000P0000Aoo`000000009oo`03001oogoo00800003
Ool0000001Eoo`03001oogoo00Ioo`005Woo0P002Goo0P001Goo0P000goo00<007oo00000Woo2P00
00=oo`0000001@0000=oo`00Ool06Goo00<007oo00001P0000=oo`0000001@0000=oo`0000001000
00Eoo`00000007oo0080009oo`/000Moo`03001oogoo00aoo`800003Ool007oo00800005Ool00000
001oo`0200001Goo001oo`00Ool00P0057oo00<007ooOol01Woo000FOol00`00Oomoo`09Ool20004
Ool20003Ool00`00Ool00002OolA00000goo0000000JOol@000017oo000000000Woo100000=oo`00
00000`000Woo0`0000Aoo`00001oo`@000Moo`03001oogoo00aoo`800003Ool007oo00800005Ool0
0000001oo`0200001Woo001oo`00Ool001Aoo`03001oogoo00Ioo`005Woo00<007ooOol02Goo0P00
17oo0P000goo00<007oo00000Woo1`0000=oo`0000000`0000=oo`0000000`0000=oo`00Ool05goo
4@0000Aoo`000000009oo`04001oo`000002Ool3000017oo001oogoo0`0000Ioo`00001oo`00Ool2
0007Ool00`00Oomoo`0<Ool4000017oo000007oo0`0000Aoo`00Oomoo`800003Ool0000001=oo`03
001oogoo00Ioo`005Woo00<007ooOol02Goo0P001Goo00H007ooOomoo`00Ool200001Goo00000000
Ool00`0000Eoo`00000007oo00L00003Ool007oo01Moo`800003Ool0000000d00005Ool00000Ool0
0002Ool300000goo0000000200000goo001oo`0500000goo000000040007Ool00`00Oomoo`0;Ool0
0`00Ool00009000017oo001oogoo0P0000=oo`0000004Woo00<007ooOol01Woo000EOol00`00Oomo
o`0:Ool20005Ool01P00Oomoogoo001oo`800004Ool00000Ool800000goo00000007000GOolA0000
17oo000000000Woo00D007ooOol007oo00<00005Ool00000001oo`0=0007Ool00`00Oomoo`0<Ool4
000017oo000007oo0`0000Qoo`00001oo`00Ool007oo0P004Goo00<007ooOol01Woo000EOol00`00
Oomoo`0:Ool20005Ool01@00Oomoogoo00000Woo00D007oo000007oo00<00003Ool0000000800003
Ool0000000H00003Ool007oo01Aoo`/00003Ool0000000D00004Ool00000Ool200000goo001oo`02
Ool300000goo00000004000017oo000007oo1`001goo00<007ooOol037oo100000Aoo`00001oo`<0
0004Ool007ooOol20002Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool001Eoo`8000]oo`8000Eoo`80
009oo`04001oogoo0002Ool500000goo0000000<00000goo001oo`0@Ool300000goo001oo`070000
0goo001oo`0900001Goo001oogoo00000goo00D007oo000007oo00H00003Ool0000000P000Moo`03
001oogoo00aoo`@00003Ool0000000@00007Ool007oo001oo`00Ool00P0047oo00<007ooOol01Woo
000EOol00`00Oomoo`0:Ool30004Ool20002Ool01000Oomoo`000Woo100000Aoo`00001oo`<00003
Ool0000000P000ioo`<00003Ool007oo00h00005Ool00000001oo`0200000goo001oo`02Ool01000
Oomoo`000goo0P0000Eoo`00000007oo00800003Ool0000000P000Moo`03001oogoo00aoo`H00005
Ool00000001oo`0200001Goo001oo`00Ool00P0047oo00<007ooOol01Goo000EOol00`00Oomoo`0:
Ool30004Ool20003Ool00`00Ool00002Ool200000goo001oo`0?00000goo0000000:Ool30003Ool0
0`00Ool0000300000goo0000000300000goo0000000200000goo001oo`0400001Goo001oogoo0000
0Woo0P0017oo0P0000Eoo`00000007oo00800003Ool0000000P000Moo`03001oogoo00aoo`<00004
Ool00000Ool300001goo00000000Ool007oo0080011oo`03001oogoo00Eoo`005Goo00<007ooOol0
2Woo00<007oo000017oo0P000goo00<007oo00000Woo0P0000Eoo`00000007oo00D00003Ool00000
00H00004Ool000000005Ool30005Ool01000Ool007oo0P0000=oo`000000200000=oo`0000001000
00Eoo`00001oo`0000=oo`03001oogoo00=oo`@00004Ool00000Ool6000017oo000007oo0`001goo
00<007ooOol02goo0P0000=oo`000000200000Eoo`00Ool007oo008000moo`03001oogoo00Eoo`00
5Goo00<007ooOol02Woo00<007oo000017oo0P000goo00D007oo000007oo00H00003Ool0000000l0
0003Ool0000000<000Eoo`<00003Ool007oo01000003Ool0000000800005Ool007ooOol00002Ool2
0005Ool00`00Ool0000200000goo0000000200000goo00000002000017oo000007oo0`001goo00<0
07ooOol02goo1P0000Eoo`00000007oo00<00003Ool007oo00<000ioo`03001oogoo00Eoo`005Goo
0P0037oo0P001Goo00H007ooOomoo`00Ool200000goo0000000300000goo0000000B00000goo0000
00060002Ool200000goo00000003000017oo000007oo300000Eoo`00001oo`0000=oo`8000Aoo`80
0003Ool007oo00800003Ool0000000800003Ool007oo00800004Ool00000Ool40006Ool00`00Oomo
o`0:Ool200000goo001oo`0200000goo0000000300001Goo001oo`00Ool00P003Woo00<007ooOol0
1Goo000DOol2000=Ool20005Ool00`00Oomoo`02Ool01@00Ool00000Ool00P0000Eoo`00000007oo
00@00003Ool007oo00T00004Ool000000006Ool300000goo00000004000017oo000007oo1@0000Eo
o`00000007oo0080009oo`04001oogoo0002Ool20005Ool00`00Ool00003Ool300000goo00000003
00000goo0000000300000goo000000020005Ool00`00Oomoo`0;Ool600001Goo00000000Ool00P00
00Aoo`00001oo`<000eoo`03001oogoo00Eoo`002Goo0`000Woo00<007ooOol00goo00<007ooOol0
37oo00<007oo000017oo00<007ooOol00Woo00D007oo000007oo00D00003Ool000000140009oo`H0
0003Ool0000000T00003Ool0000000H00003Ool0000000800005Ool00000Ool00003Ool20004Ool2
00000goo001oo`04Ool2000017oo000007oo0P0000=oo`00000020001Goo00<007ooOol02Woo1000
00Aoo`00001oo`D00005Ool007oo001oo`02000=Ool00`00Oomoo`05Ool000Yoo`06001oogoo001o
o`0017oo00<007ooOol037oo00<007oo000017oo0P000goo00@007ooOol0009oo`<00004Ool00000
Ool800000goo001oo`0300000goo0000000?00001Goo00000000Ool01`0000Aoo`00001oo`<00005
Ool007ooOol00002Ool20005Ool00`00Ool00007Ool200000goo0000000300000goo000000080005
Ool00`00Oomoo`09Ool700001Goo00000000Ool00P0000Aoo`00001oo`<000aoo`03001oogoo00Eo
o`0027oo100000Aoo`00Ool000Aoo`03001oogoo00eoo`8000Aoo`8000=oo`03001oogoo00800003
Ool0000000<00003Ool007oo00@00003Ool007oo00@00005Ool00000001oo`0>00001Goo00000000
Ool00P0000=oo`0000001@0000Ioo`00000007oo0002Ool01000Oomoogoo0P0017oo0P0000=oo`00
Ool01goo0P0000=oo`0000000`0000=oo`00000020001Goo00<007ooOol02Goo100000Aoo`00001o
o`D00008Ool007oo001oo`00Ool000]oo`03001oogoo00Eoo`0027oo00<007oo00000Woo00<007oo
000017oo00<007ooOol03Goo0P001Goo0P000goo00@007ooOol0009oo`<00003Ool0000000H00003
Ool0000000800004Ool007ooOol>00000goo00000002000017oo000007oo0`0000Eoo`00000007oo
00H0009oo`03001oogoo008000Eoo`03001oo`0000Yoo`<00003Ool0000000800003Ool0000000D0
0004Ool000000004Ool00`00Oomoo`08Ool4000017oo000007oo0`0000Aoo`00001oo`800004Ool0
0000000<Ool00`00Oomoo`04Ool000Uoo`80009oo`03001oo`0000Aoo`03001oogoo00eoo`03001o
o`0000Aoo`8000=oo`03001oogoo00800003Ool0000000<00003Ool007oo00P00003Ool000000080
009oo`X00003Ool0000000H00005Ool00000001oo`0200000goo0000000200000goo00000002Ool0
1000Oomoogoo0P0017oo00<007oo000037oo0`0000=oo`0000000P0000Eoo`00000007oo00P000=o
o`03001oogoo00Moo`03001oo`0000D00003Ool0000000<00008Ool007oo001oo`00Ool000]oo`03
001oogoo00Aoo`002Woo00D007ooOomoo`0000Aoo`80011oo`8000Eoo`8000=oo`03001oogoo00H0
0005Ool007oo001oo`0800000goo000000030003Ool300000goo0000000500000goo000000050000
0goo001oo`050002Ool01000Oomoo`000goo0P0017oo0P0000=oo`00Ool03Goo0P0000=oo`000000
40000Woo00<007ooOol01goo100000Aoo`00001oo`<00004Ool00000Ool2000017oo000000002goo
00<007ooOol017oo000COol00`00Oomoo`0?Ool30004Ool20003Ool500000goo0000000200001Goo
00000000Ool02@0000=oo`0000003@0000=oo`0000001P0000=oo`0000001@000Woo0P000Woo00@0
07ooOomoo`8000Aoo`03001oo`00011oo`80009oo`@00003Ool0000000X0009oo`03001oogoo00Io
o`800003Ool007oo0080009oo`D00008Ool007oo001oo`00Ool000Yoo`03001oogoo00Aoo`004goo
00<007ooOol03goo0`001Goo100000Eoo`00Oomoo`00009oo`@00005Ool00000001oo`0200000goo
000000040002OolE00000goo000000050002Ool300000goo001oo`02Ool20004Ool3000BOol20002
Ool200000goo001oo`0300000goo000000080007Ool01000Ool007oo0P0000Aoo`00001oo`<00004
Ool007ooOol2000017oo000000002Woo00<007ooOol017oo000COol00`00Oomoo`0@Ool20002Ool5
0003Ool01@00Oomoogoo00000Woo1@0000Aoo`00Oomoo`L00004Ool000000005Ool>00000goo0000
00050003Ool01000Ool000000goo0P001Goo00<007oo00004goo0P000Woo200000=oo`0000002000
1Woo00<007oo00000`0000Aoo`00001oo`H00008Ool007oo001oo`00Ool000Uoo`03001oogoo00Ao
o`004goo00<007ooOol047oo100017oo0P000goo00<007ooOol00P000Woo0P0000Eoo`00001oo`00
00=oo`P00003Ool0000001800004Ool00000Ool20003Ool01000Oomoo`000goo0P001Goo00<007oo
00005Goo0`0000Moo`00000007oo001oo`0300000goo000000090002Ool01000Oomoo`000Woo00<0
07oo00000P0000Ioo`00000007oo0002Ool2000017oo000000002Goo00<007ooOol017oo000COol0
0`00Oomoo`0>Ool300000goo001oo`04Ool20004Ool01000Oomoo`000Woo0`0000=oo`0000000`00
0Woo600000Aoo`00001oo`D000=oo`03001oogoo0080009oo`03001oo`0000Aoo`03001oo`0001Qo
o`80009oo`800003Ool0000000<00003Ool0000000X0009oo`800004Ool00000Ool300001Goo0000
0000Ool00P0000Eoo`00Ool007oo008000Uoo`03001oogoo00Aoo`004goo0P0037oo0`000Woo00@0
07oo000000Eoo`8000=oo`05001oogooOol00002Ool300000goo001oo`030002Ool700000goo0000
000;000017oo000007oo1P000Woo0P000Woo00L007oo001oo`00Ool00004Ool200000goo001oo`0H
Ool20002Ool500000goo0000000800000goo000000040002Ool01000Oomoogoo0P0000Aoo`000000
009oo`03001oo`0000800004Ool007oo0008Ool00`00Oomoo`04Ool001=oo`03001oogoo00Qoo`<0
00Ioo`03001oo`0000Eoo`8000Aoo`03001oogoo0080009oo`<00003Ool0000000@0009oo`/00003
Ool0000000H00005Ool00000001oo`030002Ool20002Ool00`00Oomoo`0200000goo001oo`04Ool0
0`00Ool0000KOol20002Ool300000goo001oo`0<0005Ool20003Ool2000017oo000000000Woo0P00
00=oo`0000000Woo0P002Goo00<007ooOol00goo000BOol00`00Oomoo`05Ool40009Ool00`00Ool0
0006Ool20003Ool01@00Oomoogoo00000goo0`000Woo00<007oo00000`000Woo400000Aoo`00001o
o`D0009oo`05001oogooOol00003Ool00`00Ool00005Ool00`00Ool0000NOol20002Ool200000goo
0000000900000goo000000050003Ool300000goo000000020002Ool00`00Ool00002000017oo001o
o`0027oo00<007ooOol00goo000BOol00`00Oomoo`02Ool3000>Ool00`00Ool00006Ool20003Ool0
1@00Oomoogoo00000goo100000Aoo`00001oo`H000Qoo`L00003Ool0000000<000=oo`05001oogoo
Ool00003Ool30005Ool00`00Ool0000POol20002Ool2000017oo000007oo2@0000Aoo`00000000Eo
o`<0009oo`<0009oo`03001oo`000080009oo`8000Qoo`03001oogoo00=oo`004Woo00<007oo0000
0P004Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol00P0017oo0`000Woo0P0000Aoo`00
001oo`d0009oo`H000=oo`05001oogooOol00003Ool00`00Ool00005Ool00`00Ool0000ROol20002
Ool300000goo001oo`0<0004Ool40002Ool30002Ool00`00Oomoo`03000017oo001oo`001goo00<0
07ooOol00goo000BOol2000EOol00`00Ool00006Ool20004Ool00`00Oomoo`020004Ool40002Ool=
0002Ool90002Ool20003Ool01P00Oomoogoo001oo`8000Aoo`03001oo`0002Eoo`80009oo`800004
Ool00000Ool40002Ool;0002Ool40002Ool00`00Oomoo`030002Ool20007Ool00`00Oomoo`03Ool0
01=oo`8001Eoo`8000Moo`8000Aoo`03001oogoo00<000=oo`D000Aoo`/0009oo`D000=oo`8000=o
o`09001oogooOol007oo001oo`0000=oo`<002Moo`80009oo`800005Ool00000001oo`040002Ool9
0002Ool40003Ool00`00Ool000020002Ool20007Ool00`00Oomoo`03Ool001=oo`<001Aoo`03001o
o`0000Moo`8000Aoo`04001oogooOol20004Ool80007Ool80003Ool30002Ool20003Ool00`00Ool0
0002Ool00`00Oomoo`03000YOol300001Goo00000000Ool00P000Woo10000Woo00<007oo00000P00
17oo10000goo00<007oo00000P000Woo0P001goo00<007ooOol00goo000FOol00`00Oomoo`0BOol3
0007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03OolB0004Ool40002Ool00`00Oomo
o`02Ool00`00Ool00003Ool00`00Ool00002000/Ool20002Ool200001Goo00000000Ool01@0000=o
o`00Ool01Goo1@000goo00<007oo00000P000Woo00<007oo00001Woo00<007ooOol00goo000GOol2
000COol30007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20007Ool:0006Ool40002Ool20003Ool4
0004Ool4000^Ool3000017oo000007oo0`000Woo1`000Woo100000=oo`0000000goo00<007ooOol0
0P000goo0P001Woo00<007ooOol00goo000HOol2000COol30006Ool20005Ool00`00Oomoo`03Ool3
000AOol50003Ool00`00Oomoo`02Ool00`00Ool00006Ool3000`Ool300001Goo00000000Ool00`00
00=oo`00000030000goo0P000Woo0`000Woo0P001goo00<007ooOol00Woo000JOol00`00Oomoo`0@
Ool01000Ool000001Woo0`0017oo0P001Woo10002Goo1P0017oo0P0017oo00<007oo00001Woo0`00
<Woo100000Eoo`00000007oo0080009oo`T0009oo`04001oogooOol20002Ool30002Ool20007Ool0
0`00Oomoo`02Ool001]oo`80015oo`03001oo`0000Moo`03001oo`0000Eoo`<000Eoo`d000Ioo`80
00Aoo`@000Ioo`03001oo`0003Aoo`@00003Ool0000000@000Eoo`L000Aoo`04001oogooOol30002
Ool20007Ool00`00Oomoo`02Ool001aoo`80015oo`03001oo`0000Moo`@000Ioo`8001Aoo`8000Eo
o`03001oo`0000Moo`04001oo`00000fOol400000goo000000040004Ool00`00Oomoo`06Ool20003
Ool30002Ool30006Ool00`00Oomoo`02Ool001ioo`03001oogoo00ioo`04001oogoo0008Ool30007
Ool60009Ool50006Ool30007Ool01@00Ool007oo0000=goo00D007oo000007oo00L000=oo`03001o
ogoo00Eoo`8000=oo`<000=oo`8000Ioo`03001oogoo009oo`007goo00<007ooOol03Woo00@007oo
000000Uoo`8000aoo`T000Uoo`<000Moo`@0009oo`03001oogoo03Ioo`@00003Ool0000000T000=o
o`@000=oo`800003Ool007oo009oo`8000Ioo`03001oogoo009oo`0087oo0P003goo00@007oo0000
00Uoo`<001Yoo`<000Qoo`<000Aoo`03001oogoo03Qoo`@00003Ool007oo00`000Eoo`<000Aoo`80
00Ioo`03001oogoo009oo`008Woo00<007ooOol03Goo10002Woo10004goo1@002Goo0`001Goo00<0
07ooOol0>Woo0`0000Aoo`00001oo`@0009oo`03001oogoo00Ioo`03001oo`0000Aoo`8000Ioo`03
001oogoo009oo`008goo00<007ooOol03Woo10002Woo1P0027oo2P002Goo0P0000=oo`00Ool01Goo
00<007ooOol0?7oo0P000Woo0P0000=oo`00000010001Goo0`0000=oo`00Ool00goo0P001Woo00<0
07ooOol00Woo000TOol2000?Ool200000goo001oo`0;Ool;00000goo00000004000;Ool40007Ool0
0`00Oomoo`0mOol30002Ool200000goo000000090002Ool01000Oomoogoo0`001goo00<007ooOol0
0Goo000IOol30003Ool00`00Oomoo`03Ool2000?Ool5000?Ool7000?Ool40009Ool00`00Oomoo`0o
Ool30002Ool20003Ool50003Ool00`00Oomoo`02Ool30007Ool00`00Oomoo`01Ool001Uoo`03001o
ogoo009oo`03001oo`0000Ioo`03001oogoo00eoo`03001oo`0000<0025oo`D000Yoo`03001oogoo
045oo`<0009oo`D000Aoo`8000Eoo`<000Moo`03001oogoo005oo`0057oo0`000goo00L007ooOomo
o`00Ool00007Ool2000>Ool2000017oo000000007Woo0`0000=oo`00Ool02goo00<007ooOol0@goo
0`001Goo10001goo0`001goo00<007ooOol00Goo000JOol01`00Oomoogoo001oo`0000Qoo`8000mo
o`04001oogooOol2000JOol300000goo0000000=Ool00`00Oomoo`15Ool30004Ool00`00Oomoo`07
Ool30007Ool00`00Oomoo`01Ool001Uoo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo00eo
o`8000=oo`@001=oo`<0009oo`8000moo`03001oogoo04Moo`<000=oo`03001oogoo00Eoo`<000Qo
o`03001oogoo005oo`006Woo00<007ooOol00Woo00<007ooOol02Woo0P003goo0`000Woo20001goo
1`0000Aoo`000000015oo`03001oogoo04Uoo`H000Aoo`800003Ool007oo00Qoo`03001oogoo005o
o`00;Goo0P004Goo10001Goo2@000goo100057oo00<007ooOol0Bgoo20000Woo00<007ooOol027oo
00<007ooOol00Goo000_Ool00`00Ool0000BOol30007Ool7000HOol00`00Oomoo`1@Ool5000<Ool1
0001Ool1Ool0031oo`8001Eoo`L001moo`03001oogoo055oo`03001oogoo00eoo`40005oo`5oo`00
<Goo0P00>Woo00<007ooOol0DGoo00<007ooOol03Goo0@000Goo0Goo000cOol00`00Oomoo`0gOol0
0`00Oomoo`1BOol00`00Oomoo`0<Ool10001Ool1Ool003Aoo`8003Moo`03001oogoo05=oo`03001o
ogoo00]oo`40005oo`5oo`00=7oo00<007oo0000=Woo00<007ooOol0E7oo00<007ooOol02Woo0@00
0Goo0Goo000gOol00`00Oomoo`0cOol00`00Oomoo`1EOol00`00Oomoo`09Ool10001Ool1Ool003Qo
o`8003=oo`03001oogoo05Ioo`03001oogoo00Qoo`40005oo`5oo`00>Woo00<007ooOol0<7oo00<0
07ooOol0Egoo00<007ooOol01goo0@000Goo0Goo000]Ool50002Ool00`00Oomoo`04Ool2000`Ool0
0`00Oomoo`1HOol00`00Oomoo`07Ool10001Ool002moo`07001oogooOol007oo00001Woo0P00;goo
00<007ooOol0F7oo00<007ooOol01goo0@000Goo000YOol30003Ool01`00Oomoogoo001oo`0000Qo
o`03001oogoo02aoo`03001oogoo05Uoo`03001oogoo00Ioo`40005oo`00;goo00L007ooOomoo`00
Ool00009Ool2000/Ool00`00Oomoo`1JOol00`00Oomoo`05Ool10001Ool002moo`07001oogooOol0
07oo00002Woo00<007ooOol0:Woo00<007ooOol0Fgoo00<007ooOol017oo0@000Goo000^Ool20004
Ool00`00Oomoo`0:Ool3000YOol00`00Oomoo`1LOol00`00Oomoo`03Ool10001Ool004=oo`03001o
ogoo02Moo`03001oogoo05eoo`03001oogoo009oo`40005oo`00@goo0P00:7oo00<007ooOol0GWoo
00D007ooOomoo`00005oo`00AGoo0P009Woo00<007ooOol0Ggoo00@007ooOol0005oo`00Agoo00<0
07ooOol08goo00<007ooOol0Ggoo00@007ooOomoo`400000B7oo00<007ooOol08Goo00<007ooOol0
HGoo00<007ooOol00@000019Ool2000QOol00`00Oomoo`1ROol10001Ool1000004Yoo`80021oo`03
001oogoo06=oo`800000C7oo00<007ooOol07Goo00<007ooOol0HWoo0`000012Ool00`00Oomoo`08
Ool2000MOol00`00Oomoo`1NOol40003Ool0045oo`03001oo`0000Yoo`8001aoo`03001oogoo05Yo
o`@000Moo`00@Goo00<007oo000037oo0P006Woo00<007ooOol0EGoo1@002goo0011Ool00`00Ool0
000=Ool2000IOol00`00Oomoo`1AOol4000@Ool0045oo`03001oo`0000moo`8001Moo`03001oogoo
04eoo`@001Aoo`00@Woo00<007ooOol03goo00<007ooOol05Goo00<007ooOol0BGoo100067oo001D
Ool3000EOol00`00Oomoo`14Ool5000LOol005Moo`8001=oo`03001oogoo041oo`@0025oo`00F7oo
00<007ooOol04Goo00<007ooOol0?7oo10009Goo001IOol2000AOol00`00Oomoo`0gOol5000YOol0
05]oo`03001oogoo00ioo`03001oogoo03=oo`@002ioo`00Fgoo0P003goo00<007ooOol0;goo1000
<Woo001MOol2000=Ool00`00Oomoo`0[Ool4000fOol004moo`D0009oo`03001oogoo00Eoo`8000ao
o`03001oogoo02Ioo`D003Yoo`00@7oo0P003goo00L007ooOomoo`00Ool00008Ool2000:Ool00`00
Oomoo`0ROol4000oOol0045oo`03001oogoo00eoo`07001oogooOol007oo00002Goo0P002Goo00<0
07ooOol07Woo1000@goo0011Ool00`00Oomoo`0=Ool01`00Oomoogoo001oo`0000]oo`8000Moo`03
001oogoo01Uoo`D004Moo`00@7oo00<007oo00003Woo00L007ooOomoo`00Ool0000<Ool00`00Oomo
o`05Ool00`00Oomoo`0EOol4001<Ool0041oo`03001oo`0000eoo`8000Aoo`03001oogoo00]oo`<0
00Eoo`03001oogoo015oo`@0051oo`00?goo0P0000=oo`0000008goo00<007ooOol00Woo00<007oo
Ool03Goo1000E7oo001WOol20003Ool00`00Oomoo`08Ool5001HOol006Uoo`800003Ool007oo00Eo
o`@005eoo`00JWoo0`000Woo1000HGoo001/Ool3001UOol00=Aoo`00H7oo0`000goo00<007ooOol0
Jgoo001POol00`00Oomoo`02Ool00`00Ool0001/Ool0065oo`07001oogooOol007oo0000K7oo001Q
Ool01`00Oomoogoo001oo`0006aoo`00H7oo00<007oo00000Woo00<007oo0000K7oo001QOol00`00
Oomoo`02Ool00`00Oomoo`1[Ool00=Aoo`00e7oo003DOol00=Aoo`00e7oo0000\
\>"],
  ImageRangeCache->{{{0, 211.688}, {255.438, 0}} -> {0.00932886, -0.0432611, 
  0.00403485, 0.00403485}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["bif", "Section"],

Cell[BoxData[
    \(NDSolve[{\(x'\)[t] \[Equal] x[t] - y[t] - x[t]\^3, 
        \(y'\)[t] \[Equal] x[t] + y[t] - y[t]\^3, x[0] \[Equal] 1.5, 
        \(y[0] \[Equal] \)}, {x[t], y[t]}, {t, 0, 5}]\)], "Input"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ip1 = 
      ImplicitPlot[x - y - x\^3 \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 2}]
        \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
.5 .5 L
s
.13423 .98077 m
.13942 .95072 L
.14114 .94071 L
.14822 .90064 L
.15575 .86058 L
.16377 .82051 L
.17237 .78045 L
.17949 .74929 L
.18147 .74038 L
.19095 .70032 L
.20151 .66026 L
.2134 .62019 L
.21955 .60127 L
.22606 .58013 L
.24073 .54006 L
.25962 .5 L
.25962 .5 L
.27994 .45994 L
.29968 .43879 L
.32158 .41987 L
.33974 .41097 L
.37981 .40986 L
.40506 .41987 L
.41987 .42877 L
.45888 .45994 L
.45994 .46105 L
.5 .5 L
.5 .5 L
.54006 .53895 L
.54112 .54006 L
.58013 .57123 L
.59494 .58013 L
.62019 .59014 L
.66026 .58903 L
.67842 .58013 L
.70032 .56121 L
.72006 .54006 L
.74038 .5 L
.74038 .5 L
.75927 .45994 L
.77394 .41987 L
.78045 .39873 L
.7866 .37981 L
.79849 .33974 L
.80905 .29968 L
.81853 .25962 L
.82051 .25071 L
.82763 .21955 L
.83623 .17949 L
.84425 .13942 L
Mistroke
.85178 .09936 L
.85886 .05929 L
.86058 .04928 L
.86577 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{287.938, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004O00017a000`40O003h00Oogoo87oo003oOolP
Ool001Eoo`<003eoo`D003aoo`03001oogoo03aoo`D003ioo`<000Aoo`005Goo00<007ooOol0?goo
00<007ooOol0>goo00<007oo0000?goo00<007ooOol0?Woo00<007ooOol017oo000@Ool30003Ool0
0`00Oomoo`0hOol30003Ool00`00Oomoo`0kOol00`00Ool0000oOol00`00Oomoo`0oOol00`00Oomo
o`03Ool001Ioo`03001oogoo03ioo`03001oogoo03]oo`03001oo`0003moo`03001oogoo03moo`03
001oogoo00=oo`005Goo00<007oo0000?goo00<007ooOol0>goo00<007oo0000?goo00<007ooOol0
?Woo00<007oo000017oo000FOol00`00Oomoo`0mOol2000nOol00`00Oomoo`0mOol20011Ool00`00
Oomoo`03Ool00?moob1oo`00ogoo87oo003oOolPOol00?moob1oo`00ogoo87oo000?Oooo000A0000
00moo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00=oo`003goo00<007ooOol00Woo00<007ooOol0?Woo00<0
07ooOol0?goo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol00goo000?Ool00`00Oomoo`3o
Ool>Ool000Qoo`<000Aoo`03001oogoo0?moo`ioo`0027oo00<007ooOol017oo00<007ooOol0ogoo
3Woo0003Ool30003Ool00`00Oomoo`03Ool3003XOol00`00Oomoo`0ROol000Uoo`03001oogoo00=o
o`03001oogoo0>Qoo`03001oogoo029oo`0027oo00<007oo000017oo00<007ooOol0j7oo00<007oo
Ool08Woo0009Ool00`00Oomoo`03Ool00`00Oomoo`3XOol00`00Oomoo`0ROol000moo`03001oogoo
0>Moo`03001oogoo02=oo`003goo00<007ooOol0igoo00<007ooOol08goo000?Ool00`00Oomoo`3W
Ool00`00Oomoo`0SOol000moo`03001oogoo0>Moo`03001oogoo02=oo`003goo00<007ooOol0igoo
00<007ooOol08goo000?Ool00`00Oomoo`3WOol00`00Oomoo`0SOol000moo`03001oogoo0>Ioo`03
001oogoo02Aoo`003goo00<007ooOol0iWoo00<007ooOol097oo000?Ool00`00Oomoo`3VOol00`00
Oomoo`0TOol000moo`800>Moo`03001oogoo02Aoo`003goo00<007ooOol0iGoo00<007ooOol09Goo
000?Ool00`00Oomoo`3UOol00`00Oomoo`0UOol000moo`03001oogoo0>Eoo`03001oogoo02Eoo`00
3goo00<007ooOol0iGoo00<007ooOol09Goo000?Ool00`00Oomoo`3UOol00`00Oomoo`0UOol000mo
o`03001oogoo0>Aoo`03001oogoo02Ioo`003goo00<007ooOol0i7oo00<007ooOol09Woo000?Ool0
0`00Oomoo`3TOol00`00Oomoo`0VOol000moo`03001oogoo0>Aoo`03001oogoo02Ioo`003goo00<0
07ooOol0i7oo00<007ooOol09Woo000?Ool00`00Oomoo`3SOol00`00Oomoo`0WOol000moo`03001o
ogoo0>=oo`03001oogoo02Moo`003goo0P00i7oo00<007ooOol09goo000?Ool00`00Oomoo`3SOol0
0`00Oomoo`0WOol000moo`03001oogoo0>=oo`03001oogoo02Moo`003goo00<007ooOol0hgoo00<0
07ooOol09goo000?Ool00`00Oomoo`3ROol00`00Oomoo`0XOol000moo`03001oogoo0>9oo`03001o
ogoo02Qoo`003goo00<007ooOol0hWoo00<007ooOol0:7oo000?Ool00`00Oomoo`3ROol00`00Oomo
o`0XOol000moo`03001oogoo0>9oo`03001oogoo02Qoo`003goo00<007ooOol0hGoo00<007ooOol0
:Goo000?Ool00`00Oomoo`3QOol00`00Oomoo`0YOol000moo`03001oogoo0>5oo`03001oogoo02Uo
o`003goo00<007ooOol0hGoo00<007ooOol0:Goo000?Ool2003ROol00`00Oomoo`0YOol000moo`03
001oogoo0>5oo`03001oogoo02Uoo`003goo00<007ooOol0h7oo00<007ooOol0:Woo000?Ool00`00
Oomoo`3POol00`00Oomoo`0ZOol000moo`03001oogoo0>1oo`03001oogoo02Yoo`003goo00<007oo
Ool0h7oo00<007ooOol0:Woo000?Ool00`00Oomoo`3POol00`00Oomoo`0ZOol000moo`03001oogoo
0=moo`03001oogoo02]oo`003goo00<007ooOol0ggoo00<007ooOol0:goo000?Ool00`00Oomoo`3O
Ool00`00Oomoo`0[Ool000moo`03001oogoo0=moo`03001oogoo02]oo`003goo00<007ooOol0ggoo
00<007ooOol0:goo000?Ool00`00Oomoo`3OOol00`00Oomoo`0[Ool000moo`800=moo`03001oogoo
02aoo`003goo00<007ooOol0gWoo00<007ooOol0;7oo000?Ool00`00Oomoo`3NOol00`00Oomoo`0/
Ool000moo`03001oogoo0=ioo`03001oogoo02aoo`003goo00<007ooOol0gWoo00<007ooOol0;7oo
000?Ool00`00Oomoo`3MOol00`00Oomoo`0]Ool000moo`03001oogoo0=eoo`03001oogoo02eoo`00
3goo00<007ooOol0gGoo00<007ooOol0;Goo000?Ool00`00Oomoo`3MOol00`00Oomoo`0]Ool000mo
o`03001oogoo0=aoo`03001oogoo02ioo`003goo00<007ooOol0g7oo00<007ooOol0;Woo0007Ool5
0003Ool00`00Oomoo`3LOol00`00Oomoo`0^Ool000Uoo`03001oogoo00=oo`03001oogoo0=]oo`03
001oogoo02moo`000goo0`000goo00<007ooOol00goo0`00fgoo00<007ooOol0;goo0009Ool00`00
Oomoo`03Ool00`00Oomoo`3KOol00`00Oomoo`0_Ool000Uoo`03001oogoo00=oo`03001oogoo0=]o
o`03001oogoo02moo`0027oo0P001Goo00<007ooOol0fWoo00<007ooOol0<7oo000?Ool00`00Oomo
o`3JOol00`00Oomoo`0`Ool000moo`03001oogoo0=Yoo`03001oogoo031oo`003goo00<007ooOol0
fWoo00<007ooOol0<7oo000?Ool00`00Oomoo`3JOol00`00Oomoo`0`Ool000moo`03001oogoo0=Yo
o`03001oogoo031oo`003goo00<007ooOol0fGoo00<007ooOol0<Goo000?Ool00`00Oomoo`3IOol0
0`00Oomoo`0aOol000moo`03001oogoo0=Uoo`03001oogoo035oo`003goo00<007ooOol0fGoo00<0
07ooOol0<Goo000?Ool2003IOol00`00Oomoo`0bOol000moo`03001oogoo0=Qoo`03001oogoo039o
o`003goo00<007ooOol0f7oo00<007ooOol0<Woo000?Ool00`00Oomoo`3HOol00`00Oomoo`0bOol0
00moo`03001oogoo0=Moo`03001oogoo03=oo`003goo00<007ooOol0egoo00<007ooOol0<goo000?
Ool00`00Oomoo`3GOol00`00Oomoo`0cOol000moo`03001oogoo0=Moo`03001oogoo03=oo`003goo
00<007ooOol0eWoo00<007ooOol0=7oo000?Ool00`00Oomoo`3FOol00`00Oomoo`0dOol000moo`03
001oogoo0=Ioo`03001oogoo03Aoo`003goo00<007ooOol0eGoo00<007ooOol0=Goo000?Ool00`00
Oomoo`3EOol00`00Oomoo`0eOol000moo`800=Ioo`03001oogoo03Eoo`003goo00<007ooOol0e7oo
00<007ooOol0=Woo000?Ool00`00Oomoo`3DOol00`00Oomoo`0fOol000moo`03001oogoo0==oo`03
001oogoo03Moo`003goo00<007ooOol0dgoo00<007ooOol0=goo000?Ool00`00Oomoo`3COol00`00
Oomoo`0gOol000moo`03001oogoo0=9oo`03001oogoo03Qoo`003goo00<007ooOol0dWoo00<007oo
Ool0>7oo000?Ool00`00Oomoo`3BOol00`00Oomoo`0hOol000moo`03001oogoo0=9oo`03001oogoo
03Qoo`003goo00<007ooOol0dGoo00<007ooOol0>Goo000?Ool00`00Oomoo`3AOol00`00Oomoo`0i
Ool000moo`03001oogoo0=5oo`03001oogoo03Uoo`003goo0P00dWoo00<007ooOol0>Goo000?Ool0
0`00Oomoo`3@Ool00`00Oomoo`0jOol000moo`03001oogoo05Qoo`h006Yoo`03001oogoo03Yoo`00
3goo00<007ooOol0EWoo0P003Woo1000IGoo00<007ooOol0>goo000?Ool00`00Oomoo`1DOol2000D
Ool2001SOol00`00Oomoo`0kOol000moo`03001oogoo05=oo`03001oogoo01Ioo`80065oo`03001o
ogoo03]oo`003goo00<007ooOol0DWoo00<007ooOol06Goo00<007ooOol0GGoo00<007ooOol0?7oo
000?Ool00`00Oomoo`1AOol00`00Oomoo`0KOol00`00Oomoo`1LOol00`00Oomoo`0lOol000moo`03
001oogoo051oo`03001oogoo01eoo`8005aoo`03001oogoo03aoo`003goo00<007ooOol0Cgoo00<0
07ooOol087oo00<007ooOol0F7oo00<007ooOol0?Goo000?Ool00`00Oomoo`1>Ool00`00Oomoo`0R
Ool00`00Oomoo`1GOol00`00Oomoo`0mOol000moo`03001oogoo04eoo`03001oogoo02Aoo`8005Io
o`03001oogoo03ioo`003goo00<007ooOol0C7oo00<007ooOol09goo00<007ooOol0Dgoo00<007oo
Ool0?Woo000?Ool2001<Ool00`00Oomoo`0YOol00`00Oomoo`1BOol00`00Oomoo`0nOol000moo`03
001oogoo04Yoo`03001oogoo02]oo`80055oo`03001oogoo03moo`003goo00<007ooOol0BGoo00<0
07ooOol0;Woo00<007ooOol0CWoo00<007ooOol0?goo000?Ool00`00Oomoo`18Ool00`00Oomoo`0_
Ool00`00Oomoo`1>Ool00`00Oomoo`0oOol000moo`03001oogoo04Qoo`03001oogoo031oo`03001o
ogoo04aoo`03001oogoo041oo`003goo00<007ooOol0Agoo00<007ooOol0<Woo00<007ooOol0Bgoo
00<007ooOol0@7oo000?Ool00`00Oomoo`17Ool00`00Oomoo`0cOol00`00Oomoo`19Ool00`00Oomo
o`11Ool000moo`03001oogoo04Ioo`03001oogoo03Eoo`03001oogoo04Qoo`03001oogoo045oo`00
3goo00<007ooOol0AWoo00<007ooOol0=Woo0P00Agoo00<007ooOol0@Woo000?Ool00`00Oomoo`15
Ool00`00Oomoo`0iOol00`00Oomoo`14Ool00`00Oomoo`12Ool000moo`03001oogoo04Eoo`03001o
ogoo03Yoo`03001oogoo049oo`03001oogoo04=oo`002Goo00<007ooOol00goo00<007ooOol0A7oo
00<007ooOol0?7oo00<007ooOol0@Goo00<007ooOol0@goo0008Ool00`00Ool00004Ool00`00Oomo
o`14Ool00`00Oomoo`0mOol00`00Oomoo`0oOol00`00Oomoo`14Ool000Qoo`03001oo`0000Aoo`<0
04=oo`80041oo`03001oogoo03ioo`03001oogoo04Aoo`0027oo00<007oo000017oo00<007ooOol0
@goo00<007ooOol0@7oo00<007ooOol0?7oo00<007ooOol0AGoo0008Ool00`00Ool00004Ool00`00
Oomoo`12Ool00`00Oomoo`12Ool00`00Oomoo`0kOol00`00Oomoo`15Ool000Uoo`03001oogoo00=o
o`03001oogoo049oo`03001oogoo04=oo`03001oogoo03Uoo`03001oogoo04Ioo`003goo00<007oo
Ool0@Goo00<007ooOol0AGoo00<007ooOol0>7oo00<007ooOol0AWoo000?Ool00`00Oomoo`11Ool0
0`00Oomoo`16Ool00`00Oomoo`0fOol00`00Oomoo`17Ool000moo`03001oogoo041oo`03001oogoo
04Qoo`03001oogoo03Eoo`03001oogoo04Moo`003goo00<007ooOol0@7oo00<007ooOol0BGoo00<0
07ooOol0<goo00<007ooOol0B7oo000?Ool00`00Oomoo`0oOol00`00Oomoo`1;Ool00`00Oomoo`0b
Ool00`00Oomoo`18Ool000moo`03001oogoo03moo`03001oogoo04aoo`03001oogoo031oo`03001o
ogoo04Uoo`003goo00<007ooOol0?Woo00<007ooOol0CWoo00<007ooOol0;goo00<007ooOol0BGoo
000?Ool00`00Oomoo`0nOol00`00Oomoo`1?Ool00`00Oomoo`0]Ool00`00Oomoo`1:Ool000moo`03
001oogoo03ioo`03001oogoo051oo`03001oogoo02]oo`03001oogoo04]oo`003goo0P00?Woo00<0
07ooOol0DWoo00<007ooOol0:Goo00<007ooOol0C7oo000?Ool00`00Oomoo`0mOol00`00Oomoo`1C
Ool00`00Oomoo`0WOol00`00Oomoo`1=Ool000moo`03001oogoo03eoo`03001oogoo05Aoo`8002Mo
o`03001oogoo04eoo`003goo00<007ooOol0?7oo00<007ooOol0Egoo00<007ooOol08goo00<007oo
Ool0CWoo000?Ool00`00Oomoo`0lOol00`00Oomoo`1HOol00`00Oomoo`0QOol00`00Oomoo`1?Ool0
00moo`03001oogoo03]oo`03001oogoo05Yoo`03001oogoo01moo`03001oogoo051oo`003goo00<0
07ooOol0>goo00<007ooOol0Fgoo00<007ooOol07Goo00<007ooOol0DGoo000?Ool00`00Oomoo`0k
Ool00`00Oomoo`1LOol2000KOol2001DOol000moo`03001oogoo03Yoo`03001oogoo05moo`8001Qo
o`03001oogoo05Aoo`003goo00<007ooOol0>Woo00<007ooOol0HGoo0P0057oo0P00Egoo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`1SOol2000@Ool2001IOol000moo`03001oogoo03Yoo`03001oogoo
06Eoo`8000Moo`L005]oo`003goo00<007ooOol0>Goo00<007ooOol0J7oo1`00HWoo000?Ool2000j
Ool00`00Oomoo`3AOol000moo`03001oogoo03Uoo`03001oogoo0=5oo`003goo00<007ooOol0>Goo
00<007ooOol0dGoo000?Ool00`00Oomoo`0iOol00`00Oomoo`3AOol000moo`03001oogoo03Qoo`03
001oogoo0=9oo`003goo00<007ooOol0>7oo00<007ooOol0dWoo000?Ool00`00Oomoo`0gOol00`00
Oomoo`3COol000moo`03001oogoo03Moo`03001oogoo0==oo`003goo00<007ooOol0=goo00<007oo
Ool0dgoo000?Ool00`00Oomoo`0fOol00`00Oomoo`3DOol000moo`03001oogoo03Ioo`03001oogoo
0=Aoo`003goo00<007ooOol0=Woo00<007ooOol0e7oo000?Ool00`00Oomoo`0fOol00`00Oomoo`3D
Ool000moo`8003Ioo`03001oogoo0=Eoo`003goo00<007ooOol0=Goo00<007ooOol0eGoo000?Ool0
0`00Oomoo`0eOol00`00Oomoo`3EOol000moo`03001oogoo03Eoo`03001oogoo0=Eoo`003goo00<0
07ooOol0=7oo00<007ooOol0eWoo000?Ool00`00Oomoo`0dOol00`00Oomoo`3FOol000moo`03001o
ogoo03Aoo`03001oogoo0=Ioo`003goo00<007ooOol0<goo00<007ooOol0egoo000?Ool00`00Oomo
o`0cOol00`00Oomoo`3GOol000moo`03001oogoo03=oo`03001oogoo0=Moo`003goo00<007ooOol0
<goo00<007ooOol0egoo000?Ool00`00Oomoo`0bOol00`00Oomoo`3HOol000moo`03001oogoo039o
o`03001oogoo0=Qoo`003goo0P00<goo00<007ooOol0f7oo000?Ool00`00Oomoo`0bOol00`00Oomo
o`3HOol000moo`03001oogoo035oo`03001oogoo0=Uoo`003goo00<007ooOol0<Goo00<007ooOol0
fGoo000?Ool00`00Oomoo`0aOol00`00Oomoo`3IOol000moo`03001oogoo031oo`03001oogoo0=Yo
o`003goo00<007ooOol0<7oo00<007ooOol0fWoo000?Ool00`00Oomoo`0`Ool00`00Oomoo`3JOol0
00moo`03001oogoo02moo`03001oogoo0=]oo`003goo00<007ooOol0;goo00<007ooOol0fgoo000?
Ool00`00Oomoo`0_Ool00`00Oomoo`3KOol000Moo`D000=oo`03001oogoo02moo`03001oogoo0=]o
o`002Goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol0g7oo0009Ool00`00Oomoo`03Ool3
000^Ool00`00Oomoo`3LOol000Uoo`03001oogoo00=oo`03001oogoo02ioo`03001oogoo0=aoo`00
2Goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol0g7oo0008Ool20005Ool00`00Oomoo`0^
Ool00`00Oomoo`3LOol000moo`03001oogoo02ioo`03001oogoo0=aoo`003goo00<007ooOol0;Goo
00<007ooOol0gGoo000?Ool00`00Oomoo`0]Ool00`00Oomoo`3MOol000moo`03001oogoo02eoo`03
001oogoo0=eoo`003goo00<007ooOol0;Goo00<007ooOol0gGoo000?Ool00`00Oomoo`0/Ool00`00
Oomoo`3NOol000moo`03001oogoo02aoo`03001oogoo0=ioo`003goo00<007ooOol0;7oo00<007oo
Ool0gWoo000?Ool00`00Oomoo`0/Ool00`00Oomoo`3NOol000moo`03001oogoo02]oo`03001oogoo
0=moo`003goo0P00;7oo00<007ooOol0ggoo000?Ool00`00Oomoo`0[Ool00`00Oomoo`3OOol000mo
o`03001oogoo02]oo`03001oogoo0=moo`003goo00<007ooOol0:Woo00<007ooOol0h7oo000?Ool0
0`00Oomoo`0ZOol00`00Oomoo`3POol000moo`03001oogoo02Yoo`03001oogoo0>1oo`003goo00<0
07ooOol0:Woo00<007ooOol0h7oo000?Ool00`00Oomoo`0YOol00`00Oomoo`3QOol000moo`03001o
ogoo02Uoo`03001oogoo0>5oo`003goo00<007ooOol0:Goo00<007ooOol0hGoo000?Ool00`00Oomo
o`0YOol00`00Oomoo`3QOol000moo`03001oogoo02Qoo`03001oogoo0>9oo`003goo00<007ooOol0
:7oo00<007ooOol0hWoo000?Ool2000YOol00`00Oomoo`3ROol000moo`03001oogoo02Qoo`03001o
ogoo0>9oo`003goo00<007ooOol0:7oo00<007ooOol0hWoo000?Ool00`00Oomoo`0XOol00`00Oomo
o`3ROol000moo`03001oogoo02Moo`03001oogoo0>=oo`003goo00<007ooOol09goo00<007ooOol0
hgoo000?Ool00`00Oomoo`0WOol00`00Oomoo`3SOol000moo`03001oogoo02Moo`03001oogoo0>=o
o`003goo00<007ooOol09goo00<007ooOol0hgoo000?Ool00`00Oomoo`0VOol00`00Oomoo`3TOol0
00moo`03001oogoo02Ioo`03001oogoo0>Aoo`003goo00<007ooOol09Woo00<007ooOol0i7oo000?
Ool00`00Oomoo`0VOol00`00Oomoo`3TOol000moo`8002Moo`03001oogoo0>Aoo`003goo00<007oo
Ool09Woo00<007ooOol0i7oo000?Ool00`00Oomoo`0UOol00`00Oomoo`3UOol000moo`03001oogoo
02Eoo`03001oogoo0>Eoo`003goo00<007ooOol09Goo00<007ooOol0iGoo000?Ool00`00Oomoo`0U
Ool00`00Oomoo`3UOol000moo`03001oogoo02Eoo`03001oogoo0>Eoo`003goo00<007ooOol097oo
00<007ooOol0iWoo000?Ool00`00Oomoo`0TOol00`00Oomoo`3VOol000moo`03001oogoo02Aoo`03
001oogoo0>Ioo`003goo00<007ooOol097oo00<007ooOol0iWoo000?Ool00`00Oomoo`0TOol00`00
Oomoo`3VOol000moo`03001oogoo02Aoo`03001oogoo0>Ioo`003goo0P0097oo00<007ooOol0igoo
000?Ool00`00Oomoo`0SOol00`00Oomoo`3WOol000moo`03001oogoo02=oo`03001oogoo0>Moo`00
3goo00<007ooOol08goo00<007ooOol0igoo000?Ool00`00Oomoo`0SOol00`00Oomoo`3WOol000mo
o`03001oogoo02=oo`03001oogoo0>Moo`003goo00<007ooOol08goo00<007ooOol0igoo000?Ool0
0`00Oomoo`0ROol00`00Oomoo`3XOol000moo`03001oogoo029oo`03001oogoo0>Qoo`003goo00<0
07ooOol08Woo00<007ooOol0j7oo000?Ool00`00Oomoo`0ROol00`00Oomoo`3XOol000Qoo`<000Ao
o`03001oogoo025oo`03001oogoo0>Uoo`0027oo00<007ooOol017oo00<007ooOol08Goo00<007oo
Ool0jGoo0009Ool00`00Oomoo`03Ool3000QOol00`00Oomoo`3YOol000Uoo`03001oogoo00=oo`03
001oogoo0?moo`ioo`0027oo00<007oo000017oo00<007ooOol0ogoo3Woo0009Ool00`00Oomoo`03
Ool00`00Oomoo`3oOol>Ool000moo`03001oogoo0?moo`ioo`003goo00<007ooOol0ogoo3Woo003o
OolPOol00001\
\>"],
  ImageRangeCache->{{{0, 286.938}, {286.938, 0}} -> {-2.31586, -2.29288, 
  0.01532, 0.01532}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ip2 = 
      ImplicitPlot[x\^2 + y\^2 \[Equal] 1, {x, \(-1\), 1}, {y, \(-1\), 1}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.5 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -24 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-1)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(0.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .5 m
.98077 .5 L
s
.01923 .5 m
.01923 .5 L
s
.98077 .5 m
.97909 .54006 L
.97403 .58013 L
.96548 .62019 L
.95326 .66026 L
.94071 .69225 L
.93705 .70032 L
.91637 .74038 L
.90064 .7658 L
.89051 .78045 L
.86058 .81801 L
.85835 .82051 L
.82051 .85835 L
.81801 .86058 L
.78045 .89051 L
.7658 .90064 L
.74038 .91637 L
.70032 .93705 L
.69225 .94071 L
.66026 .95326 L
.62019 .96548 L
.58013 .97403 L
.54006 .97909 L
.5 .98077 L
s
.01923 .5 m
.02091 .54006 L
.02597 .58013 L
.03452 .62019 L
.04674 .66026 L
.05929 .69225 L
.06295 .70032 L
.08363 .74038 L
.09936 .7658 L
.10949 .78045 L
.13942 .81801 L
.14165 .82051 L
.17949 .85835 L
.18199 .86058 L
.21955 .89051 L
.2342 .90064 L
.25962 .91637 L
.29968 .93705 L
.30775 .94071 L
.33974 .95326 L
.37981 .96548 L
.41987 .97403 L
.45994 .97909 L
.5 .98077 L
s
.98077 .5 m
.97909 .45994 L
.97403 .41987 L
.96548 .37981 L
.95326 .33974 L
.94071 .30775 L
.93705 .29968 L
.91637 .25962 L
.90064 .2342 L
.89051 .21955 L
.86058 .18199 L
.85835 .17949 L
.82051 .14165 L
.81801 .13942 L
.78045 .10949 L
.7658 .09936 L
.74038 .08363 L
.70032 .06295 L
.69225 .05929 L
.66026 .04674 L
.62019 .03452 L
.58013 .02597 L
.54006 .02091 L
.5 .01923 L
s
.01923 .5 m
.02091 .45994 L
.02597 .41987 L
.03452 .37981 L
.04674 .33974 L
.05929 .30775 L
.06295 .29968 L
.08363 .25962 L
.09936 .2342 L
.10949 .21955 L
.13942 .18199 L
.14165 .17949 L
.17949 .14165 L
.18199 .13942 L
.21955 .10949 L
.2342 .09936 L
.25962 .08363 L
.29968 .06295 L
.30775 .05929 L
.33974 .04674 L
.37981 .03452 L
.41987 .02597 L
.45994 .02091 L
.5 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
87oo1@00=Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0=7oo00<007ooOol0=goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol0=7oo1@0017oo000ROol00`00Oomoo`0eOol00`00
Ool00007Ool00`00Ool0000dOol00`00Ool0000gOol00`00Ool00007Ool00`00Ool0000gOol00`00
Oomoo`04Ool001aoo`<000=oo`03001oogoo031oo`<0009oo`03001oo`0000Uoo`03001oogoo039o
o`03001oo`0003Moo`03001oo`0000Uoo`03001oogoo03Eoo`03001oogoo00Aoo`008Woo00<007oo
Ool0=Goo00<007oo00001goo0P00=Goo00<007oo0000=goo00<007oo00001goo0P00>7oo00<007oo
Ool017oo000ROol00`00Oomoo`0eOol00`00Ool00007Ool00`00Oomoo`0dOol00`00Ool0000gOol0
0`00Ool00007Ool00`00Oomoo`0gOol00`00Oomoo`04Ool0025oo`8003Qoo`03001oogoo00Ioo`<0
03Eoo`03001oogoo03Moo`03001oogoo00Ioo`<003Ioo`8000Ioo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol001]oool000H000006goo00<007ooOol00Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol00goo
000KOol00`00Oomoo`02Ool00`00Oomoo`0kOol00`00Oomoo`0lOol00`00Oomoo`0kOol00`00Oomo
o`0lOol00`00Oomoo`03Ool001=oo`D000=oo`03001oogoo0?moo`=oo`005Goo00<007ooOol00goo
00<007ooOol0ogoo0goo000?Ool30003Ool00`00Oomoo`03Ool2001kOol;001mOol001Eoo`03001o
ogoo00=oo`03001oogoo071oo`X000]oo`X007=oo`005Goo00<007ooOol00goo00<007ooOol0J7oo
20007goo1`00K7oo000DOol20005Ool00`00Oomoo`1ROol6000^Ool6001VOol001]oo`03001oogoo
05ioo`@003Yoo`@0069oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1G
Ool40019Ool3001KOol001]oo`03001oogoo05Eoo`80051oo`<005Qoo`006goo00<007ooOol0Dgoo
0P00EGoo0P00EWoo000KOol00`00Oomoo`1AOol2001IOol2001DOol001]oo`03001oogoo04moo`80
05eoo`80059oo`006goo00<007ooOol0CGoo0P00HGoo0`00Cgoo000KOol00`00Oomoo`1:Ool3001V
Ool2001=Ool001]oo`8004Uoo`8006]oo`8004]oo`006goo00<007ooOol0AWoo0P00Kgoo0P00BGoo
000KOol00`00Oomoo`14Ool2001cOol20017Ool001]oo`03001oogoo049oo`8007Moo`8004Eoo`00
6goo00<007ooOol0@7oo0P00Ngoo00<007ooOol0@Woo000KOol00`00Oomoo`0nOol2001nOol20012
Ool001]oo`03001oogoo03eoo`03001oogoo081oo`80041oo`006goo00<007ooOol0>goo0P00QGoo
0P00?Woo000KOol00`00Oomoo`0jOol00`00Oomoo`27Ool00`00Oomoo`0kOol001]oo`03001oogoo
03Uoo`03001oogoo08Uoo`03001oogoo03Yoo`006goo00<007ooOol0=goo0P00SGoo00<007ooOol0
>Goo000KOol00`00Oomoo`0fOol00`00Oomoo`2>Ool00`00Oomoo`0hOol001]oo`8003Eoo`80099o
o`8003Qoo`006goo00<007ooOol0<goo00<007ooOol0U7oo00<007ooOol0=Goo000KOol00`00Oomo
o`0bOol00`00Oomoo`2FOol2000eOol001]oo`03001oogoo031oo`8009]oo`03001oogoo039oo`00
6goo00<007ooOol0;goo00<007ooOol0W7oo00<007ooOol0<Goo000KOol00`00Oomoo`0]Ool2002P
Ool2000aOol001]oo`03001oogoo02aoo`03001oogoo0:9oo`03001oogoo02ioo`006goo00<007oo
Ool0:goo00<007ooOol0Y7oo00<007ooOol0;Goo000KOol00`00Oomoo`0ZOol00`00Oomoo`2VOol0
0`00Oomoo`0/Ool001]oo`03001oogoo02Uoo`03001oogoo0:Qoo`03001oogoo02]oo`006goo00<0
07ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0:Woo000KOol00`00Oomoo`0WOol00`00Oomoo`2/
Ool00`00Oomoo`0YOol001]oo`03001oogoo02Ioo`03001oogoo0:ioo`03001oogoo02Qoo`006goo
0P009goo00<007ooOol0[goo00<007ooOol09goo000KOol00`00Oomoo`0UOol00`00Oomoo`2aOol0
0`00Oomoo`0VOol001]oo`03001oogoo02Aoo`03001oogoo0;=oo`03001oogoo02Eoo`006goo00<0
07ooOol08goo00<007ooOol0]Goo00<007ooOol097oo000KOol00`00Oomoo`0ROol00`00Oomoo`2g
Ool00`00Oomoo`0SOol001]oo`03001oogoo025oo`03001oogoo0;Qoo`03001oogoo02=oo`006goo
00<007ooOol087oo00<007ooOol0^Woo00<007ooOol08Woo000KOol00`00Oomoo`0OOol00`00Oomo
o`2lOol00`00Oomoo`0QOol001]oo`03001oogoo01ioo`03001oogoo0;ioo`03001oogoo021oo`00
6goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol07goo000KOol00`00Oomoo`0MOol00`00
Oomoo`30Ool00`00Oomoo`0OOol001]oo`03001oogoo01aoo`03001oogoo0<9oo`03001oogoo01io
o`006goo0P0077oo00<007ooOol0a7oo00<007ooOol07Goo000KOol00`00Oomoo`0JOol00`00Oomo
o`36Ool00`00Oomoo`0LOol001]oo`03001oogoo01Uoo`03001oogoo0<Qoo`03001oogoo01]oo`00
6goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol06Woo000KOol00`00Oomoo`0HOol00`00
Oomoo`3:Ool00`00Oomoo`0JOol001]oo`03001oogoo01Moo`03001oogoo0<aoo`03001oogoo01Uo
o`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo000KOol00`00Oomoo`0FOol0
0`00Oomoo`3?Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001oogoo0<moo`03001oogoo
01Moo`006goo00<007ooOol05Goo00<007ooOol0dGoo00<007ooOol05Woo000KOol00`00Oomoo`0D
Ool00`00Oomoo`3BOol00`00Oomoo`0FOol000]oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo01=oo`03001oogoo0=Aoo`03001oogoo01Eoo`002Woo00<007oo00001goo
00<007oo000017oo00<007ooOol04goo00<007ooOol0e7oo00<007ooOol05Goo0005Ool30002Ool0
0`00Ool00009Ool00`00Oomoo`02Ool2000COol00`00Oomoo`3FOol00`00Oomoo`0DOol000Yoo`03
001oo`0000Moo`8000Eoo`03001oogoo015oo`03001oogoo0=Moo`03001oogoo01Aoo`002Woo00<0
07oo00001goo00<007ooOol017oo00<007ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000;
Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`0@Ool00`00Oomoo`3IOol00`00Oomoo`0COol001]o
o`03001oogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<007ooOol03goo00<007oo
Ool0fgoo00<007ooOol04Woo000KOol00`00Oomoo`0?Ool00`00Oomoo`3LOol00`00Oomoo`0AOol0
01]oo`03001oogoo00ioo`03001oogoo0=eoo`03001oogoo015oo`006goo00<007ooOol03Woo00<0
07ooOol0gWoo00<007ooOol047oo000KOol00`00Oomoo`0=Ool00`00Oomoo`3OOol00`00Oomoo`0@
Ool001]oo`03001oogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol037oo
00<007ooOol0hGoo00<007ooOol03goo000KOol2000=Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool0
01]oo`03001oogoo00aoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol02goo00<0
07ooOol0i7oo00<007ooOol03Goo000KOol00`00Oomoo`0;Ool00`00Oomoo`3TOol00`00Oomoo`0=
Ool001]oo`03001oogoo00Yoo`03001oogoo0>Eoo`03001oogoo00eoo`006goo00<007ooOol02Woo
00<007ooOol0iWoo00<007ooOol037oo000KOol00`00Oomoo`0:Ool00`00Oomoo`3VOol00`00Oomo
o`0<Ool001]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`006goo00<007ooOol0
2Goo00<007ooOol0j7oo00<007ooOol02goo000KOol00`00Oomoo`09Ool00`00Oomoo`3XOol00`00
Oomoo`0;Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007oo
Ool027oo00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol0
0`00Oomoo`0:Ool001]oo`8000Uoo`03001oogoo0>]oo`03001oogoo00Uoo`006goo00<007ooOol0
1goo00<007ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00
Oomoo`08Ool001]oo`03001oogoo00Moo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007oo
Ool01goo00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool0
0`00Oomoo`07Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<0
07ooOol01Woo00<007ooOol0kgoo00<007ooOol01goo000KOol00`00Oomoo`05Ool00`00Oomoo`3`
Ool00`00Oomoo`07Ool001]oo`03001oogoo00Eoo`03001oogoo0?5oo`03001oogoo00Ioo`006goo
00<007ooOol01Goo00<007ooOol0lGoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomo
o`3bOol00`00Oomoo`06Ool001]oo`8000Eoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo00<0
07ooOol017oo00<007ooOol0lWoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomoo`3c
Ool00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo
00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomo
o`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`00
6goo00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00
Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eo
o`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool0
0`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo
00Aoo`006goo0P000goo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00
Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Ao
o`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool0
0`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo
00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02
Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Moo`03001o
ogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo000EOol00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`0057oo00<007oo000017oo0P000goo00<0
07ooOol0mgoo00<007ooOol00goo000DOol00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`3g
Ool00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo0?Moo`03001o
ogoo00=oo`005Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo
000KOol00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001]oo`03001oogoo009oo`03
001oogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol0
17oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009o
o`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007oo
Ool017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo
009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<0
07ooOol017oo000KOol20003Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009o
o`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007oo
Ool017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`05Ool001]oo`03001oogoo
00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo00<0
07ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001o
ogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo
00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03
001oogoo00Aoo`03001oogoo0?=oo`03001oogoo00Eoo`006goo00<007ooOol017oo00<007ooOol0
lWoo00<007ooOol01Woo000KOol20005Ool00`00Oomoo`3bOol00`00Oomoo`06Ool001]oo`03001o
ogoo00Aoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo00<007ooOol01Goo00<007ooOol0lGoo
00<007ooOol01Woo000KOol00`00Oomoo`05Ool00`00Oomoo`3aOol00`00Oomoo`06Ool001]oo`03
001oogoo00Eoo`03001oogoo0?1oo`03001oogoo00Moo`006goo00<007ooOol01Woo00<007ooOol0
kgoo00<007ooOol01goo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool00`00Oomoo`07Ool001]o
o`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<007ooOol01goo00<007oo
Ool0kGoo00<007ooOol027oo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00Oomoo`08Ool0
01]oo`03001oogoo00Moo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007ooOol01goo00<0
07ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`08Ool00`00Oomoo`3[Ool00`00Oomoo`09
Ool001]oo`8000Uoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007ooOol027oo00<007oo
Ool0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol00`00Oomoo`0:Ool0
01]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`006goo00<007ooOol02Goo00<0
07ooOol0j7oo00<007ooOol02goo000KOol00`00Oomoo`09Ool00`00Oomoo`3XOol00`00Oomoo`0;
Ool001]oo`03001oogoo00Yoo`03001oogoo0>Ioo`03001oogoo00aoo`006goo00<007ooOol02Woo
00<007ooOol0iWoo00<007ooOol037oo000KOol00`00Oomoo`0:Ool00`00Oomoo`3UOol00`00Oomo
o`0=Ool001]oo`03001oogoo00]oo`03001oogoo0>Aoo`03001oogoo00eoo`006goo00<007ooOol0
2goo00<007ooOol0i7oo00<007ooOol03Goo000KOol00`00Oomoo`0<Ool00`00Oomoo`3ROol00`00
Oomoo`0>Ool001]oo`8000eoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol037oo
00<007ooOol0hGoo00<007ooOol03goo000KOol00`00Oomoo`0=Ool00`00Oomoo`3POol00`00Oomo
o`0?Ool001]oo`03001oogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol0
3Woo00<007ooOol0gWoo00<007ooOol047oo000KOol00`00Oomoo`0>Ool00`00Oomoo`3NOol00`00
Oomoo`0@Ool001]oo`03001oogoo00moo`03001oogoo0=aoo`03001oogoo015oo`006goo00<007oo
Ool03goo00<007ooOol0g7oo00<007ooOol04Goo000KOol00`00Oomoo`0@Ool00`00Oomoo`3JOol0
0`00Oomoo`0BOol001]oo`03001oogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<0
07ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`3HOol00`00Oomoo`0COol000Yoo`03001o
o`0000Moo`03001oo`0000Aoo`03001oogoo019oo`03001oogoo0=Ioo`03001oogoo01Aoo`002Woo
00<007oo00002Goo00<007ooOol00Woo0P004goo00<007ooOol0eWoo00<007ooOol057oo000:Ool0
0`00Ool00007Ool20005Ool00`00Oomoo`0COol00`00Oomoo`3DOol00`00Oomoo`0EOol000Yoo`03
001oo`0000Moo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo0==oo`03001oogoo01Eoo`00
2goo00<007ooOol01Woo0`0017oo00<007ooOol057oo00<007ooOol0dWoo00<007ooOol05Woo000K
Ool00`00Oomoo`0EOol00`00Oomoo`3@Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001o
ogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo
000KOol00`00Oomoo`0GOol00`00Oomoo`3<Ool00`00Oomoo`0IOol001]oo`03001oogoo01Qoo`03
001oogoo0<Yoo`03001oogoo01Yoo`006goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol0
6Woo000KOol00`00Oomoo`0IOol00`00Oomoo`38Ool00`00Oomoo`0KOol001]oo`03001oogoo01Yo
o`03001oogoo0<Ioo`03001oogoo01aoo`006goo0P0077oo00<007ooOol0a7oo00<007ooOol07Goo
000KOol00`00Oomoo`0KOol00`00Oomoo`34Ool00`00Oomoo`0MOol001]oo`03001oogoo01aoo`03
001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0NOol00`00Oomoo`2nOol00`00Oomoo`0POol001]oo`03001oogoo01mo
o`03001oogoo0;aoo`03001oogoo025oo`006goo00<007ooOol07goo00<007ooOol0_7oo00<007oo
Ool08Goo000KOol00`00Oomoo`0POol00`00Oomoo`2jOol00`00Oomoo`0ROol001]oo`03001oogoo
025oo`800;Uoo`03001oogoo02=oo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol0
97oo000KOol00`00Oomoo`0TOol00`00Oomoo`2cOol00`00Oomoo`0UOol001]oo`03001oogoo02Eo
o`03001oogoo0;5oo`03001oogoo02Ioo`006goo00<007ooOol09Woo00<007ooOol0[goo00<007oo
Ool09goo000KOol2000WOol00`00Oomoo`2^Ool00`00Oomoo`0XOol001]oo`03001oogoo02Moo`03
001oogoo0:aoo`03001oogoo02Uoo`006goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0
:Woo000KOol00`00Oomoo`0YOol00`00Oomoo`2XOol00`00Oomoo`0[Ool001]oo`03001oogoo02Yo
o`03001oogoo0:Ioo`03001oogoo02aoo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007oo
Ool0;Goo000KOol00`00Oomoo`0/Ool00`00Oomoo`2ROol00`00Oomoo`0^Ool001]oo`03001oogoo
02eoo`03001oogoo0:1oo`03001oogoo02moo`006goo00<007ooOol0;Woo0P00WWoo0P00<Woo000K
Ool00`00Oomoo`0`Ool00`00Oomoo`2JOol00`00Oomoo`0bOol001]oo`03001oogoo035oo`03001o
ogoo09Qoo`03001oogoo03=oo`006goo00<007ooOol0<Woo00<007ooOol0UWoo00<007ooOol0=7oo
000KOol2000dOol2002DOol2000gOol001]oo`03001oogoo03Eoo`03001oogoo091oo`03001oogoo
03Moo`006goo00<007ooOol0=Woo0P00Sgoo00<007ooOol0>7oo000KOol00`00Oomoo`0hOol2002;
Ool2000kOol001]oo`03001oogoo03Yoo`03001oogoo08Moo`03001oogoo03]oo`006goo00<007oo
Ool0>goo0P00QGoo0P00?Woo000KOol00`00Oomoo`0mOol00`00Oomoo`20Ool20010Ool001]oo`03
001oogoo03ioo`8007ioo`80049oo`006goo00<007ooOol0@7oo00<007ooOol0NWoo00<007ooOol0
@Woo000KOol00`00Oomoo`11Ool2001hOol20015Ool001]oo`03001oogoo04=oo`8007Aoo`8004Mo
o`006goo00<007ooOol0AGoo0P00LGoo00<007ooOol0Agoo000KOol00`00Oomoo`17Ool2001]Ool2
001:Ool001]oo`8004Yoo`8006Uoo`8004aoo`006goo00<007ooOol0Bgoo0P00IWoo00<007ooOol0
C7oo000KOol00`00Oomoo`1=Ool2001QOol3001?Ool001]oo`03001oogoo04moo`<005]oo`<0059o
o`006goo00<007ooOol0DWoo0P00EWoo0`00EGoo000KOol00`00Oomoo`1DOol3001@Ool3001HOol0
01]oo`03001oogoo05Moo`@004Uoo`<005]oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000K
Ool00`00Oomoo`1NOol4000jOol4001ROol001]oo`03001oogoo069oo`H002ioo`H006Ioo`004goo
1@000goo00<007ooOol0J7oo1@0097oo1@00K7oo000EOol00`00Oomoo`03Ool00`00Oomoo`1]Ool5
000JOol5001aOol001Eoo`03001oogoo00=oo`8007=ooaX007Ioo`005Goo00<007ooOol00goo00<0
07ooOol0ogoo0goo000EOol00`00Oomoo`03Ool00`00Oomoo`3oOol3Ool001Aoo`8000Eoo`03001o
ogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.2582, -1.19814, 0.00800769, 
  0.00800769}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ip4 = 
      ImplicitPlot[
        x\^2 + y\^2 \[Equal] 2, {x, \(-\@2\), \@2}, {y, \(-\@2\), \@2}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.339955 0.5 0.339955 [
[.16004 -0.0125 -6 -9 ]
[.16004 -0.0125 6 0 ]
[.33002 -0.0125 -12 -9 ]
[.33002 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66998 -0.0125 -9 -9 ]
[.66998 -0.0125 9 0 ]
[.83996 -0.0125 -3 -9 ]
[.83996 -0.0125 3 0 ]
[-0.0125 .16004 -12 -4.5 ]
[-0.0125 .16004 0 4.5 ]
[-0.0125 .33002 -24 -4.5 ]
[-0.0125 .33002 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66998 -18 -4.5 ]
[-0.0125 .66998 0 4.5 ]
[-0.0125 .83996 -6 -4.5 ]
[-0.0125 .83996 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16004 0 m
.16004 .00625 L
s
[(-1)] .16004 -0.0125 0 1 Mshowa
.33002 0 m
.33002 .00625 L
s
[(-0.5)] .33002 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66998 0 m
.66998 .00625 L
s
[(0.5)] .66998 -0.0125 0 1 Mshowa
.83996 0 m
.83996 .00625 L
s
[(1)] .83996 -0.0125 0 1 Mshowa
.125 Mabswid
.19404 0 m
.19404 .00375 L
s
.22804 0 m
.22804 .00375 L
s
.26203 0 m
.26203 .00375 L
s
.29603 0 m
.29603 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.39801 0 m
.39801 .00375 L
s
.43201 0 m
.43201 .00375 L
s
.466 0 m
.466 .00375 L
s
.534 0 m
.534 .00375 L
s
.56799 0 m
.56799 .00375 L
s
.60199 0 m
.60199 .00375 L
s
.63598 0 m
.63598 .00375 L
s
.70397 0 m
.70397 .00375 L
s
.73797 0 m
.73797 .00375 L
s
.77196 0 m
.77196 .00375 L
s
.80596 0 m
.80596 .00375 L
s
.12605 0 m
.12605 .00375 L
s
.09205 0 m
.09205 .00375 L
s
.05806 0 m
.05806 .00375 L
s
.02406 0 m
.02406 .00375 L
s
.87395 0 m
.87395 .00375 L
s
.90795 0 m
.90795 .00375 L
s
.94194 0 m
.94194 .00375 L
s
.97594 0 m
.97594 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16004 m
.00625 .16004 L
s
[(-1)] -0.0125 .16004 1 0 Mshowa
0 .33002 m
.00625 .33002 L
s
[(-0.5)] -0.0125 .33002 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .66998 m
.00625 .66998 L
s
[(0.5)] -0.0125 .66998 1 0 Mshowa
0 .83996 m
.00625 .83996 L
s
[(1)] -0.0125 .83996 1 0 Mshowa
.125 Mabswid
0 .19404 m
.00375 .19404 L
s
0 .22804 m
.00375 .22804 L
s
0 .26203 m
.00375 .26203 L
s
0 .29603 m
.00375 .29603 L
s
0 .36402 m
.00375 .36402 L
s
0 .39801 m
.00375 .39801 L
s
0 .43201 m
.00375 .43201 L
s
0 .466 m
.00375 .466 L
s
0 .534 m
.00375 .534 L
s
0 .56799 m
.00375 .56799 L
s
0 .60199 m
.00375 .60199 L
s
0 .63598 m
.00375 .63598 L
s
0 .70397 m
.00375 .70397 L
s
0 .73797 m
.00375 .73797 L
s
0 .77196 m
.00375 .77196 L
s
0 .80596 m
.00375 .80596 L
s
0 .12605 m
.00375 .12605 L
s
0 .09205 m
.00375 .09205 L
s
0 .05806 m
.00375 .05806 L
s
0 .02406 m
.00375 .02406 L
s
0 .87395 m
.00375 .87395 L
s
0 .90795 m
.00375 .90795 L
s
0 .94194 m
.00375 .94194 L
s
0 .97594 m
.00375 .97594 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .5 m
.97909 .54006 L
.97403 .58013 L
.96548 .62019 L
.95326 .66026 L
.94071 .69225 L
.93705 .70032 L
.91637 .74038 L
.90064 .7658 L
.89051 .78045 L
.86058 .81801 L
.85835 .82051 L
.82051 .85835 L
.81801 .86058 L
.78045 .89051 L
.7658 .90064 L
.74038 .91637 L
.70032 .93705 L
.69225 .94071 L
.66026 .95326 L
.62019 .96548 L
.58013 .97403 L
.54006 .97909 L
.5 .98077 L
s
.98077 .5 m
.97909 .45994 L
.97403 .41987 L
.96548 .37981 L
.95326 .33974 L
.94071 .30775 L
.93705 .29968 L
.91637 .25962 L
.90064 .2342 L
.89051 .21955 L
.86058 .18199 L
.85835 .17949 L
.82051 .14165 L
.81801 .13942 L
.78045 .10949 L
.7658 .09936 L
.74038 .08363 L
.70032 .06295 L
.69225 .05929 L
.66026 .04674 L
.62019 .03452 L
.58013 .02597 L
.54006 .02091 L
.5 .01923 L
.45994 .02091 L
.41987 .02597 L
.37981 .03452 L
.33974 .04674 L
.30775 .05929 L
.29968 .06295 L
.25962 .08363 L
.2342 .09936 L
.21955 .10949 L
.18199 .13942 L
.17949 .14165 L
.14165 .17949 L
.13942 .18199 L
.10949 .21955 L
.09936 .2342 L
.08363 .25962 L
.06295 .29968 L
.05929 .30775 L
.04674 .33974 L
.03452 .37981 L
.02597 .41987 L
.02091 .45994 L
.01923 .5 L
.02091 .54006 L
.02597 .58013 L
.03452 .62019 L
Mistroke
.04674 .66026 L
.05929 .69225 L
.06295 .70032 L
.08363 .74038 L
.09936 .7658 L
.10949 .78045 L
.13942 .81801 L
.14165 .82051 L
.17949 .85835 L
.18199 .86058 L
.21955 .89051 L
.2342 .90064 L
.25962 .91637 L
.29968 .93705 L
.30775 .94071 L
.33974 .95326 L
.37981 .96548 L
.41987 .97403 L
.45994 .97909 L
.5 .98077 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
A7oo1@0097oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo00<007ooOol097oo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo1@00:Goo0016Ool00`00Oomoo`0SOol00`00
Ool00007Ool00`00Ool0000ROol00`00Ool0000TOol00`00Ool00007Ool00`00Ool0000UOol00`00
Oomoo`0YOol0041oo`<000=oo`03001oogoo01ioo`<0009oo`03001oo`0000Uoo`03001oogoo021o
o`03001oo`0002Aoo`03001oo`0000Uoo`03001oogoo02=oo`03001oogoo02Uoo`00AWoo00<007oo
Ool08goo00<007oo00001goo0P008goo00<007oo000097oo00<007oo00001goo0P009Woo00<007oo
Ool0:Goo0016Ool00`00Oomoo`0SOol00`00Ool00007Ool00`00Oomoo`0ROol00`00Ool0000TOol0
0`00Ool00007Ool00`00Oomoo`0UOol00`00Oomoo`0YOol004Eoo`8002Ioo`03001oogoo00Ioo`<0
02=oo`03001oogoo02Aoo`03001oogoo00Ioo`<002Aoo`8002]oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol001]oool000H000006goo00<007ooOol00goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo000KOol00`00Oomoo`0VOol00`00Oomo
o`0YOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0XOol001]oo`03
001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`1jOol;001mOol001]o
o`80075oo`X000]oo`X007=oo`006goo00<007ooOol0J7oo20007goo1`00K7oo000KOol00`00Oomo
o`1ROol6000^Ool6001VOol001]oo`03001oogoo05ioo`@003Yoo`@0069oo`006goo00<007ooOol0
Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1GOol40019Ool3001KOol001]oo`03001oogoo05Eo
o`80051oo`<005Qoo`006goo00<007ooOol0Dgoo0P00EGoo0P00EWoo000KOol00`00Oomoo`1AOol2
001IOol2001DOol001]oo`80051oo`8005eoo`80059oo`006goo00<007ooOol0CGoo0P00HGoo0`00
Cgoo000KOol00`00Oomoo`1:Ool3001VOol2001=Ool001]oo`03001oogoo04Qoo`8006]oo`8004]o
o`006goo00<007ooOol0AWoo0P00Kgoo0P00BGoo000KOol00`00Oomoo`14Ool2001cOol20017Ool0
01]oo`03001oogoo049oo`8007Moo`8004Eoo`006goo00<007ooOol0@7oo0P00Ngoo00<007ooOol0
@Woo000KOol00`00Oomoo`0nOol2001nOol20012Ool001]oo`8003ioo`03001oogoo081oo`80041o
o`006goo00<007ooOol0>goo0P00QGoo0P00?Woo000KOol00`00Oomoo`0jOol00`00Oomoo`27Ool0
0`00Oomoo`0kOol001]oo`03001oogoo03Uoo`03001oogoo08Uoo`03001oogoo03Yoo`006goo00<0
07ooOol0=goo0P00SGoo00<007ooOol0>Goo000KOol00`00Oomoo`0fOol00`00Oomoo`2>Ool00`00
Oomoo`0hOol001]oo`03001oogoo03Aoo`80099oo`8003Qoo`006goo00<007ooOol0<goo00<007oo
Ool0U7oo00<007ooOol0=Goo000KOol00`00Oomoo`0bOol00`00Oomoo`2FOol2000eOol001]oo`80
035oo`8009]oo`03001oogoo039oo`006goo00<007ooOol0;goo00<007ooOol0W7oo00<007ooOol0
<Goo000KOol00`00Oomoo`0]Ool2002POol2000aOol001]oo`03001oogoo02aoo`03001oogoo0:9o
o`03001oogoo02ioo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007ooOol0;Goo000KOol0
0`00Oomoo`0ZOol00`00Oomoo`2VOol00`00Oomoo`0/Ool001]oo`03001oogoo02Uoo`03001oogoo
0:Qoo`03001oogoo02]oo`004goo1@000goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0
:Woo000EOol00`00Oomoo`03Ool00`00Oomoo`0WOol00`00Oomoo`2/Ool00`00Oomoo`0YOol000mo
o`<000=oo`03001oogoo00=oo`8002Moo`03001oogoo0:ioo`03001oogoo02Qoo`005Goo00<007oo
Ool00goo00<007ooOol09Woo00<007ooOol0[goo00<007ooOol09goo000EOol00`00Oomoo`03Ool0
0`00Oomoo`0UOol00`00Oomoo`2aOol00`00Oomoo`0VOol001Aoo`8000Eoo`03001oogoo02Aoo`03
001oogoo0;=oo`03001oogoo02Eoo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol0
97oo000KOol00`00Oomoo`0ROol00`00Oomoo`2gOol00`00Oomoo`0SOol001]oo`03001oogoo025o
o`03001oogoo0;Qoo`03001oogoo02=oo`006goo00<007ooOol087oo00<007ooOol0^Woo00<007oo
Ool08Woo000KOol00`00Oomoo`0OOol00`00Oomoo`2lOol00`00Oomoo`0QOol001]oo`8001moo`03
001oogoo0;ioo`03001oogoo021oo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0MOol00`00Oomoo`30Ool00`00Oomoo`0OOol001]oo`03001oogoo01ao
o`03001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol06goo00<007ooOol0a7oo00<007oo
Ool07Goo000KOol00`00Oomoo`0JOol00`00Oomoo`36Ool00`00Oomoo`0LOol001]oo`03001oogoo
01Uoo`03001oogoo0<Qoo`03001oogoo01]oo`006goo00<007ooOol067oo00<007ooOol0bWoo00<0
07ooOol06Woo000KOol2000IOol00`00Oomoo`3:Ool00`00Oomoo`0JOol001]oo`03001oogoo01Mo
o`03001oogoo0<aoo`03001oogoo01Uoo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007oo
Ool067oo000KOol00`00Oomoo`0FOol00`00Oomoo`3?Ool00`00Oomoo`0GOol001]oo`03001oogoo
01Ioo`03001oogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05Goo00<007ooOol0dGoo00<0
07ooOol05Woo000KOol00`00Oomoo`0DOol00`00Oomoo`3BOol00`00Oomoo`0FOol001]oo`03001o
ogoo01=oo`03001oogoo0=Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0e7oo
00<007ooOol05Goo000KOol2000COol00`00Oomoo`3FOol00`00Oomoo`0DOol001]oo`03001oogoo
015oo`03001oogoo0=Moo`03001oogoo01Aoo`006goo00<007ooOol04Goo00<007ooOol0f7oo00<0
07ooOol04goo000KOol00`00Oomoo`0@Ool00`00Oomoo`3IOol00`00Oomoo`0COol001]oo`03001o
ogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<007ooOol03goo00<007ooOol0fgoo
00<007ooOol04Woo000KOol00`00Oomoo`0?Ool00`00Oomoo`3LOol00`00Oomoo`0AOol001]oo`03
001oogoo00ioo`03001oogoo0=eoo`03001oogoo015oo`006goo00<007ooOol03Woo00<007ooOol0
gWoo00<007ooOol047oo000KOol2000>Ool00`00Oomoo`3OOol00`00Oomoo`0@Ool001]oo`03001o
ogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol037oo00<007ooOol0hGoo
00<007ooOol03goo000KOol00`00Oomoo`0<Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool001]oo`03
001oogoo00aoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol02goo00<007ooOol0
i7oo00<007ooOol03Goo000KOol00`00Oomoo`0;Ool00`00Oomoo`3TOol00`00Oomoo`0=Ool000]o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo0>Eo
o`03001oogoo00eoo`002Woo00<007oo00001goo00<007oo000017oo00<007ooOol02Woo00<007oo
Ool0iWoo00<007ooOol037oo0005Ool30002Ool00`00Ool00009Ool00`00Oomoo`02Ool2000;Ool0
0`00Oomoo`3VOol00`00Oomoo`0<Ool000Yoo`03001oo`0000Moo`8000Eoo`03001oogoo00Uoo`03
001oogoo0>Qoo`03001oogoo00]oo`002Woo00<007oo00001goo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol0j7oo00<007ooOol02goo000;Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`09
Ool00`00Oomoo`3XOol00`00Oomoo`0;Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001o
ogoo00Yoo`006goo00<007ooOol027oo00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomo
o`08Ool00`00Oomoo`3ZOol00`00Oomoo`0:Ool001]oo`03001oogoo00Qoo`03001oogoo0>]oo`03
001oogoo00Uoo`006goo00<007ooOol01goo00<007ooOol0k7oo00<007ooOol02Goo000KOol20008
Ool00`00Oomoo`3]Ool00`00Oomoo`08Ool001]oo`03001oogoo00Moo`03001oogoo0>eoo`03001o
ogoo00Qoo`006goo00<007ooOol01goo00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomo
o`06Ool00`00Oomoo`3_Ool00`00Oomoo`07Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03
001oogoo00Moo`006goo00<007ooOol01Woo00<007ooOol0kgoo00<007ooOol01goo000KOol00`00
Oomoo`05Ool00`00Oomoo`3`Ool00`00Oomoo`07Ool001]oo`03001oogoo00Eoo`03001oogoo0?5o
o`03001oogoo00Ioo`006goo00<007ooOol01Goo00<007ooOol0lGoo00<007ooOol01Woo000KOol2
0005Ool00`00Oomoo`3bOol00`00Oomoo`06Ool001]oo`03001oogoo00Aoo`03001oogoo0?9oo`03
001oogoo00Ioo`006goo00<007ooOol017oo00<007ooOol0lWoo00<007ooOol01Woo000KOol00`00
Oomoo`04Ool00`00Oomoo`3cOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Ao
o`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol0
0`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo
0?Aoo`03001oogoo00Eoo`006goo0P0017oo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00
Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Ao
o`03001oogoo00Eoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol0
0`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo
0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000K
Ool00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001o
ogoo0?Ioo`03001oogoo00Aoo`006goo0P000goo00<007ooOol0mWoo00<007ooOol017oo000KOol0
0`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo
0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000K
Ool00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001o
ogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo
000EOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03
001oo`0000Aoo`03001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`0057oo00<007oo0000
17oo0P000goo00<007ooOol0mgoo00<007ooOol00goo000DOol00`00Ool00004Ool00`00Oomoo`02
Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03001oogoo009oo`03001o
ogoo0?Moo`03001oogoo00=oo`005Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0mgoo
00<007ooOol00goo000KOol00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001]oo`03
001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0
mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]o
o`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo0P000goo00<007ooOol0mWoo
00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03
001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0
mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]o
o`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007oo
Ool0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`05Ool0
01]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo0P0017oo00<007ooOol0
m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]o
o`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007oo
Ool0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool0
01]oo`03001oogoo00Aoo`03001oogoo0?=oo`03001oogoo00Eoo`006goo00<007ooOol017oo00<0
07ooOol0lWoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomoo`3bOol00`00Oomoo`06
Ool001]oo`03001oogoo00Aoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo0P001Woo00<007oo
Ool0lGoo00<007ooOol01Woo000KOol00`00Oomoo`05Ool00`00Oomoo`3aOol00`00Oomoo`06Ool0
01]oo`03001oogoo00Eoo`03001oogoo0?1oo`03001oogoo00Moo`006goo00<007ooOol01Woo00<0
07ooOol0kgoo00<007ooOol01goo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool00`00Oomoo`07
Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<007ooOol01goo
00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00Oomo
o`08Ool001]oo`8000Qoo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007ooOol01goo00<0
07ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`08Ool00`00Oomoo`3[Ool00`00Oomoo`09
Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007ooOol027oo
00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol00`00Oomo
o`0:Ool001]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`002goo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol0j7oo00<007ooOol0
2goo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`09Ool00`00Oomoo`3XOol00`00
Oomoo`0;Ool000Yoo`03001oo`0000Uoo`03001oogoo009oo`8000]oo`03001oogoo0>Ioo`03001o
ogoo00aoo`002Woo00<007oo00001goo0P001Goo00<007ooOol02Woo00<007ooOol0iWoo00<007oo
Ool037oo000:Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`3UOol0
0`00Oomoo`0=Ool000]oo`03001oogoo00Ioo`<000Aoo`03001oogoo00]oo`03001oogoo0>Aoo`03
001oogoo00eoo`006goo00<007ooOol02goo00<007ooOol0i7oo00<007ooOol03Goo000KOol00`00
Oomoo`0<Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool001]oo`03001oogoo00aoo`03001oogoo0>9o
o`03001oogoo00ioo`006goo00<007ooOol037oo00<007ooOol0hGoo00<007ooOol03goo000KOol0
0`00Oomoo`0=Ool00`00Oomoo`3POol00`00Oomoo`0?Ool001]oo`8000ioo`03001oogoo0>1oo`03
001oogoo00moo`006goo00<007ooOol03Woo00<007ooOol0gWoo00<007ooOol047oo000KOol00`00
Oomoo`0>Ool00`00Oomoo`3NOol00`00Oomoo`0@Ool001]oo`03001oogoo00moo`03001oogoo0=ao
o`03001oogoo015oo`006goo00<007ooOol03goo00<007ooOol0g7oo00<007ooOol04Goo000KOol0
0`00Oomoo`0@Ool00`00Oomoo`3JOol00`00Oomoo`0BOol001]oo`03001oogoo011oo`03001oogoo
0=Yoo`03001oogoo019oo`006goo00<007ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000K
Ool00`00Oomoo`0AOol00`00Oomoo`3HOol00`00Oomoo`0COol001]oo`8001=oo`03001oogoo0=Io
o`03001oogoo01Aoo`006goo00<007ooOol04Woo00<007ooOol0eWoo00<007ooOol057oo000KOol0
0`00Oomoo`0COol00`00Oomoo`3DOol00`00Oomoo`0EOol001]oo`03001oogoo01Aoo`03001oogoo
0==oo`03001oogoo01Eoo`006goo00<007ooOol057oo00<007ooOol0dWoo00<007ooOol05Woo000K
Ool00`00Oomoo`0EOol00`00Oomoo`3@Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001o
ogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo
000KOol00`00Oomoo`0GOol00`00Oomoo`3<Ool00`00Oomoo`0IOol001]oo`8001Uoo`03001oogoo
0<Yoo`03001oogoo01Yoo`006goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol06Woo000K
Ool00`00Oomoo`0IOol00`00Oomoo`38Ool00`00Oomoo`0KOol001]oo`03001oogoo01Yoo`03001o
ogoo0<Ioo`03001oogoo01aoo`006goo00<007ooOol06goo00<007ooOol0a7oo00<007ooOol07Goo
000KOol00`00Oomoo`0KOol00`00Oomoo`34Ool00`00Oomoo`0MOol001]oo`03001oogoo01aoo`03
001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0NOol00`00Oomoo`2nOol00`00Oomoo`0POol001]oo`80021oo`03001o
ogoo0;aoo`03001oogoo025oo`006goo00<007ooOol07goo00<007ooOol0_7oo00<007ooOol08Goo
000KOol00`00Oomoo`0POol00`00Oomoo`2jOol00`00Oomoo`0ROol001]oo`03001oogoo025oo`80
0;Uoo`03001oogoo02=oo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol097oo000K
Ool00`00Oomoo`0TOol00`00Oomoo`2cOol00`00Oomoo`0UOol001=oo`D000=oo`03001oogoo02Eo
o`03001oogoo0;5oo`03001oogoo02Ioo`005Goo00<007ooOol00goo00<007ooOol09Woo00<007oo
Ool0[goo00<007ooOol09goo000EOol00`00Oomoo`03Ool2000WOol00`00Oomoo`2^Ool00`00Oomo
o`0XOol001Eoo`03001oogoo00=oo`03001oogoo02Moo`03001oogoo0:aoo`03001oogoo02Uoo`00
5Goo00<007ooOol00goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0:Woo000DOol20005
Ool00`00Oomoo`0YOol00`00Oomoo`2XOol00`00Oomoo`0[Ool001]oo`03001oogoo02Yoo`03001o
ogoo0:Ioo`03001oogoo02aoo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007ooOol0;Goo
000KOol00`00Oomoo`0/Ool00`00Oomoo`2ROol00`00Oomoo`0^Ool001]oo`03001oogoo02eoo`03
001oogoo0:1oo`03001oogoo02moo`006goo00<007ooOol0;Woo0P00WWoo0P00<Woo000KOol2000a
Ool00`00Oomoo`2JOol00`00Oomoo`0bOol001]oo`03001oogoo035oo`03001oogoo09Qoo`03001o
ogoo03=oo`006goo00<007ooOol0<Woo00<007ooOol0UWoo00<007ooOol0=7oo000KOol00`00Oomo
o`0cOol2002DOol2000gOol001]oo`03001oogoo03Eoo`03001oogoo091oo`03001oogoo03Moo`00
6goo00<007ooOol0=Woo0P00Sgoo00<007ooOol0>7oo000KOol00`00Oomoo`0hOol2002;Ool2000k
Ool001]oo`03001oogoo03Yoo`03001oogoo08Moo`03001oogoo03]oo`006goo00<007ooOol0>goo
0P00QGoo0P00?Woo000KOol2000nOol00`00Oomoo`20Ool20010Ool001]oo`03001oogoo03ioo`80
07ioo`80049oo`006goo00<007ooOol0@7oo00<007ooOol0NWoo00<007ooOol0@Woo000KOol00`00
Oomoo`11Ool2001hOol20015Ool001]oo`03001oogoo04=oo`8007Aoo`8004Moo`006goo00<007oo
Ool0AGoo0P00LGoo00<007ooOol0Agoo000KOol00`00Oomoo`17Ool2001]Ool2001:Ool001]oo`03
001oogoo04Uoo`8006Uoo`8004aoo`006goo00<007ooOol0Bgoo0P00IWoo00<007ooOol0C7oo000K
Ool2001>Ool2001QOol3001?Ool001]oo`03001oogoo04moo`<005]oo`<0059oo`006goo00<007oo
Ool0DWoo0P00EWoo0`00EGoo000KOol00`00Oomoo`1DOol3001@Ool3001HOol001]oo`03001oogoo
05Moo`@004Uoo`<005]oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1N
Ool4000jOol4001ROol001]oo`03001oogoo069oo`H002ioo`H006Ioo`006goo00<007ooOol0J7oo
1@0097oo1@00K7oo000KOol2001^Ool5000JOol5001aOol001]oo`03001oogoo079ooaX007Ioo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.77936, -1.69442, 0.0113246, 
  0.0113246}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[ip1, ip2, ip3, ip4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
s
.13771 .97619 m
.14286 .94643 L
.14455 .93651 L
.15157 .89683 L
.15902 .85714 L
.16697 .81746 L
.17549 .77778 L
.18254 .74691 L
.18451 .7381 L
.19389 .69841 L
.20435 .65873 L
.21613 .61905 L
.22222 .60031 L
.22867 .57937 L
.2432 .53968 L
.2619 .5 L
.2619 .5 L
.28204 .46032 L
.30159 .43937 L
.32328 .42063 L
.34127 .41182 L
.38095 .41071 L
.40597 .42063 L
.42063 .42945 L
.45927 .46032 L
.46032 .46142 L
.5 .5 L
.5 .5 L
.53968 .53858 L
.54073 .53968 L
.57937 .57055 L
.59403 .57937 L
.61905 .58929 L
.65873 .58818 L
.67672 .57937 L
.69841 .56063 L
.71796 .53968 L
.7381 .5 L
.7381 .5 L
.7568 .46032 L
.77133 .42063 L
.77778 .39969 L
.78387 .38095 L
.79565 .34127 L
.80611 .30159 L
.81549 .2619 L
.81746 .25309 L
.82451 .22222 L
.83303 .18254 L
.84098 .14286 L
Mistroke
.84843 .10317 L
.85545 .06349 L
.85714 .05357 L
.86229 .02381 L
Mfstroke
.7381 .5 m
.7381 .5 L
s
.2619 .5 m
.2619 .5 L
s
.7381 .5 m
.73726 .51984 L
.73476 .53968 L
.73052 .55952 L
.72447 .57937 L
.71825 .59521 L
.71644 .59921 L
.7062 .61905 L
.69841 .63164 L
.69339 .63889 L
.67857 .65749 L
.67747 .65873 L
.65873 .67747 L
.65749 .67857 L
.63889 .69339 L
.63164 .69841 L
.61905 .7062 L
.59921 .71644 L
.59521 .71825 L
.57937 .72447 L
.55952 .73052 L
.53968 .73476 L
.51984 .73726 L
.5 .7381 L
s
.2619 .5 m
.26274 .51984 L
.26524 .53968 L
.26948 .55952 L
.27553 .57937 L
.28175 .59521 L
.28356 .59921 L
.2938 .61905 L
.30159 .63164 L
.30661 .63889 L
.32143 .65749 L
.32253 .65873 L
.34127 .67747 L
.34251 .67857 L
.36111 .69339 L
.36836 .69841 L
.38095 .7062 L
.40079 .71644 L
.40479 .71825 L
.42063 .72447 L
.44048 .73052 L
.46032 .73476 L
.48016 .73726 L
.5 .7381 L
s
.7381 .5 m
.73726 .48016 L
.73476 .46032 L
.73052 .44048 L
.72447 .42063 L
.71825 .40479 L
.71644 .40079 L
.7062 .38095 L
.69841 .36836 L
.69339 .36111 L
.67857 .34251 L
.67747 .34127 L
.65873 .32253 L
.65749 .32143 L
.63889 .30661 L
.63164 .30159 L
.61905 .2938 L
.59921 .28356 L
.59521 .28175 L
.57937 .27553 L
.55952 .26948 L
.53968 .26524 L
.51984 .26274 L
.5 .2619 L
s
.2619 .5 m
.26274 .48016 L
.26524 .46032 L
.26948 .44048 L
.27553 .42063 L
.28175 .40479 L
.28356 .40079 L
.2938 .38095 L
.30159 .36836 L
.30661 .36111 L
.32143 .34251 L
.32253 .34127 L
.34127 .32253 L
.34251 .32143 L
.36111 .30661 L
.36836 .30159 L
.38095 .2938 L
.40079 .28356 L
.40479 .28175 L
.42063 .27553 L
.44048 .26948 L
.46032 .26524 L
.48016 .26274 L
.5 .2619 L
s
.02381 .13771 m
.05357 .14286 L
.06349 .14455 L
.10317 .15157 L
.14286 .15902 L
.18254 .16697 L
.22222 .17549 L
.25309 .18254 L
.2619 .18451 L
.30159 .19389 L
.34127 .20435 L
.38095 .21613 L
.39969 .22222 L
.42063 .22867 L
.46032 .2432 L
.5 .2619 L
.5 .2619 L
.53968 .28204 L
.56063 .30159 L
.57937 .32328 L
.58818 .34127 L
.58929 .38095 L
.57937 .40597 L
.57055 .42063 L
.53968 .45927 L
.53858 .46032 L
.5 .5 L
.5 .5 L
.46142 .53968 L
.46032 .54073 L
.42945 .57937 L
.42063 .59403 L
.41071 .61905 L
.41182 .65873 L
.42063 .67672 L
.43937 .69841 L
.46032 .71796 L
.5 .7381 L
.5 .7381 L
.53968 .7568 L
.57937 .77133 L
.60031 .77778 L
.61905 .78387 L
.65873 .79565 L
.69841 .80611 L
.7381 .81549 L
.74691 .81746 L
.77778 .82451 L
.81746 .83303 L
.85714 .84098 L
Mistroke
.89683 .84843 L
.93651 .85545 L
.94643 .85714 L
.97619 .86229 L
Mfstroke
.83672 .5 m
.83554 .52806 L
.832 .55612 L
.82601 .58418 L
.81745 .61224 L
.80866 .63464 L
.8061 .6403 L
.79161 .66836 L
.7806 .68616 L
.7735 .69642 L
.75254 .72272 L
.75098 .72448 L
.72448 .75098 L
.72272 .75254 L
.69642 .7735 L
.68616 .7806 L
.66836 .79161 L
.6403 .8061 L
.63464 .80866 L
.61224 .81745 L
.58418 .82601 L
.55612 .832 L
.52806 .83554 L
.5 .83672 L
s
.83672 .5 m
.83554 .47194 L
.832 .44388 L
.82601 .41582 L
.81745 .38776 L
.80866 .36536 L
.8061 .3597 L
.79161 .33164 L
.7806 .31384 L
.7735 .30358 L
.75254 .27728 L
.75098 .27552 L
.72448 .24902 L
.72272 .24746 L
.69642 .2265 L
.68616 .2194 L
.66836 .20839 L
.6403 .1939 L
.63464 .19134 L
.61224 .18255 L
.58418 .17399 L
.55612 .168 L
.52806 .16446 L
.5 .16328 L
.47194 .16446 L
.44388 .168 L
.41582 .17399 L
.38776 .18255 L
.36536 .19134 L
.3597 .1939 L
.33164 .20839 L
.31384 .2194 L
.30358 .2265 L
.27728 .24746 L
.27552 .24902 L
.24902 .27552 L
.24746 .27728 L
.2265 .30358 L
.2194 .31384 L
.20839 .33164 L
.1939 .3597 L
.19134 .36536 L
.18255 .38776 L
.17399 .41582 L
.168 .44388 L
.16446 .47194 L
.16328 .5 L
.16446 .52806 L
.168 .55612 L
.17399 .58418 L
Mistroke
.18255 .61224 L
.19134 .63464 L
.1939 .6403 L
.20839 .66836 L
.2194 .68616 L
.2265 .69642 L
.24746 .72272 L
.24902 .72448 L
.27552 .75098 L
.27728 .75254 L
.30358 .7735 L
.31384 .7806 L
.33164 .79161 L
.3597 .8061 L
.36536 .80866 L
.38776 .81745 L
.41582 .82601 L
.44388 .832 L
.47194 .83554 L
.5 .83672 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OSgoo00<007ooOol0
SWoo002?Ool00`00Oomoo`2>Ool008moo`03001oogoo08ioo`00Sgoo00<007ooOol0SWoo002?Ool0
0`00Oomoo`2>Ool008Moo`<000Eoo`03001oogoo08ioo`00Qgoo00<007ooOol01Goo00<007ooOol0
SWoo0022Ool30003Ool00`00Oomoo`04Ool3001UOol00`00Oomoo`0VOol008Qoo`03001oogoo00Ao
o`03001oogoo06Eoo`03001oogoo02Ioo`00Qgoo00<007oo00001Goo00<007ooOol0IGoo00<007oo
Ool09Woo0028Ool00`00Oomoo`04Ool00`00Oomoo`1UOol00`00Oomoo`0VOol008moo`03001oogoo
06Eoo`03001oogoo02Ioo`00Sgoo00<007ooOol0I7oo00<007ooOol09goo002?Ool00`00Oomoo`1T
Ool00`00Oomoo`0WOol008moo`03001oogoo06Aoo`03001oogoo02Moo`00Sgoo00<007ooOol0I7oo
00<007ooOol09goo002?Ool00`00Oomoo`1TOol00`00Oomoo`0WOol008moo`03001oogoo06Aoo`03
001oogoo02Moo`00Sgoo00<007ooOol0Hgoo00<007ooOol0:7oo002?Ool00`00Oomoo`1SOol00`00
Oomoo`0XOol008moo`03001oogoo06=oo`03001oogoo02Qoo`00Sgoo0P00I7oo00<007ooOol0:7oo
002?Ool00`00Oomoo`1ROol00`00Oomoo`0YOol008moo`03001oogoo069oo`03001oogoo02Uoo`00
Sgoo00<007ooOol0HWoo00<007ooOol0:Goo002?Ool00`00Oomoo`1ROol00`00Oomoo`0YOol008mo
o`03001oogoo069oo`03001oogoo02Uoo`00Sgoo00<007ooOol0HWoo00<007ooOol0:Goo002?Ool0
0`00Oomoo`1QOol00`00Oomoo`0ZOol008moo`03001oogoo065oo`03001oogoo02Yoo`00Sgoo00<0
07ooOol0HGoo00<007ooOol0:Woo002?Ool00`00Oomoo`1QOol00`00Oomoo`0ZOol008moo`03001o
ogoo065oo`03001oogoo02Yoo`00Sgoo00<007ooOol0H7oo00<007ooOol0:goo002?Ool00`00Oomo
o`1POol00`00Oomoo`0[Ool008moo`80065oo`03001oogoo02]oo`00Sgoo00<007ooOol0H7oo00<0
07ooOol0:goo002?Ool00`00Oomoo`1POol00`00Oomoo`0[Ool008moo`03001oogoo061oo`03001o
ogoo02]oo`00Sgoo00<007ooOol0Ggoo00<007ooOol0;7oo0006Ool50024Ool00`00Oomoo`1OOol0
0`00Oomoo`0/Ool000]oo`H007ioo`03001oogoo05moo`03001oogoo02aoo`004Goo1000NWoo00<0
07ooOol0Ggoo00<007ooOol0;7oo000EOol6001dOol00`00Oomoo`1OOol00`00Oomoo`0/Ool001]o
o`H006ioo`03001oogoo05ioo`03001oogoo02eoo`008Goo1P00J7oo00<007ooOol0GWoo00<007oo
Ool0;Goo000WOol5001SOol00`00Oomoo`1NOol00`00Oomoo`0]Ool002aoo`H005Yoo`P005aoo`03
001oogoo02eoo`00<Woo1000CWoo20000goo0P000goo2000E7oo00<007ooOol0;Goo000fOol40012
Ool8000;Ool00`00Oomoo`0:Ool8001<Ool00`00Oomoo`0]Ool003Yoo`@003Qoo`H001=oo`03001o
ogoo019oo`D004Ioo`03001oogoo02ioo`00?Woo1000<Woo0P006Goo00<007ooOol05goo0`00@goo
00<007ooOol0;Woo0012Ool4000[Ool3000KOol00`00Oomoo`0JOol20011Ool00`00Oomoo`0^Ool0
04Ioo`L0025oo`<001ioo`03001oogoo01aoo`<003ioo`03001oogoo02ioo`00CGoo10006Goo1000
8Goo00<007ooOol07goo1000>Woo00<007ooOol0;Woo001AOol4000COol2000UOol00`00Oomoo`0S
Ool2000gOol00`00Oomoo`0_Ool005Eoo`<000moo`03001oogoo02Eoo`03001oogoo02Eoo`8003Eo
o`03001oogoo02moo`00F7oo10002Goo0P00:7oo00<007ooOol09goo0P00<goo00<007ooOol0;goo
001LOol40003Ool2000ZOol00`00Oomoo`0YOol2000aOol00`00Oomoo`0_Ool0061oo`<002aoo`03
001oogoo02]oo`8002ioo`03001oogoo031oo`00Ggoo0P000Woo0`00:Goo00<007ooOol0;Goo00<0
07ooOol0:goo00<007ooOol0<7oo001MOol20007Ool3000VOol00`00Oomoo`0^Ool2000[Ool00`00
Oomoo`0`Ool005]oo`8000aoo`<002=oo`80035oo`8002Uoo`03001oogoo031oo`00FWoo00<007oo
Ool03goo10007goo00<007ooOol0<Woo00<007ooOol09Goo00<007ooOol0<Goo001IOol00`00Oomo
o`0DOol4000KOol00`00Oomoo`0cOol00`00Oomoo`0TOol00`00Oomoo`0aOol005Qoo`03001oogoo
01Uoo`<001Qoo`03001oogoo03Aoo`03001oogoo02=oo`03001oogoo035oo`00Egoo00<007ooOol0
7Goo0`005Goo00<007ooOol0=Goo00<007ooOol08Woo00<007ooOol0<Goo001FOol00`00Oomoo`0Q
Ool3000BOol00`00Oomoo`0fOol2000QOol00`00Oomoo`0bOol005Aoo`8002Moo`<000moo`03001o
ogoo03Qoo`03001oogoo01ioo`03001oogoo039oo`00Dgoo00<007ooOol0:Woo0`0037oo00<007oo
Ool0>Goo00<007ooOol07Goo00<007ooOol0<Woo001BOol00`00Oomoo`0^Ool2000:Ool00`00Oomo
o`0jOol2000MOol00`00Oomoo`0bOol0051oo`8003=oo`8000Qoo`03001oogoo03aoo`03001oogoo
01Uoo`03001oogoo03=oo`00Cgoo00<007ooOol0=Goo0P001Woo00<007ooOol0?Goo00<007ooOol0
67oo00<007ooOol0<goo001>Ool00`00Oomoo`0hOol20004Ool00`00Oomoo`0nOol00`00Oomoo`0G
Ool00`00Oomoo`0cOol004eoo`03001oogoo03Ioo`L0009oo`03001oogoo03moo`03001oogoo01Io
o`03001oogoo03=oo`00C7oo00<007ooOol0>Goo00<007ooOol00Woo0`00@Woo00<007ooOol05Goo
00<007ooOol0<goo001;Ool00`00Oomoo`0dOol30002OolA000kOol00`00Oomoo`0DOol00`00Oomo
o`0cOol004Yoo`03001oogoo03Eoo`D00003Ool007oo00Eoo`04001oo`000005Ool6000fOol00`00
Oomoo`0COol00`00Oomoo`0cOol004Uoo`03001oogoo035oo`D000Ioo`03001oogoo00Aoo`04001o
ogooOol20009Ool4000cOol00`00Oomoo`0AOol00`00Oomoo`0dOol004Qoo`03001oogoo02moo`<0
00Yoo`8000Ioo`03001oogoo00=oo`8000]oo`<0035oo`03001oogoo011oo`03001oogoo03Aoo`00
Agoo00<007ooOol0;Goo0`005Goo00<007ooOol01Goo0P0037oo1000;Woo00<007ooOol03goo00<0
07ooOol0=7oo0016Ool00`00Oomoo`0[Ool3000HOol00`00Oomoo`07Ool2000>Ool2000]Ool00`00
Oomoo`0>Ool00`00Oomoo`0dOol004Eoo`03001oogoo02]oo`03001oogoo01Uoo`03001oogoo00Uo
o`03001oogoo00eoo`8002]oo`03001oogoo00eoo`03001oogoo03Eoo`00AGoo00<007ooOol0:Goo
0P0077oo00<007ooOol02Woo00<007ooOol03Woo0P00:Woo00<007ooOol037oo00<007ooOol0=Goo
0014Ool00`00Oomoo`0XOol2000NOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool2000YOol00`00Oomo
o`0;Ool00`00Oomoo`0eOol004=oo`03001oogoo02Moo`80021oo`03001oogoo00aoo`03001oogoo
011oo`8002Qoo`03001oogoo00Yoo`03001oogoo03Eoo`00@Woo00<007ooOol09Woo0P008Woo00<0
07ooOol03Goo00<007ooOol04Goo0P009Woo00<007ooOol02Goo00<007ooOol0=Woo0012Ool00`00
Oomoo`0TOol2000TOol00`00Oomoo`0>Ool00`00Oomoo`0BOol2000UOol00`00Oomoo`08Ool00`00
Oomoo`0fOol0045oo`03001oogoo02=oo`8002Ioo`03001oogoo00moo`03001oogoo01=oo`03001o
ogoo02=oo`03001oogoo00Moo`03001oogoo03Ioo`00@7oo00<007ooOol08goo00<007ooOol09Woo
0P004Goo00<007ooOol04goo00<007ooOol08goo00<007ooOol01Goo00<007ooOol0=goo000oOol0
0`00Oomoo`0SOol00`00Oomoo`0WOol00`00Oomoo`0AOol00`00Oomoo`0COol00`00Oomoo`0SOol0
0`00Oomoo`04Ool00`00Oomoo`0gOol003ioo`03001oogoo02=oo`03001oogoo02Qoo`03001oogoo
019oo`03001oogoo01=oo`03001oogoo02=oo`03001oogoo00=oo`03001oogoo03Moo`00?Goo00<0
07ooOol08goo00<007ooOol0:Goo00<007ooOol04goo00<007ooOol04goo00<007ooOol08goo00<0
07ooOol00Woo00<007ooOol0=goo000mOol00`00Oomoo`0QOol2000/Ool00`00Oomoo`0DOol00`00
Oomoo`0COol2000SOol01@00Oomoogoo0000>Woo000lOol00`00Oomoo`0QOol00`00Oomoo`0/Ool0
0`00Oomoo`0DOol00`00Oomoo`0EOol00`00Oomoo`0QOol01000Oomoo`00>Woo000lOol00`00Oomo
o`0POol00`00Oomoo`0]Ool00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0POol01000Oomo
o`00>Woo000kOol00`00Oomoo`0POol00`00Oomoo`0^Ool00`00Oomoo`0EOol00`00Oomoo`0FOol0
0`00Oomoo`0POol00`00Ool0000jOol003Yoo`03001oogoo021oo`03001oogoo02moo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo01moo`8003]oo`00>Woo00<007ooOol07goo00<007ooOol0
<7oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol07goo00<007ooOol0>Goo000iOol00`00
Oomoo`0POol00`00Oomoo`0`Ool00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0OOol00`00
Oomoo`0iOol003Uoo`03001oogoo01moo`03001oogoo035oo`03001oogoo01Ioo`03001oogoo01Qo
o`03001oogoo01eoo`03001oo`0003Yoo`00>7oo00<007ooOol07goo00<007ooOol0<Woo00<007oo
Ool05Woo00<007ooOol06Goo00<007ooOol077oo00<007oo0000>Woo000hOol00`00Oomoo`0NOol0
0`00Oomoo`0cOol00`00Oomoo`0FOol00`00Oomoo`0JOol00`00Oomoo`0KOol01000Oomoo`00>Goo
000gOol00`00Oomoo`0NOol00`00Oomoo`0dOol2000GOol00`00Oomoo`0KOol00`00Oomoo`0IOol0
1@00Oomoogoo0000>Goo000gOol00`00Oomoo`0MOol00`00Oomoo`0eOol00`00Oomoo`0FOol00`00
Oomoo`0LOol00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0fOol003Ioo`03001oogoo01eo
o`03001oogoo03Ioo`03001oogoo01Moo`03001oogoo01]oo`03001oogoo01Qoo`03001oogoo00=o
o`03001oogoo03Eoo`00=Woo00<007ooOol07Goo00<007ooOol0=Woo00<007ooOol05goo00<007oo
Ool077oo00<007ooOol05Woo00<007ooOol017oo00<007ooOol0=Goo000eOol00`00Oomoo`0MOol0
0`00Oomoo`0gOol00`00Oomoo`0GOol00`00Oomoo`0LOol00`00Oomoo`0FOol00`00Oomoo`05Ool0
0`00Oomoo`0dOol003Eoo`03001oogoo01eoo`03001oogoo03Moo`03001oogoo01Moo`03001oogoo
01eoo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo03Aoo`00=Goo00<007ooOol077oo00<0
07ooOol0>7oo00<007ooOol05goo00<007ooOol07Goo00<007ooOol057oo00<007ooOol01Woo00<0
07ooOol0=7oo000eOol00`00Oomoo`0LOol00`00Oomoo`0hOol00`00Oomoo`0GOol00`00Oomoo`0N
Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0dOol003Aoo`03001oogoo01aoo`03001o
ogoo03Uoo`03001oogoo01Moo`03001oogoo01ioo`03001oogoo01=oo`03001oogoo00Moo`03001o
ogoo03=oo`00=7oo00<007ooOol077oo00<007ooOol0>Goo00<007ooOol05Woo00<007ooOol087oo
00<007ooOol04Woo00<007ooOol01goo00<007ooOol0<goo000dOol00`00Oomoo`0KOol00`00Oomo
o`0jOol00`00Oomoo`0FOol00`00Oomoo`0POol00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomo
o`0cOol003=oo`03001oogoo01aoo`03001oogoo03Yoo`03001oogoo01Eoo`03001oogoo029oo`03
001oogoo011oo`03001oogoo00Uoo`03001oogoo039oo`00<goo00<007ooOol06goo00<007ooOol0
>goo00<007ooOol05Goo00<007ooOol08Woo00<007ooOol047oo00<007ooOol02Goo00<007ooOol0
<Woo000bOol00`00Oomoo`0LOol00`00Oomoo`0kOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00
Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomoo`0bOol0039oo`03001oogoo01]oo`03001oogoo03ao
o`8001Eoo`03001oogoo02Eoo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo035oo`00<Woo
00<007ooOol06goo00<007ooOol05Goo1`0087oo00<007ooOol04goo00<007ooOol09Woo00<007oo
Ool03Goo00<007ooOol02goo00<007ooOol0<Goo000aOol00`00Oomoo`0KOol00`00Oomoo`0>Ool8
0007Ool2000NOol00`00Oomoo`0BOol00`00Oomoo`0WOol00`00Oomoo`0=Ool00`00Oomoo`0<Ool0
0`00Oomoo`0`Ool0035oo`03001oogoo01]oo`03001oogoo00aoo`80015oo`8001aoo`03001oogoo
019oo`03001oogoo02Qoo`03001oogoo00]oo`03001oogoo00eoo`03001oogoo031oo`00<Goo00<0
07ooOol06goo00<007ooOol02Woo0P005Goo0P006Woo00<007ooOol04Goo00<007ooOol0:Goo00<0
07ooOol02goo00<007ooOol03Goo00<007ooOol0<7oo000aOol00`00Oomoo`0KOol00`00Oomoo`09
Ool00`00Oomoo`0GOol2000HOol00`00Oomoo`0@Ool00`00Oomoo`0ZOol00`00Oomoo`0;Ool00`00
Oomoo`0=Ool00`00Oomoo`0`Ool0035oo`03001oogoo01Yoo`03001oogoo00Uoo`03001oogoo01Yo
o`03001oogoo01Eoo`03001oogoo00moo`03001oogoo02aoo`03001oogoo00Uoo`03001oogoo00io
o`03001oogoo031oo`00<7oo00<007ooOol06goo00<007ooOol027oo00<007ooOol077oo00<007oo
Ool057oo00<007ooOol03goo00<007ooOol0;7oo00<007ooOol02Goo00<007ooOol03Woo00<007oo
Ool0<7oo000`Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0NOol00`00Oomoo`0COol0
0`00Oomoo`0>Ool00`00Oomoo`0]Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0_Ool0
031oo`03001oogoo01Yoo`03001oogoo00Moo`03001oogoo021oo`8001=oo`03001oogoo00eoo`03
001oogoo02moo`03001oogoo00Moo`03001oogoo011oo`03001oogoo02moo`00<7oo00<007ooOol0
6Woo00<007ooOol01Woo00<007ooOol08goo00<007ooOol047oo00<007ooOol037oo00<007ooOol0
<7oo00<007ooOol01goo00<007ooOol047oo00<007ooOol0;goo000`Ool00`00Oomoo`0JOol00`00
Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0aOol00`00
Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0_Ool0031oo`03001oogoo01Yoo`03001oogoo00Ao
o`03001oogoo02Moo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo039oo`03001oogoo00Io
o`03001oogoo015oo`03001oogoo02moo`00<7oo00<007ooOol06Goo00<007ooOol017oo00<007oo
Ool0:Goo00<007ooOol03Goo0P002goo00<007ooOol0<Woo00<007ooOol01Woo00<007ooOol04Goo
00<007ooOol0;goo000`Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`0[Ool2000=Ool0
0`00Oomoo`09Ool00`00Oomoo`0dOol00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`0_Ool0
00Moo`<002Eoo`03001oogoo01Uoo`D00003Ool007oo02moo`03001oogoo00Yoo`03001oogoo00Qo
o`03001oogoo03Aoo`D000=oo`03001oogoo019oo`03001oogoo02Eoo`<000Moo`001goo00<007oo
Ool09Goo00<007ooOol06Woo0P000Woo00<007ooOol0<7oo0P002Woo00<007ooOol027oo00<007oo
Ool0=Goo0P001Goo00<007ooOol04goo00<007ooOol097oo00<007ooOol01goo0002Ool30003Ool0
0`00Oomoo`0TOol00`00Oomoo`0EOol30002Ool20002Ool00`00Oomoo`0bOol00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`0fOol20004Ool00`00Oomoo`0DOol00`00Oomoo`0UOol00`00Oomo
o`06Ool000Qoo`03001oogoo02Aoo`03001oogoo01Yoo`800003Ool007oo03Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo03Moo`8000Aoo`03001oogoo01Aoo`03001oogoo02Eoo`03001o
ogoo00Ioo`001goo00<007oo00009Goo00<007ooOol06Goo00D007oo001oo`0003Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo03Uoo`05001oogooOol0000GOol00`00Oomoo`0TOol00`00
Ool00007Ool000Qoo`03001oogoo02Aoo`03001oogoo01Uoo`@003Uoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo03Uoo`8000=oo`03001oogoo01Eoo`03001oogoo02Eoo`03001oogoo00Io
o`00;goo00<007ooOol06Goo00@007ooOol003Yoo`03001oogoo00=oo`03001oogoo00=oo`03001o
ogoo03]oo`04001oogoo000HOol00`00Oomoo`0^Ool002moo`03001oogoo01Uoo`03001oo`0003ao
o`03001oogoo009oo`03001oogoo009oo`03001oogoo03aoo`04001oogoo000HOol00`00Oomoo`0^
Ool002ioo`03001oogoo01Yoo`03001oo`0003eoo`05001oogooOol00003Ool00`00Oomoo`0mOol0
0`00Ool0000IOol00`00Oomoo`0^Ool002ioo`03001oogoo01Yoo`8003moo`04001oogoo0002Ool0
0`00Oomoo`0nOol00`00Ool0000JOol00`00Oomoo`0]Ool002ioo`03001oogoo01Yoo`80041oo`05
001oo`00Ool00011Ool2000KOol00`00Oomoo`0]Ool002ioo`03001oogoo01Yoo`03001oogoo041o
o`<0049oo`8001]oo`03001oogoo02eoo`00o`008@000006Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`09Ool2000=Ool00`00Oomoo`0:Ool2000<Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool3000<Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool2000;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool000Ioo`03001oogoo02Eoo`03001oogoo01Uoo`80045o
o`05001oo`00Ool00010Ool2000LOol00`00Oomoo`0UOol00`00Oomoo`05Ool002ioo`03001oogoo
01Qoo`03001oo`00041oo`04001oogoo0002Ool00`00Oomoo`0mOol2000LOol00`00Oomoo`0]Ool0
02ioo`03001oogoo01Qoo`03001oo`0003moo`05001oogooOol00003Ool00`00Oomoo`0kOol00`00
Ool0000KOol00`00Oomoo`0^Ool002moo`03001oogoo01Ioo`04001oogoo000nOol00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0jOol00`00Ool0000KOol00`00Oomoo`0^Ool002moo`03001o
ogoo01Ioo`04001oogoo000mOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0hOol01000
Oomoo`006goo00<007ooOol0;Woo000_Ool00`00Oomoo`0EOol01@00Oomoogoo0000?7oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol0=goo00@007ooOol001]oo`03001oogoo02ioo`00;goo
00<007ooOol05Goo00D007ooOomoo`0003]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
03Eoo`05001oogooOol0000KOol00`00Oomoo`0^Ool002moo`03001oogoo01Aoo`03001oogoo00=o
o`03001oogoo03Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo03Aoo`04001oogoo000L
Ool00`00Oomoo`0^Ool002moo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo03Ioo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo039oo`05001oogooOol0000LOol00`00Oomoo`0^Ool0
02moo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo03Eoo`03001oogoo00Qoo`03001oogoo
00Qoo`80039oo`05001oogooOol0000LOol00`00Oomoo`0^Ool002moo`03001oogoo01=oo`03001o
ogoo00Aoo`03001oogoo03Eoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo02ioo`03001o
ogoo009oo`03001oogoo01Uoo`03001oogoo02moo`00<7oo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol0=7oo00<007ooOol02Goo00<007ooOol02goo0P00;Goo00<007ooOol00goo00<007oo
Ool06Goo00<007ooOol0;goo000`Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0cOol0
0`00Oomoo`0:Ool2000>Ool00`00Oomoo`0YOol00`00Oomoo`03Ool00`00Oomoo`0JOol00`00Oomo
o`0_Ool0031oo`03001oogoo015oo`03001oogoo00Ioo`03001oogoo039oo`03001oogoo00Yoo`03
001oogoo00ioo`03001oogoo02Moo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo02moo`00
<7oo00<007ooOol047oo00<007ooOol01goo00<007ooOol0<Goo00<007ooOol02goo00<007ooOol0
3goo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol06Woo00<007ooOol0;goo000`Ool00`00
Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0`Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00
Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`0JOol00`00Oomoo`0_Ool0031oo`03001oogoo011o
o`03001oogoo00Moo`03001oogoo02moo`03001oogoo00eoo`03001oogoo015oo`80029oo`03001o
ogoo00Moo`03001oogoo01Yoo`03001oogoo02moo`00<7oo00<007ooOol03goo00<007ooOol02Goo
00<007ooOol0;Goo00<007ooOol03Woo00<007ooOol04goo00<007ooOol07Woo00<007ooOol01goo
00<007ooOol06goo00<007ooOol0;goo000`Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomo
o`0/Ool00`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomoo`0LOol00`00Oomoo`08Ool00`00Oomo
o`0JOol00`00Oomoo`0`Ool0035oo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo02aoo`03
001oogoo00moo`03001oogoo01Eoo`8001]oo`03001oogoo00Uoo`03001oogoo01Yoo`03001oogoo
031oo`00<Goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol0:Woo00<007ooOol047oo00<0
07ooOol05goo00<007ooOol05goo00<007ooOol02Goo00<007ooOol06goo00<007ooOol0<7oo000a
Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`0YOol00`00Oomoo`0AOol00`00Oomoo`0H
Ool2000EOol2000<Ool00`00Oomoo`0KOol00`00Oomoo`0`Ool0035oo`03001oogoo00eoo`03001o
ogoo00]oo`03001oogoo02Qoo`03001oogoo019oo`03001oogoo01Yoo`80015oo`8000ioo`03001o
ogoo01]oo`03001oogoo031oo`00<Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol09goo
00<007ooOol04goo00<007ooOol077oo0P0027oo1`003goo00<007ooOol077oo00<007ooOol0<7oo
000bOol00`00Oomoo`0;Ool00`00Oomoo`0=Ool00`00Oomoo`0VOol00`00Oomoo`0COol00`00Oomo
o`0NOol8000FOol00`00Oomoo`0KOol00`00Oomoo`0aOol0039oo`03001oogoo00]oo`03001oogoo
00eoo`03001oogoo02Eoo`03001oogoo01Aoo`8003eoo`03001oogoo01]oo`03001oogoo035oo`00
<Woo00<007ooOol02Woo00<007ooOol03goo00<007ooOol097oo00<007ooOol057oo00<007ooOol0
>goo00<007ooOol06goo00<007ooOol0<Woo000cOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00
Oomoo`0SOol00`00Oomoo`0EOol00`00Oomoo`0jOol00`00Oomoo`0LOol00`00Oomoo`0bOol003=o
o`03001oogoo00Uoo`03001oogoo011oo`03001oogoo029oo`03001oogoo01Eoo`03001oogoo03Yo
o`03001oogoo01aoo`03001oogoo039oo`00=7oo00<007ooOol027oo00<007ooOol047oo00<007oo
Ool08Goo00<007ooOol05Woo00<007ooOol0>Goo00<007ooOol077oo00<007ooOol0<goo000dOol0
0`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`0POol00`00Oomoo`0FOol00`00Oomoo`0iOol0
0`00Oomoo`0LOol00`00Oomoo`0cOol003Aoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo
01moo`03001oogoo01Moo`03001oogoo03Qoo`03001oogoo01eoo`03001oogoo03=oo`00=Goo00<0
07ooOol01Woo00<007ooOol04goo00<007ooOol07Woo00<007ooOol05goo00<007ooOol0>7oo00<0
07ooOol077oo00<007ooOol0=7oo000eOol00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0N
Ool00`00Oomoo`0GOol00`00Oomoo`0gOol00`00Oomoo`0MOol00`00Oomoo`0dOol003Eoo`03001o
ogoo00Eoo`03001oogoo01Eoo`03001oogoo01eoo`03001oogoo01Moo`03001oogoo03Moo`03001o
ogoo01eoo`03001oogoo03Aoo`00=Goo00<007ooOol01Goo00<007ooOol05Goo00<007ooOol07Goo
00<007ooOol05goo00<007ooOol0=Woo00<007ooOol07Woo00<007ooOol0=7oo000fOol00`00Oomo
o`04Ool00`00Oomoo`0FOol00`00Oomoo`0LOol00`00Oomoo`0GOol00`00Oomoo`0fOol00`00Oomo
o`0MOol00`00Oomoo`0eOol003Ioo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo01aoo`03
001oogoo01Moo`03001oogoo03Eoo`03001oogoo01ioo`03001oogoo03Eoo`00=goo00<007ooOol0
0Woo00<007ooOol067oo00<007ooOol06goo00<007ooOol05goo00<007ooOol0=Goo00<007ooOol0
7Goo00<007ooOol0=Woo000gOol00`00Oomoo`02Ool00`00Oomoo`0IOol00`00Oomoo`0KOol00`00
Oomoo`0FOol2000eOol00`00Oomoo`0MOol00`00Oomoo`0gOol003Qoo`04001oogoo000MOol00`00
Oomoo`0JOol00`00Oomoo`0FOol00`00Oomoo`0cOol00`00Oomoo`0NOol00`00Oomoo`0gOol003Qo
o`04001oogoo000NOol00`00Oomoo`0IOol00`00Oomoo`0FOol00`00Oomoo`0bOol00`00Oomoo`0N
Ool00`00Oomoo`0hOol003Uoo`03001oo`0001moo`03001oogoo01Qoo`03001oogoo01Ioo`03001o
ogoo035oo`03001oogoo01moo`03001oogoo03Qoo`00>Goo0P008Goo00<007ooOol05goo00<007oo
Ool05Woo00<007ooOol0<7oo00<007ooOol07goo00<007ooOol0>Goo000jOol00`00Oomoo`0OOol0
0`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0`Ool00`00Oomoo`0OOol00`00Oomoo`0iOol0
03Yoo`03001oogoo021oo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo02moo`03001oogoo
01moo`03001oogoo03Yoo`00>Goo00<007oo00008Woo00<007ooOol05Woo00<007ooOol05Goo00<0
07ooOol0;Woo00<007ooOol087oo00<007ooOol0>Woo000iOol01000Oomoo`008Woo00<007ooOol0
5Goo00<007ooOol05Goo00<007ooOol0;Goo00<007ooOol087oo00<007ooOol0>goo000iOol01000
Oomoo`008goo00<007ooOol05Goo00<007ooOol057oo00<007ooOol0;7oo00<007ooOol08Goo00<0
07ooOol0>goo000iOol01@00Oomoogoo00008goo0P005Goo00<007ooOol057oo00<007ooOol0:Woo
0P008goo00<007ooOol0?7oo000hOol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`0COol0
0`00Oomoo`0COol00`00Oomoo`0YOol00`00Oomoo`0SOol00`00Oomoo`0lOol003Qoo`03001oogoo
00=oo`03001oogoo02=oo`03001oogoo01=oo`03001oogoo019oo`03001oogoo02Qoo`03001oogoo
02=oo`03001oogoo03eoo`00>7oo00<007ooOol017oo00<007ooOol08goo00<007ooOol04goo00<0
07ooOol04Goo00<007ooOol09goo00<007ooOol08goo00<007ooOol0?Woo000hOol00`00Oomoo`05
Ool00`00Oomoo`0SOol00`00Oomoo`0COol00`00Oomoo`0@Ool2000WOol00`00Oomoo`0SOol00`00
Oomoo`0oOol003Moo`03001oogoo00Moo`03001oogoo02=oo`8001Aoo`03001oogoo00moo`03001o
ogoo02Eoo`03001oogoo02=oo`03001oogoo041oo`00=goo00<007ooOol027oo00<007ooOol097oo
0P004goo00<007ooOol03Woo00<007ooOol08goo0P009Goo00<007ooOol0@Goo000gOol00`00Oomo
o`08Ool00`00Oomoo`0VOol2000BOol00`00Oomoo`0=Ool00`00Oomoo`0QOol2000VOol00`00Oomo
o`12Ool003Ioo`03001oogoo00Yoo`03001oogoo02Moo`80015oo`03001oogoo00aoo`03001oogoo
01moo`8002Qoo`03001oogoo049oo`00=Woo00<007ooOol02goo00<007ooOol0:7oo0P0047oo00<0
07ooOol02goo00<007ooOol07Goo0P00:Goo00<007ooOol0@goo000fOol00`00Oomoo`0<Ool00`00
Oomoo`0YOol2000?Ool00`00Oomoo`0:Ool00`00Oomoo`0KOol2000ZOol00`00Oomoo`14Ool003Io
o`03001oogoo00aoo`03001oogoo02]oo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo01Uo
o`8002]oo`03001oogoo04Eoo`00=Goo00<007ooOol03Woo00<007ooOol0:goo0`003Goo0P002Goo
00<007ooOol05goo0P00;Goo00<007ooOol0AGoo000eOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool3
000<Ool20007Ool00`00Oomoo`0COol4000^Ool00`00Oomoo`16Ool003Eoo`03001oogoo011oo`03
001oogoo02moo`<000]oo`8000Eoo`03001oogoo011oo`<0035oo`03001oogoo04Moo`00=Goo00<0
07ooOol04Goo00<007ooOol0<Goo1@0017oo1P000goo00<007ooOol037oo1000<goo00<007ooOol0
B7oo000dOol00`00Oomoo`0COol00`00Oomoo`0eOol500000goo001oo`02Ool200000goo001oo`07
Ool6000fOol00`00Oomoo`19Ool003Aoo`03001oogoo01Aoo`03001oogoo03Uooa4003]oo`03001o
ogoo04Yoo`00=7oo00<007ooOol05Goo00<007ooOol0>Goo00<007ooOol017oo0`00@7oo00<007oo
Ool0Bgoo000dOol00`00Oomoo`0FOol00`00Oomoo`0hOol00`00Oomoo`04Ool00`00Oomoo`02000m
Ool00`00Oomoo`1<Ool003Aoo`03001oogoo01Moo`03001oogoo03Ioo`8000Ioo`03001oogoo009o
o`8003Yoo`03001oogoo04eoo`00=7oo00<007ooOol067oo00<007ooOol0?Goo00<007ooOol017oo
0P00=goo00<007ooOol0CWoo000dOol00`00Oomoo`0IOol2000mOol00`00Oomoo`06Ool2000dOol0
0`00Oomoo`1?Ool003=oo`03001oogoo01aoo`03001oogoo03Yoo`03001oogoo00Qoo`80031oo`80
059oo`00<goo00<007ooOol07Goo00<007ooOol0>Goo00<007ooOol02Woo0`00;7oo00<007ooOol0
DWoo000cOol00`00Oomoo`0NOol2000iOol00`00Oomoo`0=Ool3000XOol00`00Oomoo`1COol003=o
o`03001oogoo021oo`03001oogoo03Ioo`03001oogoo011oo`<002=oo`8005Ioo`00<Woo00<007oo
Ool08Woo00<007ooOol0=Goo00<007ooOol04goo0`007goo00<007ooOol0EWoo000bOol00`00Oomo
o`0SOol00`00Oomoo`0dOol00`00Oomoo`0FOol3000KOol00`00Oomoo`1GOol0039oo`03001oogoo
02Aoo`03001oogoo03=oo`03001oogoo01Uoo`@001Ioo`03001oogoo05Qoo`00<Woo00<007ooOol0
9Goo00<007ooOol0<Woo00<007ooOol07Goo10004Goo00<007ooOol0FGoo000aOol00`00Oomoo`0W
Ool2000bOol2000ROol3000<Ool2001LOol0035oo`03001oogoo02Uoo`80031oo`03001oogoo02Ao
o`<000Moo`8005ioo`00<Goo00<007ooOol0:goo0P00;Woo00<007ooOol09goo0`000goo00<007oo
Ool0GWoo000aOol00`00Oomoo`0]Ool2000/Ool00`00Oomoo`0ZOol3001QOol0031oo`03001oogoo
031oo`8002Yoo`03001oogoo02Uoo`80009oo`@005eoo`00<7oo00<007ooOol0<Woo0P00:7oo00<0
07ooOol09goo0P0027oo1000FGoo000`Ool00`00Oomoo`0dOol00`00Oomoo`0UOol00`00Oomoo`0U
Ool2000>Ool3001FOol0031oo`03001oogoo03Eoo`8002Eoo`03001oogoo02=oo`8001=oo`@0059o
o`00;goo00<007ooOol0>7oo10008Goo00<007ooOol07goo10006Goo1000CWoo000_Ool00`00Oomo
o`0lOol3000NOol00`00Oomoo`0LOol3000QOol70017Ool002moo`03001oogoo03moo`<001]oo`03
001oogoo01Yoo`8002]oo`@004=oo`00;goo00<007ooOol0@Woo0P006Goo00<007ooOol05goo0`00
<Goo1000?goo000^Ool00`00Oomoo`15Ool6000COol00`00Oomoo`0BOol5000hOol4000kOol002io
o`03001oogoo04]oo`P000]oo`03001oogoo00Yoo`P0045oo`@003Moo`00;Woo00<007ooOol0Dgoo
20000goo0P000goo2000CGoo1@00<Woo000^Ool00`00Oomoo`1KOol8001JOol6000/Ool002ioo`03
001oogoo05ioo`03001oogoo069oo`D002Moo`00;Woo00<007ooOol0GWoo00<007ooOol0Igoo1P00
8Goo000]Ool00`00Oomoo`1OOol00`00Oomoo`1]Ool5000LOol002eoo`03001oogoo05moo`03001o
ogoo079oo`H001Ioo`00;Goo00<007ooOol0Ggoo00<007ooOol0N7oo20003Woo000]Ool00`00Oomo
o`1OOol00`00Oomoo`20Ool4000:Ool002eoo`03001oogoo05moo`03001oogoo08Aoo`<000Moo`00
;7oo00<007ooOol0H7oo00<007ooOol0SWoo000/Ool00`00Oomoo`1POol00`00Oomoo`2>Ool002ao
o`03001oogoo061oo`03001oogoo08ioo`00;7oo00<007ooOol0H7oo00<007ooOol0SWoo000/Ool0
0`00Oomoo`1POol2002?Ool002aoo`03001oogoo061oo`03001oogoo08ioo`00:goo00<007ooOol0
HGoo00<007ooOol0SWoo000[Ool00`00Oomoo`1QOol00`00Oomoo`2>Ool002]oo`03001oogoo065o
o`03001oogoo08ioo`00:goo00<007ooOol0HGoo00<007ooOol0SWoo000[Ool00`00Oomoo`1QOol0
0`00Oomoo`2>Ool002]oo`03001oogoo065oo`03001oogoo08ioo`00:Woo00<007ooOol0HWoo00<0
07ooOol0SWoo000ZOol00`00Oomoo`1ROol00`00Oomoo`2>Ool002Yoo`03001oogoo069oo`03001o
ogoo08ioo`00:Woo00<007ooOol0HWoo00<007ooOol0SWoo000ZOol00`00Oomoo`1ROol00`00Oomo
o`2>Ool002Yoo`03001oogoo069oo`03001oogoo08ioo`00:Goo00<007ooOol0Hgoo0P00Sgoo000Y
Ool00`00Oomoo`1SOol00`00Oomoo`2>Ool002Uoo`03001oogoo06=oo`03001oogoo08ioo`00:Goo
00<007ooOol0Hgoo00<007ooOol0SWoo000YOol00`00Oomoo`1SOol00`00Oomoo`2>Ool002Uoo`03
001oogoo06=oo`03001oogoo08ioo`00:Goo00<007ooOol0Hgoo00<007ooOol0SWoo000YOol00`00
Oomoo`1SOol00`00Oomoo`2>Ool002Qoo`03001oogoo06Aoo`03001oogoo08ioo`00:7oo00<007oo
Ool0I7oo00<007ooOol0SWoo000XOol00`00Oomoo`1TOol00`00Oomoo`2>Ool002Qoo`03001oogoo
06Aoo`03001oogoo08ioo`009goo00<007ooOol0GGoo0`001Goo00<007ooOol0SWoo000WOol00`00
Oomoo`1MOol00`00Oomoo`05Ool00`00Oomoo`2>Ool002Moo`03001oogoo05ioo`03001oogoo00Ao
o`<008ioo`00R7oo00<007ooOol017oo00<007ooOol0SWoo0027Ool00`00Ool00005Ool00`00Oomo
o`2>Ool008Qoo`03001oogoo00Aoo`03001oogoo08ioo`00Sgoo00<007ooOol0SWoo002?Ool00`00
Oomoo`2>Ool008moo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.10002, -2.10002, 0.0146343, 
  0.0146343}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ip3 = 
      ImplicitPlot[x + y - y\^3 \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 2}]
        \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .13423 m
.04928 .13942 L
.05929 .14114 L
.09936 .14822 L
.13942 .15575 L
.17949 .16377 L
.21955 .17237 L
.25071 .17949 L
.25962 .18147 L
.29968 .19095 L
.33974 .20151 L
.37981 .2134 L
.39873 .21955 L
.41987 .22606 L
.45994 .24073 L
.5 .25962 L
.5 .25962 L
.54006 .27994 L
.56121 .29968 L
.58013 .32158 L
.58903 .33974 L
.59014 .37981 L
.58013 .40506 L
.57123 .41987 L
.54006 .45888 L
.53895 .45994 L
.5 .5 L
.5 .5 L
.46105 .54006 L
.45994 .54112 L
.42877 .58013 L
.41987 .59494 L
.40986 .62019 L
.41097 .66026 L
.41987 .67842 L
.43879 .70032 L
.45994 .72006 L
.5 .74038 L
.5 .74038 L
.54006 .75927 L
.58013 .77394 L
.60127 .78045 L
.62019 .7866 L
.66026 .79849 L
.70032 .80905 L
.74038 .81853 L
.74929 .82051 L
.78045 .82763 L
.82051 .83623 L
.86058 .84425 L
Mistroke
.90064 .85178 L
.94071 .85886 L
.95072 .86058 L
.98077 .86577 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`005Goo0`00?Goo1@00?7oo00<007ooOol0?7oo1@00?Woo0`001Goo000EOol00`00
Oomoo`0oOol00`00Oomoo`0kOol00`00Ool0000oOol00`00Oomoo`0nOol00`00Oomoo`05Ool0011o
o`<000=oo`03001oogoo03Qoo`<000=oo`03001oogoo03]oo`03001oo`0003moo`03001oogoo03mo
o`03001oogoo00Aoo`005Woo00<007ooOol0?Woo00<007ooOol0>goo00<007oo0000?goo00<007oo
Ool0?goo00<007ooOol017oo000EOol00`00Ool0000oOol00`00Oomoo`0kOol00`00Ool0000oOol0
0`00Oomoo`0nOol00`00Ool00005Ool001Ioo`03001oogoo03eoo`8003ioo`03001oogoo03eoo`80
045oo`03001oogoo00Aoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol000mo
ool0018000003goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol017oo000?Ool00`00Oomoo`02Ool00`00Oomo
o`0nOol00`00Oomoo`0oOol00`00Oomoo`0nOol00`00Oomoo`0nOol00`00Oomoo`04Ool000moo`03
001oogoo0?moo`moo`0027oo0`0017oo00<007ooOol0ogoo3goo0008Ool00`00Oomoo`04Ool00`00
Oomoo`3oOol?Ool000=oo`<000=oo`03001oogoo00=oo`<00?moo`moo`002Goo00<007ooOol00goo
00<007ooOol0ogoo3goo0008Ool00`00Ool00004Ool00`00Oomoo`3oOol?Ool000Uoo`03001oogoo
00=oo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo0P00ogoo47oo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool2003oOol@Ool000moo`03001oogoo
0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo
0?moo`moo`003goo00<007ooOol00Woo1@00ogoo27oo000?Ool00`00Oomoo`07Ool5003oOol3Ool0
00moo`03001oogoo00aoo`@00?ioo`003goo00<007ooOol047oo1P00n7oo000?Ool00`00Oomoo`0F
Ool5003cOol000moo`03001oogoo01]oo`H00>eoo`003goo00<007ooOol08Goo1@00j7oo000?Ool0
0`00Oomoo`0VOol6003ROol000moo`8002eoo`D00=eoo`003goo00<007ooOol0<Goo1P00egoo000?
Ool00`00Oomoo`0gOol5003BOol000moo`03001oogoo03aoo`@00<ioo`003goo00<007ooOol0@7oo
0`00bgoo000?Ool00`00Oomoo`13Ool30038Ool000moo`03001oogoo04Ioo`H00<9oo`003goo00<0
07ooOol0C7oo1000_Woo000?Ool00`00Oomoo`1@Ool4002jOol000moo`03001oogoo05Aoo`@00;Io
o`003goo00<007ooOol0F7oo0`00/goo000?Ool00`00Oomoo`1KOol4002_Ool000moo`03001oogoo
05moo`@00:]oo`003goo0P00I7oo0`00Z7oo000?Ool00`00Oomoo`1VOol2002VOol000moo`03001o
ogoo06Qoo`<00:=oo`003goo00<007ooOol0Jgoo0`00X7oo000?Ool00`00Oomoo`1^Ool3002MOol0
00moo`03001oogoo075oo`<009Yoo`003goo00<007ooOol0M7oo0P00V7oo000?Ool00`00Oomoo`1f
Ool3002EOol000moo`03001oogoo07Uoo`<0099oo`003goo00<007ooOol0O7oo0P00T7oo000?Ool0
0`00Oomoo`1nOol2002>Ool000Moo`D000=oo`03001oogoo081oo`8008aoo`002Goo00<007ooOol0
0goo00<007ooOol0PWoo0P00RWoo0003Ool30003Ool00`00Oomoo`03Ool30024Ool30027Ool000Uo
o`03001oogoo00=oo`03001oogoo08Moo`8008Eoo`002Goo00<007ooOol00goo00<007ooOol0RGoo
0P00Pgoo0008Ool20005Ool00`00Oomoo`2;Ool20021Ool000moo`03001oogoo08eoo`8007moo`00
3goo00<007ooOol0Sgoo0P00OGoo000?Ool00`00Oomoo`2AOol00`00Oomoo`1jOol000moo`03001o
ogoo099oo`03001oogoo07Uoo`003goo00<007ooOol0TWoo00<007ooOol0NGoo000?Ool00`00Oomo
o`2COol00`00Oomoo`1hOol000moo`03001oogoo09Aoo`03001oogoo07Moo`003goo00<007ooOol0
UGoo00<007ooOol0MWoo000?Ool00`00Oomoo`2FOol00`00Oomoo`1eOol000moo`8009Qoo`03001o
ogoo07Aoo`003goo00<007ooOol0Ugoo00<007ooOol0M7oo000?Ool00`00Oomoo`2HOol00`00Oomo
o`1cOol000moo`03001oogoo09Uoo`03001oogoo079oo`003goo00<007ooOol0VWoo00<007ooOol0
LGoo000?Ool00`00Oomoo`2KOol00`00Oomoo`1`Ool000moo`03001oogoo09]oo`03001oogoo071o
o`003goo00<007ooOol0W7oo00<007ooOol0Kgoo000?Ool00`00Oomoo`2LOol00`00Oomoo`1_Ool0
00moo`03001oogoo09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo00<007ooOol0KWoo000?
Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo09eoo`03001oogoo06ioo`003goo
0P00WWoo00<007ooOol0KWoo000?Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo
09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo00<007ooOol0KWoo000?Ool00`00Oomoo`2M
Ool00`00Oomoo`1^Ool000moo`03001oogoo09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo
00<007ooOol0KWoo000?Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo09aoo`03
001oogoo06moo`003goo00<007ooOol0W7oo00<007ooOol0Kgoo000?Ool00`00Oomoo`2KOol00`00
Oomoo`1`Ool000moo`03001oogoo09]oo`03001oogoo071oo`003goo00<007ooOol0VWoo00<007oo
Ool0LGoo000?Ool2002KOol00`00Oomoo`1aOol000moo`03001oogoo09Uoo`03001oogoo079oo`00
3goo00<007ooOol0VGoo00<007ooOol0LWoo000?Ool00`00Oomoo`2HOol00`00Oomoo`1cOol000mo
o`03001oogoo09Qoo`03001oogoo07=oo`003goo00<007ooOol0Ugoo00<007ooOol0M7oo000?Ool0
0`00Oomoo`2GOol00`00Oomoo`1dOol000moo`03001oogoo09Ioo`03001oogoo07Eoo`003goo00<0
07ooOol0UGoo00<007ooOol0MWoo000?Ool00`00Oomoo`2DOol00`00Oomoo`1gOol000moo`03001o
ogoo09Aoo`03001oogoo07Moo`003goo00<007ooOol0Tgoo00<007ooOol0N7oo000?Ool00`00Oomo
o`2BOol00`00Oomoo`1iOol000moo`80099oo`03001oogoo07Yoo`003goo00<007ooOol0TGoo00<0
07ooOol0NWoo000?Ool00`00Oomoo`2?Ool2001mOol000moo`03001oogoo08ioo`03001oogoo07eo
o`003goo00<007ooOol0SGoo00<007ooOol0OWoo000?Ool00`00Oomoo`2<Ool00`00Oomoo`1oOol0
00moo`03001oogoo08]oo`03001oogoo081oo`003goo00<007ooOol0RWoo00<007ooOol0PGoo000?
Ool00`00Oomoo`2:Ool00`00Oomoo`21Ool000moo`03001oogoo08Uoo`03001oogoo089oo`003goo
00<007ooOol0R7oo00<007ooOol0Pgoo0009Ool00`00Oomoo`03Ool00`00Oomoo`27Ool00`00Oomo
o`24Ool000Qoo`03001oo`0000Aoo`03001oogoo08Ioo`03001oogoo08Eoo`0027oo00<007oo0000
17oo0`00QGoo00<007ooOol0QWoo0008Ool00`00Ool00004Ool00`00Oomoo`24Ool00`00Oomoo`27
Ool000Qoo`03001oo`0000Aoo`03001oogoo08=oo`03001oogoo08Qoo`002Goo00<007ooOol00goo
00<007ooOol0PWoo00<007ooOol0RGoo000?Ool00`00Oomoo`21Ool00`00Oomoo`2:Ool000moo`03
001oogoo081oo`03001oogoo08]oo`003goo00<007ooOol0Ogoo00<007ooOol0S7oo000?Ool00`00
Oomoo`1nOol00`00Oomoo`2=Ool000moo`03001oogoo07eoo`03001oogoo08ioo`003goo00<007oo
Ool0O7oo00<007ooOol0Sgoo000?Ool00`00Oomoo`1kOol00`00Oomoo`2@Ool000moo`03001oogoo
07Yoo`03001oogoo095oo`003goo00<007ooOol0NGoo00<007ooOol0TWoo000?Ool2001iOol00`00
Oomoo`2COol000moo`03001oogoo07Qoo`03001oogoo09=oo`003goo00<007ooOol0Mgoo00<007oo
Ool0U7oo000?Ool00`00Oomoo`1fOol00`00Oomoo`2EOol000moo`03001oogoo07Eoo`03001oogoo
09Ioo`003goo00<007ooOol0M7oo00<007ooOol0Ugoo000?Ool00`00Oomoo`1cOol00`00Oomoo`2H
Ool000moo`03001oogoo07=oo`03001oogoo09Qoo`003goo00<007ooOol0LWoo00<007ooOol0VGoo
000?Ool00`00Oomoo`1aOol00`00Oomoo`2JOol000moo`03001oogoo071oo`03001oogoo09]oo`00
3goo00<007ooOol0L7oo00<007ooOol0Vgoo000?Ool00`00Oomoo`1_Ool00`00Oomoo`2LOol000mo
o`80071oo`03001oogoo09aoo`003goo00<007ooOol0Kgoo00<007ooOol0W7oo000?Ool00`00Oomo
o`1^Ool00`00Oomoo`2MOol000moo`03001oogoo06ioo`03001oogoo09eoo`003goo00<007ooOol0
KGoo00<007ooOol0WWoo000?Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol000moo`03001oogoo06ao
o`03001oogoo09moo`003goo00<007ooOol0K7oo00<007ooOol0Wgoo000?Ool00`00Oomoo`1/Ool0
0`00Oomoo`2OOol000moo`03001oogoo06aoo`03001oogoo09moo`003goo00<007ooOol0K7oo00<0
07ooOol0Wgoo000?Ool00`00Oomoo`1/Ool00`00Oomoo`2OOol000moo`03001oogoo06aoo`03001o
ogoo09moo`003goo0P00KWoo00<007ooOol0WWoo000?Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol0
00moo`03001oogoo06eoo`03001oogoo09ioo`003goo00<007ooOol0KGoo00<007ooOol0WWoo000?
Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol000moo`03001oogoo06eoo`03001oogoo09ioo`003goo
00<007ooOol0KGoo00<007ooOol0WWoo000?Ool00`00Oomoo`1^Ool00`00Oomoo`2MOol000moo`03
001oogoo06ioo`03001oogoo09eoo`003goo00<007ooOol0Kgoo00<007ooOol0W7oo000?Ool00`00
Oomoo`1_Ool00`00Oomoo`2LOol000moo`03001oogoo071oo`03001oogoo09]oo`003goo00<007oo
Ool0LGoo00<007ooOol0VWoo000?Ool2001bOol00`00Oomoo`2JOol000moo`03001oogoo079oo`03
001oogoo09Uoo`003goo00<007ooOol0Lgoo00<007ooOol0V7oo000?Ool00`00Oomoo`1dOol00`00
Oomoo`2GOol000moo`03001oogoo07Eoo`03001oogoo09Ioo`003goo00<007ooOol0MWoo0P00UWoo
000?Ool00`00Oomoo`1hOol00`00Oomoo`2COol000moo`03001oogoo07Uoo`03001oogoo099oo`00
3goo00<007ooOol0NWoo0P00TWoo000?Ool00`00Oomoo`1lOol2002@Ool000moo`03001oogoo07io
o`8008ioo`001goo1@000goo00<007ooOol0P7oo0P00S7oo0009Ool00`00Oomoo`03Ool00`00Oomo
o`22Ool2002:Ool000Uoo`03001oogoo00=oo`<008Aoo`8008Qoo`002Goo00<007ooOol00goo00<0
07ooOol0QWoo0P00QWoo0009Ool00`00Oomoo`03Ool00`00Oomoo`28Ool20024Ool000Qoo`8000Eo
o`03001oogoo08Yoo`80089oo`003goo00<007ooOol0S7oo0P00P7oo000?Ool00`00Oomoo`2>Ool2
001nOol000moo`03001oogoo091oo`8007aoo`003goo00<007ooOol0TWoo0P00NWoo000?Ool00`00
Oomoo`2DOol3001gOol000moo`03001oogoo09Moo`8007Eoo`003goo00<007ooOol0VGoo1@00L7oo
000?Ool00`00Oomoo`2NOol4001/Ool000moo`03001oogoo0:9oo`8006Yoo`003goo00<007ooOol0
Y7oo0`00Igoo000?Ool2002XOol4001SOol000moo`03001oogoo0:]oo`@005moo`003goo00<007oo
Ool0[goo0`00G7oo000?Ool00`00Oomoo`2bOol4001HOol000moo`03001oogoo0;Ioo`@005Aoo`00
3goo00<007ooOol0^Woo0`00DGoo000?Ool00`00Oomoo`2mOol4001=Ool000moo`03001oogoo0<5o
o`@004Uoo`003goo00<007ooOol0aGoo1P00@goo000?Ool00`00Oomoo`3;Ool4000oOol000moo`03
001oogoo0<moo`@003]oo`003goo00<007ooOol0dgoo1000=goo000?Ool00`00Oomoo`3GOol4000c
Ool000moo`800=aoo`@002moo`003goo00<007ooOol0ggoo1P00:Goo000?Ool00`00Oomoo`3UOol5
000TOol000moo`03001oogoo0>Yoo`H001ioo`003goo00<007ooOol0l7oo1@006Goo000?Ool00`00
Oomoo`3eOol5000DOol000moo`03001oogoo0?Yoo`P000aoo`003goo00<007ooOol0ogoo0goo1000
27oo000?Ool00`00Oomoo`3oOol7Ool20006Ool000moo`03001oogoo0?moo`moo`003goo00<007oo
Ool0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo0P00ogoo
47oo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool2003oOol@Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`0027oo0`0017oo00<007ooOol0ogoo
3goo0008Ool00`00Oomoo`04Ool00`00Oomoo`3oOol?Ool000Uoo`03001oogoo00=oo`<00?moo`mo
o`002Goo00<007ooOol00goo00<007ooOol0ogoo3goo0008Ool00`00Ool00004Ool00`00Oomoo`3o
Ool?Ool000Uoo`03001oogoo00=oo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, 
  0.0153165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["bif", "Section"],

Cell["Eric Weissteint\[ODoubleAcute]l", "Text"],

Cell[BoxData[
    \(\(Feigenbaum = 
        Compile[{{a, _Real}}, \(({a, #} &)\) /@ 
            Union[Drop[NestList[a\ #\ \((1 - #)\) &,  .2, 300], 
                100]]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g = Table[Feigenbaum[a], {a, 2.9, 4. ,  .005}];\) // 
      Timing\)], "Input"],

Cell[BoxData[
    \({0.04999999999999999`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Flatten[g, 
        1], \[IndentingNewLine]PlotStyle \[Rule] {AbsolutePointSize[ .001]}, \
\[IndentingNewLine]AxesLabel \[Rule] {a, \(x\^*\)}, \
\[IndentingNewLine]ImageSize \[Rule] 500]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.48701 0.865801 0.0147151 0.588639 [
[.28355 .00222 -9 -9 ]
[.28355 .00222 9 0 ]
[.45671 .00222 -9 -9 ]
[.45671 .00222 9 0 ]
[.62987 .00222 -9 -9 ]
[.62987 .00222 9 0 ]
[.80303 .00222 -9 -9 ]
[.80303 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 10 6.28125 ]
[.09789 .13244 -18 -4.5 ]
[.09789 .13244 0 4.5 ]
[.09789 .25017 -18 -4.5 ]
[.09789 .25017 0 4.5 ]
[.09789 .3679 -18 -4.5 ]
[.09789 .3679 0 4.5 ]
[.09789 .48563 -18 -4.5 ]
[.09789 .48563 0 4.5 ]
[.09789 .60335 -6 -4.5 ]
[.09789 .60335 0 4.5 ]
[.11039 .64303 -7.34375 0 ]
[.11039 .64303 7.34375 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28355 .01472 m
.28355 .02097 L
s
[(3.2)] .28355 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(3.4)] .45671 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(3.6)] .62987 .00222 0 1 Mshowa
.80303 .01472 m
.80303 .02097 L
s
[(3.8)] .80303 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.11039 .13244 m
.11664 .13244 L
s
[(0.2)] .09789 .13244 1 0 Mshowa
.11039 .25017 m
.11664 .25017 L
s
[(0.4)] .09789 .25017 1 0 Mshowa
.11039 .3679 m
.11664 .3679 L
s
[(0.6)] .09789 .3679 1 0 Mshowa
.11039 .48563 m
.11664 .48563 L
s
[(0.8)] .09789 .48563 1 0 Mshowa
.11039 .60335 m
.11664 .60335 L
s
[(1)] .09789 .60335 1 0 Mshowa
.125 Mabswid
.11039 .04415 m
.11414 .04415 L
s
.11039 .07358 m
.11414 .07358 L
s
.11039 .10301 m
.11414 .10301 L
s
.11039 .16187 m
.11414 .16187 L
s
.11039 .19131 m
.11414 .19131 L
s
.11039 .22074 m
.11414 .22074 L
s
.11039 .2796 m
.11414 .2796 L
s
.11039 .30903 m
.11414 .30903 L
s
.11039 .33847 m
.11414 .33847 L
s
.11039 .39733 m
.11414 .39733 L
s
.11039 .42676 m
.11414 .42676 L
s
.11039 .45619 m
.11414 .45619 L
s
.11039 .51506 m
.11414 .51506 L
s
.11039 .54449 m
.11414 .54449 L
s
.11039 .57392 m
.11414 .57392 L
s
.25 Mabswid
.11039 0 m
.11039 .61803 L
s
gsave
.11039 .64303 -68.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 9.063 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 Mabswid
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40108 Mdot
.03247 .40108 Mdot
.0368 .40141 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40143 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04545 .40209 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40213 Mdot
.04978 .40243 Mdot
.04978 .40243 Mdot
.04978 .40243 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40247 Mdot
.04978 .40247 Mdot
.04978 .40247 Mdot
.04978 .40247 Mdot
.04978 .40248 Mdot
.04978 .40248 Mdot
.05411 .40275 Mdot
.05411 .40276 Mdot
.05411 .40276 Mdot
.05411 .40277 Mdot
.05411 .40277 Mdot
.05411 .40277 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40282 Mdot
.05411 .40282 Mdot
.05411 .40282 Mdot
.05411 .40283 Mdot
.05411 .40283 Mdot
.05411 .40284 Mdot
.05411 .40284 Mdot
.05844 .40307 Mdot
.05844 .40307 Mdot
.05844 .40308 Mdot
.05844 .40309 Mdot
.05844 .40309 Mdot
.05844 .4031 Mdot
.05844 .4031 Mdot
.05844 .40311 Mdot
.05844 .40311 Mdot
.05844 .40311 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40316 Mdot
.05844 .40316 Mdot
.05844 .40316 Mdot
.05844 .40316 Mdot
.05844 .40317 Mdot
.05844 .40317 Mdot
.05844 .40318 Mdot
.05844 .40318 Mdot
.05844 .40319 Mdot
.05844 .4032 Mdot
.05844 .4032 Mdot
.05844 .40321 Mdot
.06277 .40336 Mdot
.06277 .40337 Mdot
.06277 .40338 Mdot
.06277 .40339 Mdot
.06277 .4034 Mdot
.06277 .40341 Mdot
.06277 .40342 Mdot
.06277 .40342 Mdot
.06277 .40343 Mdot
.06277 .40343 Mdot
.06277 .40344 Mdot
.06277 .40344 Mdot
.06277 .40345 Mdot
.06277 .40345 Mdot
.06277 .40345 Mdot
.06277 .40345 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .4035 Mdot
.06277 .4035 Mdot
.06277 .4035 Mdot
.06277 .40351 Mdot
.06277 .40351 Mdot
.06277 .40351 Mdot
.06277 .40352 Mdot
.06277 .40352 Mdot
.06277 .40353 Mdot
.06277 .40353 Mdot
.06277 .40354 Mdot
.06277 .40355 Mdot
.06277 .40356 Mdot
.06277 .40357 Mdot
.06277 .40358 Mdot
.06277 .40359 Mdot
.06277 .4036 Mdot
.0671 .40362 Mdot
.0671 .40364 Mdot
.0671 .40366 Mdot
.0671 .40367 Mdot
.0671 .40369 Mdot
.0671 .4037 Mdot
.0671 .40371 Mdot
.0671 .40372 Mdot
.0671 .40373 Mdot
.0671 .40374 Mdot
.0671 .40375 Mdot
.0671 .40375 Mdot
.0671 .40376 Mdot
.0671 .40376 Mdot
.0671 .40377 Mdot
.0671 .40377 Mdot
.0671 .40378 Mdot
.0671 .40378 Mdot
.0671 .40378 Mdot
.0671 .40379 Mdot
.0671 .40379 Mdot
.0671 .40379 Mdot
.0671 .40379 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40384 Mdot
.0671 .40384 Mdot
.0671 .40384 Mdot
.0671 .40384 Mdot
.0671 .40385 Mdot
.0671 .40385 Mdot
.0671 .40386 Mdot
.0671 .40386 Mdot
.0671 .40386 Mdot
.0671 .40387 Mdot
.0671 .40388 Mdot
.0671 .40388 Mdot
.0671 .40389 Mdot
.0671 .4039 Mdot
.0671 .40391 Mdot
.0671 .40392 Mdot
.0671 .40393 Mdot
.0671 .40394 Mdot
.0671 .40395 Mdot
.0671 .40397 Mdot
.0671 .40398 Mdot
.0671 .404 Mdot
.0671 .40402 Mdot
.07143 .40383 Mdot
.07143 .40386 Mdot
.07143 .40389 Mdot
.07143 .40391 Mdot
.07143 .40393 Mdot
.07143 .40395 Mdot
.07143 .40397 Mdot
.07143 .40398 Mdot
.07143 .404 Mdot
.07143 .40401 Mdot
.07143 .40402 Mdot
.07143 .40404 Mdot
.07143 .40405 Mdot
.07143 .40406 Mdot
.07143 .40406 Mdot
.07143 .40407 Mdot
.07143 .40408 Mdot
.07143 .40409 Mdot
.07143 .40409 Mdot
.07143 .4041 Mdot
.07143 .4041 Mdot
.07143 .40411 Mdot
.07143 .40411 Mdot
.07143 .40411 Mdot
.07143 .40412 Mdot
.07143 .40412 Mdot
.07143 .40412 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40418 Mdot
.07143 .40418 Mdot
.07143 .40418 Mdot
.07143 .40418 Mdot
.07143 .40419 Mdot
.07143 .40419 Mdot
.07143 .40419 Mdot
.07143 .4042 Mdot
.07143 .4042 Mdot
.07143 .40421 Mdot
.07143 .40421 Mdot
.07143 .40422 Mdot
.07143 .40422 Mdot
.07143 .40423 Mdot
.07143 .40424 Mdot
.07143 .40425 Mdot
.07143 .40425 Mdot
.07143 .40426 Mdot
.07143 .40428 Mdot
.07143 .40429 Mdot
.07143 .4043 Mdot
.07143 .40431 Mdot
.07143 .40433 Mdot
.07143 .40435 Mdot
.07143 .40437 Mdot
.07143 .40439 Mdot
.07143 .40441 Mdot
.07143 .40443 Mdot
.07143 .40446 Mdot
.07143 .40449 Mdot
.07576 .40397 Mdot
.07576 .40401 Mdot
.07576 .40405 Mdot
.07576 .40408 Mdot
.07576 .40411 Mdot
.07576 .40414 Mdot
.07576 .40417 Mdot
.07576 .40419 Mdot
.07576 .40422 Mdot
.07576 .40424 Mdot
.07576 .40426 Mdot
.07576 .40428 Mdot
.07576 .40429 Mdot
.07576 .40431 Mdot
.07576 .40432 Mdot
.07576 .40434 Mdot
.07576 .40435 Mdot
.07576 .40436 Mdot
.07576 .40437 Mdot
.07576 .40438 Mdot
.07576 .40439 Mdot
.07576 .4044 Mdot
.07576 .4044 Mdot
.07576 .40441 Mdot
.07576 .40442 Mdot
.07576 .40442 Mdot
.07576 .40443 Mdot
.07576 .40443 Mdot
.07576 .40444 Mdot
.07576 .40444 Mdot
.07576 .40444 Mdot
.07576 .40445 Mdot
.07576 .40445 Mdot
.07576 .40445 Mdot
.07576 .40446 Mdot
.07576 .40446 Mdot
.07576 .40446 Mdot
.07576 .40446 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40452 Mdot
.07576 .40452 Mdot
.07576 .40452 Mdot
.07576 .40452 Mdot
.07576 .40453 Mdot
.07576 .40453 Mdot
.07576 .40453 Mdot
.07576 .40454 Mdot
.07576 .40454 Mdot
.07576 .40454 Mdot
.07576 .40455 Mdot
.07576 .40455 Mdot
.07576 .40456 Mdot
.07576 .40457 Mdot
.07576 .40457 Mdot
.07576 .40458 Mdot
.07576 .40459 Mdot
.07576 .4046 Mdot
.07576 .4046 Mdot
.07576 .40461 Mdot
.07576 .40463 Mdot
.07576 .40464 Mdot
.07576 .40465 Mdot
.07576 .40466 Mdot
.07576 .40468 Mdot
.07576 .40469 Mdot
.07576 .40471 Mdot
.07576 .40473 Mdot
.07576 .40475 Mdot
.07576 .40477 Mdot
.07576 .4048 Mdot
.07576 .40482 Mdot
.07576 .40485 Mdot
.07576 .40488 Mdot
.07576 .40491 Mdot
.07576 .40495 Mdot
.07576 .40499 Mdot
.07576 .40503 Mdot
.08009 .40398 Mdot
.08009 .40404 Mdot
.08009 .40409 Mdot
.08009 .40414 Mdot
.08009 .40419 Mdot
.08009 .40423 Mdot
.08009 .40428 Mdot
.08009 .40431 Mdot
.08009 .40435 Mdot
.08009 .40438 Mdot
.08009 .40441 Mdot
.08009 .40444 Mdot
.08009 .40447 Mdot
.08009 .40449 Mdot
.08009 .40451 Mdot
.08009 .40454 Mdot
.08009 .40456 Mdot
.08009 .40457 Mdot
.08009 .40459 Mdot
.08009 .40461 Mdot
.08009 .40462 Mdot
.08009 .40464 Mdot
.08009 .40465 Mdot
.08009 .40466 Mdot
.08009 .40467 Mdot
.08009 .40468 Mdot
.08009 .40469 Mdot
.08009 .4047 Mdot
.08009 .40471 Mdot
.08009 .40472 Mdot
.08009 .40473 Mdot
.08009 .40473 Mdot
.08009 .40474 Mdot
.08009 .40474 Mdot
.08009 .40475 Mdot
.08009 .40476 Mdot
.08009 .40476 Mdot
.08009 .40476 Mdot
.08009 .40477 Mdot
.08009 .40477 Mdot
.08009 .40478 Mdot
.08009 .40478 Mdot
.08009 .40478 Mdot
.08009 .40479 Mdot
.08009 .40479 Mdot
.08009 .40479 Mdot
.08009 .40479 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40486 Mdot
.08009 .40486 Mdot
.08009 .40486 Mdot
.08009 .40486 Mdot
.08009 .40487 Mdot
.08009 .40487 Mdot
.08009 .40487 Mdot
.08009 .40488 Mdot
.08009 .40488 Mdot
.08009 .40488 Mdot
.08009 .40489 Mdot
.08009 .40489 Mdot
.08009 .4049 Mdot
.08009 .4049 Mdot
.08009 .40491 Mdot
.08009 .40491 Mdot
.08009 .40492 Mdot
.08009 .40493 Mdot
.08009 .40494 Mdot
.08009 .40494 Mdot
.08009 .40495 Mdot
.08009 .40496 Mdot
.08009 .40497 Mdot
.08009 .40498 Mdot
.08009 .40499 Mdot
.08009 .40501 Mdot
.08009 .40502 Mdot
.08009 .40503 Mdot
.08009 .40505 Mdot
.08009 .40507 Mdot
.08009 .40508 Mdot
.08009 .4051 Mdot
.08009 .40512 Mdot
.08009 .40515 Mdot
.08009 .40517 Mdot
.08009 .4052 Mdot
.08009 .40522 Mdot
.08009 .40525 Mdot
.08009 .40528 Mdot
.08009 .40532 Mdot
.08009 .40535 Mdot
.08009 .40539 Mdot
.08009 .40543 Mdot
.08009 .40548 Mdot
.08009 .40553 Mdot
.08009 .40558 Mdot
.08009 .40564 Mdot
.08009 .40569 Mdot
.08442 .40381 Mdot
.08442 .40389 Mdot
.08442 .40397 Mdot
.08442 .40404 Mdot
.08442 .40411 Mdot
.08442 .40417 Mdot
.08442 .40423 Mdot
.08442 .40428 Mdot
.08442 .40433 Mdot
.08442 .40438 Mdot
.08442 .40443 Mdot
.08442 .40447 Mdot
.08442 .40451 Mdot
.08442 .40455 Mdot
.08442 .40459 Mdot
.08442 .40462 Mdot
.08442 .40465 Mdot
.08442 .40468 Mdot
.08442 .40471 Mdot
.08442 .40474 Mdot
.08442 .40476 Mdot
.08442 .40479 Mdot
.08442 .40481 Mdot
.08442 .40483 Mdot
.08442 .40485 Mdot
.08442 .40487 Mdot
.08442 .40488 Mdot
.08442 .4049 Mdot
.08442 .40492 Mdot
.08442 .40493 Mdot
.08442 .40494 Mdot
.08442 .40496 Mdot
.08442 .40497 Mdot
.08442 .40498 Mdot
.08442 .40499 Mdot
.08442 .405 Mdot
.08442 .40501 Mdot
.08442 .40502 Mdot
.08442 .40503 Mdot
.08442 .40503 Mdot
.08442 .40504 Mdot
.08442 .40505 Mdot
.08442 .40506 Mdot
.08442 .40506 Mdot
.08442 .40507 Mdot
.08442 .40507 Mdot
.08442 .40508 Mdot
.08442 .40508 Mdot
.08442 .40509 Mdot
.08442 .40509 Mdot
.08442 .4051 Mdot
.08442 .4051 Mdot
.08442 .4051 Mdot
.08442 .40511 Mdot
.08442 .40511 Mdot
.08442 .40511 Mdot
.08442 .40511 Mdot
.08442 .40512 Mdot
.08442 .40512 Mdot
.08442 .40512 Mdot
.08442 .40512 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .4052 Mdot
.08442 .4052 Mdot
.08442 .4052 Mdot
.08442 .4052 Mdot
.08442 .40521 Mdot
.08442 .40521 Mdot
.08442 .40521 Mdot
.08442 .40522 Mdot
.08442 .40522 Mdot
.08442 .40522 Mdot
.08442 .40523 Mdot
.08442 .40523 Mdot
.08442 .40524 Mdot
.08442 .40524 Mdot
.08442 .40525 Mdot
.08442 .40525 Mdot
.08442 .40526 Mdot
.08442 .40527 Mdot
.08442 .40527 Mdot
.08442 .40528 Mdot
.08442 .40529 Mdot
.08442 .4053 Mdot
.08442 .4053 Mdot
.08442 .40531 Mdot
.08442 .40532 Mdot
.08442 .40533 Mdot
.08442 .40534 Mdot
.08442 .40536 Mdot
.08442 .40537 Mdot
.08442 .40538 Mdot
.08442 .40539 Mdot
.08442 .40541 Mdot
.08442 .40543 Mdot
.08442 .40544 Mdot
.08442 .40546 Mdot
.08442 .40548 Mdot
.08442 .4055 Mdot
.08442 .40552 Mdot
.08442 .40554 Mdot
.08442 .40557 Mdot
.08442 .40559 Mdot
.08442 .40562 Mdot
.08442 .40565 Mdot
.08442 .40568 Mdot
.08442 .40571 Mdot
.08442 .40575 Mdot
.08442 .40578 Mdot
.08442 .40582 Mdot
.08442 .40586 Mdot
.08442 .40591 Mdot
.08442 .40595 Mdot
.08442 .406 Mdot
.08442 .40606 Mdot
.08442 .40611 Mdot
.08442 .40617 Mdot
.08442 .40624 Mdot
.08442 .40631 Mdot
.08442 .40638 Mdot
.08442 .40645 Mdot
.08442 .40653 Mdot
.08874 .40338 Mdot
.08874 .40348 Mdot
.08874 .40358 Mdot
.08874 .40368 Mdot
.08874 .40377 Mdot
.08874 .40386 Mdot
.08874 .40394 Mdot
.08874 .40401 Mdot
.08874 .40409 Mdot
.08874 .40416 Mdot
.08874 .40422 Mdot
.08874 .40429 Mdot
.08874 .40435 Mdot
.08874 .4044 Mdot
.08874 .40446 Mdot
.08874 .40451 Mdot
.08874 .40456 Mdot
.08874 .4046 Mdot
.08874 .40465 Mdot
.08874 .40469 Mdot
.08874 .40473 Mdot
.08874 .40477 Mdot
.08874 .4048 Mdot
.08874 .40484 Mdot
.08874 .40487 Mdot
.08874 .4049 Mdot
.08874 .40493 Mdot
.08874 .40496 Mdot
.08874 .40498 Mdot
.08874 .40501 Mdot
.08874 .40503 Mdot
.08874 .40506 Mdot
.08874 .40508 Mdot
.08874 .4051 Mdot
.08874 .40512 Mdot
.08874 .40514 Mdot
.08874 .40515 Mdot
.08874 .40517 Mdot
.08874 .40519 Mdot
.08874 .4052 Mdot
.08874 .40522 Mdot
.08874 .40523 Mdot
.08874 .40524 Mdot
.08874 .40525 Mdot
.08874 .40527 Mdot
.08874 .40528 Mdot
.08874 .40529 Mdot
.08874 .4053 Mdot
.08874 .40531 Mdot
.08874 .40532 Mdot
.08874 .40533 Mdot
.08874 .40533 Mdot
.08874 .40534 Mdot
.08874 .40535 Mdot
.08874 .40536 Mdot
.08874 .40536 Mdot
.08874 .40537 Mdot
.08874 .40538 Mdot
.08874 .40538 Mdot
.08874 .40539 Mdot
.08874 .40539 Mdot
.08874 .4054 Mdot
.08874 .4054 Mdot
.08874 .40541 Mdot
.08874 .40541 Mdot
.08874 .40541 Mdot
.08874 .40542 Mdot
.08874 .40542 Mdot
.08874 .40543 Mdot
.08874 .40543 Mdot
.08874 .40543 Mdot
.08874 .40543 Mdot
.08874 .40544 Mdot
.08874 .40544 Mdot
.08874 .40544 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40554 Mdot
.08874 .40554 Mdot
.08874 .40554 Mdot
.08874 .40554 Mdot
.08874 .40555 Mdot
.08874 .40555 Mdot
.08874 .40555 Mdot
.08874 .40555 Mdot
.08874 .40556 Mdot
.08874 .40556 Mdot
.08874 .40556 Mdot
.08874 .40557 Mdot
.08874 .40557 Mdot
.08874 .40558 Mdot
.08874 .40558 Mdot
.08874 .40559 Mdot
.08874 .40559 Mdot
.08874 .4056 Mdot
.08874 .4056 Mdot
.08874 .40561 Mdot
.08874 .40561 Mdot
.08874 .40562 Mdot
.08874 .40562 Mdot
.08874 .40563 Mdot
.08874 .40564 Mdot
.08874 .40565 Mdot
.08874 .40565 Mdot
.08874 .40566 Mdot
.08874 .40567 Mdot
.08874 .40568 Mdot
.08874 .40569 Mdot
.08874 .4057 Mdot
.08874 .40571 Mdot
.08874 .40572 Mdot
.08874 .40574 Mdot
.08874 .40575 Mdot
.08874 .40576 Mdot
.08874 .40578 Mdot
.08874 .40579 Mdot
.08874 .40581 Mdot
.08874 .40582 Mdot
.08874 .40584 Mdot
.08874 .40586 Mdot
.08874 .40588 Mdot
.08874 .4059 Mdot
.08874 .40592 Mdot
.08874 .40594 Mdot
.08874 .40596 Mdot
.08874 .40599 Mdot
.08874 .40601 Mdot
.08874 .40604 Mdot
.08874 .40607 Mdot
.08874 .4061 Mdot
.08874 .40613 Mdot
.08874 .40616 Mdot
.08874 .4062 Mdot
.08874 .40623 Mdot
.08874 .40627 Mdot
.08874 .40631 Mdot
.08874 .40635 Mdot
.08874 .4064 Mdot
.08874 .40645 Mdot
.08874 .4065 Mdot
.08874 .40655 Mdot
.08874 .4066 Mdot
.08874 .40666 Mdot
.08874 .40672 Mdot
.08874 .40678 Mdot
.08874 .40685 Mdot
.08874 .40692 Mdot
.08874 .407 Mdot
.08874 .40707 Mdot
.08874 .40716 Mdot
.08874 .40724 Mdot
.08874 .40733 Mdot
.08874 .40743 Mdot
.08874 .40753 Mdot
.08874 .40763 Mdot
.09307 .40256 Mdot
.09307 .40269 Mdot
.09307 .40282 Mdot
.09307 .40294 Mdot
.09307 .40306 Mdot
.09307 .40317 Mdot
.09307 .40328 Mdot
.09307 .40338 Mdot
.09307 .40348 Mdot
.09307 .40357 Mdot
.09307 .40366 Mdot
.09307 .40375 Mdot
.09307 .40383 Mdot
.09307 .40391 Mdot
.09307 .40399 Mdot
.09307 .40406 Mdot
.09307 .40413 Mdot
.09307 .4042 Mdot
.09307 .40426 Mdot
.09307 .40433 Mdot
.09307 .40439 Mdot
.09307 .40444 Mdot
.09307 .4045 Mdot
.09307 .40455 Mdot
.09307 .4046 Mdot
.09307 .40465 Mdot
.09307 .4047 Mdot
.09307 .40474 Mdot
.09307 .40478 Mdot
.09307 .40483 Mdot
.09307 .40487 Mdot
.09307 .4049 Mdot
.09307 .40494 Mdot
.09307 .40498 Mdot
.09307 .40501 Mdot
.09307 .40504 Mdot
.09307 .40507 Mdot
.09307 .4051 Mdot
.09307 .40513 Mdot
.09307 .40516 Mdot
.09307 .40518 Mdot
.09307 .40521 Mdot
.09307 .40523 Mdot
.09307 .40526 Mdot
.09307 .40528 Mdot
.09307 .4053 Mdot
.09307 .40532 Mdot
.09307 .40534 Mdot
.09307 .40536 Mdot
.09307 .40538 Mdot
.09307 .4054 Mdot
.09307 .40541 Mdot
.09307 .40543 Mdot
.09307 .40545 Mdot
.09307 .40546 Mdot
.09307 .40548 Mdot
.09307 .40549 Mdot
.09307 .4055 Mdot
.09307 .40552 Mdot
.09307 .40553 Mdot
.09307 .40554 Mdot
.09307 .40555 Mdot
.09307 .40556 Mdot
.09307 .40557 Mdot
.09307 .40558 Mdot
.09307 .40559 Mdot
.09307 .4056 Mdot
.09307 .40561 Mdot
.09307 .40562 Mdot
.09307 .40563 Mdot
.09307 .40563 Mdot
.09307 .40564 Mdot
.09307 .40565 Mdot
.09307 .40566 Mdot
.09307 .40566 Mdot
.09307 .40567 Mdot
.09307 .40568 Mdot
.09307 .40568 Mdot
.09307 .40569 Mdot
.09307 .40569 Mdot
.09307 .4057 Mdot
.09307 .4057 Mdot
.09307 .40571 Mdot
.09307 .40571 Mdot
.09307 .40572 Mdot
.09307 .40572 Mdot
.09307 .40572 Mdot
.09307 .40573 Mdot
.09307 .40573 Mdot
.09307 .40574 Mdot
.09307 .40574 Mdot
.09307 .40574 Mdot
.09307 .40575 Mdot
.09307 .40575 Mdot
.09307 .40575 Mdot
.09307 .40575 Mdot
.09307 .40576 Mdot
.09307 .40576 Mdot
.09307 .40576 Mdot
.09307 .40577 Mdot
.09307 .40588 Mdot
.09307 .40588 Mdot
.09307 .40589 Mdot
.09307 .40589 Mdot
.09307 .40589 Mdot
.09307 .40589 Mdot
.09307 .4059 Mdot
.09307 .4059 Mdot
.09307 .4059 Mdot
.09307 .40591 Mdot
.09307 .40591 Mdot
.09307 .40591 Mdot
.09307 .40592 Mdot
.09307 .40592 Mdot
.09307 .40593 Mdot
.09307 .40593 Mdot
.09307 .40593 Mdot
.09307 .40594 Mdot
.09307 .40594 Mdot
.09307 .40595 Mdot
.09307 .40595 Mdot
.09307 .40596 Mdot
.09307 .40596 Mdot
.09307 .40597 Mdot
.09307 .40598 Mdot
.09307 .40598 Mdot
.09307 .40599 Mdot
.09307 .406 Mdot
.09307 .406 Mdot
.09307 .40601 Mdot
.09307 .40602 Mdot
.09307 .40603 Mdot
.09307 .40603 Mdot
.09307 .40604 Mdot
.09307 .40605 Mdot
.09307 .40606 Mdot
.09307 .40607 Mdot
.09307 .40608 Mdot
.09307 .40609 Mdot
.09307 .4061 Mdot
.09307 .40611 Mdot
.09307 .40613 Mdot
.09307 .40614 Mdot
.09307 .40615 Mdot
.09307 .40616 Mdot
.09307 .40618 Mdot
.09307 .40619 Mdot
.09307 .40621 Mdot
.09307 .40622 Mdot
.09307 .40624 Mdot
.09307 .40626 Mdot
.09307 .40628 Mdot
.09307 .40629 Mdot
.09307 .40631 Mdot
.09307 .40633 Mdot
.09307 .40636 Mdot
.09307 .40638 Mdot
.09307 .4064 Mdot
.09307 .40642 Mdot
.09307 .40645 Mdot
.09307 .40647 Mdot
.09307 .4065 Mdot
.09307 .40653 Mdot
.09307 .40656 Mdot
.09307 .40659 Mdot
.09307 .40662 Mdot
.09307 .40665 Mdot
.09307 .40669 Mdot
.09307 .40672 Mdot
.09307 .40676 Mdot
.09307 .4068 Mdot
.09307 .40684 Mdot
.09307 .40688 Mdot
.09307 .40692 Mdot
.09307 .40697 Mdot
.09307 .40701 Mdot
.09307 .40706 Mdot
.09307 .40711 Mdot
.09307 .40717 Mdot
.09307 .40722 Mdot
.09307 .40728 Mdot
.09307 .40734 Mdot
.09307 .4074 Mdot
.09307 .40747 Mdot
.09307 .40754 Mdot
.09307 .40761 Mdot
.09307 .40768 Mdot
.09307 .40776 Mdot
.09307 .40784 Mdot
.09307 .40792 Mdot
.09307 .40801 Mdot
.09307 .4081 Mdot
.09307 .40819 Mdot
.09307 .40829 Mdot
.09307 .40839 Mdot
.09307 .4085 Mdot
.09307 .40861 Mdot
.09307 .40872 Mdot
.09307 .40884 Mdot
.09307 .40897 Mdot
.09307 .4091 Mdot
.0974 .40123 Mdot
.0974 .40139 Mdot
.0974 .40154 Mdot
.0974 .40168 Mdot
.0974 .40182 Mdot
.0974 .40196 Mdot
.0974 .40209 Mdot
.0974 .40221 Mdot
.0974 .40233 Mdot
.0974 .40245 Mdot
.0974 .40256 Mdot
.0974 .40267 Mdot
.0974 .40278 Mdot
.0974 .40288 Mdot
.0974 .40298 Mdot
.0974 .40308 Mdot
.0974 .40318 Mdot
.0974 .40327 Mdot
.0974 .40335 Mdot
.0974 .40344 Mdot
.0974 .40352 Mdot
.0974 .4036 Mdot
.0974 .40368 Mdot
.0974 .40375 Mdot
.0974 .40383 Mdot
.0974 .4039 Mdot
.0974 .40396 Mdot
.0974 .40403 Mdot
.0974 .40409 Mdot
.0974 .40416 Mdot
.0974 .40422 Mdot
.0974 .40428 Mdot
.0974 .40433 Mdot
.0974 .40439 Mdot
.0974 .40444 Mdot
.0974 .40449 Mdot
.0974 .40454 Mdot
.0974 .40459 Mdot
.0974 .40464 Mdot
.0974 .40468 Mdot
.0974 .40473 Mdot
.0974 .40477 Mdot
.0974 .40481 Mdot
.0974 .40485 Mdot
.0974 .40489 Mdot
.0974 .40493 Mdot
.0974 .40496 Mdot
.0974 .405 Mdot
.0974 .40504 Mdot
.0974 .40507 Mdot
.0974 .4051 Mdot
.0974 .40513 Mdot
.0974 .40516 Mdot
.0974 .40519 Mdot
.0974 .40522 Mdot
.0974 .40525 Mdot
.0974 .40528 Mdot
.0974 .4053 Mdot
.0974 .40533 Mdot
.0974 .40535 Mdot
.0974 .40538 Mdot
.0974 .4054 Mdot
.0974 .40542 Mdot
.0974 .40544 Mdot
.0974 .40547 Mdot
.0974 .40549 Mdot
.0974 .40551 Mdot
.0974 .40553 Mdot
.0974 .40554 Mdot
.0974 .40556 Mdot
.0974 .40558 Mdot
.0974 .4056 Mdot
.0974 .40561 Mdot
.0974 .40563 Mdot
.0974 .40565 Mdot
.0974 .40566 Mdot
.0974 .40568 Mdot
.0974 .40569 Mdot
.0974 .4057 Mdot
.0974 .40572 Mdot
.0974 .40573 Mdot
.0974 .40574 Mdot
.0974 .40576 Mdot
.0974 .40577 Mdot
.0974 .40578 Mdot
.0974 .40579 Mdot
.0974 .4058 Mdot
.0974 .40581 Mdot
.0974 .40582 Mdot
.0974 .40583 Mdot
.0974 .40584 Mdot
.0974 .40585 Mdot
.0974 .40586 Mdot
.0974 .40587 Mdot
.0974 .40588 Mdot
.0974 .40589 Mdot
.0974 .40589 Mdot
.0974 .4059 Mdot
.0974 .40591 Mdot
.0974 .40592 Mdot
.0974 .40639 Mdot
.0974 .4064 Mdot
.0974 .4064 Mdot
.0974 .40641 Mdot
.0974 .40642 Mdot
.0974 .40643 Mdot
.0974 .40644 Mdot
.0974 .40645 Mdot
.0974 .40645 Mdot
.0974 .40646 Mdot
.0974 .40647 Mdot
.0974 .40648 Mdot
.0974 .40649 Mdot
.0974 .4065 Mdot
.0974 .40651 Mdot
.0974 .40652 Mdot
.0974 .40654 Mdot
.0974 .40655 Mdot
.0974 .40656 Mdot
.0974 .40657 Mdot
.0974 .40658 Mdot
.0974 .4066 Mdot
.0974 .40661 Mdot
.0974 .40663 Mdot
.0974 .40664 Mdot
.0974 .40666 Mdot
.0974 .40667 Mdot
.0974 .40669 Mdot
.0974 .4067 Mdot
.0974 .40672 Mdot
.0974 .40674 Mdot
.0974 .40675 Mdot
.0974 .40677 Mdot
.0974 .40679 Mdot
.0974 .40681 Mdot
.0974 .40683 Mdot
.0974 .40685 Mdot
.0974 .40687 Mdot
.0974 .4069 Mdot
.0974 .40692 Mdot
.0974 .40694 Mdot
.0974 .40697 Mdot
.0974 .40699 Mdot
.0974 .40702 Mdot
.0974 .40704 Mdot
.0974 .40707 Mdot
.0974 .4071 Mdot
.0974 .40713 Mdot
.0974 .40716 Mdot
.0974 .40719 Mdot
.0974 .40722 Mdot
.0974 .40725 Mdot
.0974 .40729 Mdot
.0974 .40732 Mdot
.0974 .40736 Mdot
.0974 .40739 Mdot
.0974 .40743 Mdot
.0974 .40747 Mdot
.0974 .40751 Mdot
.0974 .40755 Mdot
.0974 .40759 Mdot
.0974 .40764 Mdot
.0974 .40768 Mdot
.0974 .40773 Mdot
.0974 .40778 Mdot
.0974 .40783 Mdot
.0974 .40788 Mdot
.0974 .40793 Mdot
.0974 .40799 Mdot
.0974 .40804 Mdot
.0974 .4081 Mdot
.0974 .40816 Mdot
.0974 .40822 Mdot
.0974 .40829 Mdot
.0974 .40835 Mdot
.0974 .40842 Mdot
.0974 .40849 Mdot
.0974 .40856 Mdot
.0974 .40864 Mdot
.0974 .40871 Mdot
.0974 .40879 Mdot
.0974 .40887 Mdot
.0974 .40896 Mdot
.0974 .40905 Mdot
.0974 .40913 Mdot
.0974 .40923 Mdot
.0974 .40932 Mdot
.0974 .40942 Mdot
.0974 .40952 Mdot
.0974 .40963 Mdot
.0974 .40973 Mdot
.0974 .40985 Mdot
.0974 .40996 Mdot
.0974 .41008 Mdot
.0974 .4102 Mdot
.0974 .41033 Mdot
.0974 .41046 Mdot
.0974 .41059 Mdot
.0974 .41073 Mdot
.0974 .41088 Mdot
.0974 .41103 Mdot
.10173 .39928 Mdot
.10173 .39944 Mdot
.10173 .3996 Mdot
.10173 .39976 Mdot
.10173 .39991 Mdot
.10173 .40006 Mdot
.10173 .4002 Mdot
.10173 .40034 Mdot
.10173 .40048 Mdot
.10173 .40061 Mdot
.10173 .40074 Mdot
.10173 .40086 Mdot
.10173 .40099 Mdot
.10173 .4011 Mdot
.10173 .40122 Mdot
.10173 .40133 Mdot
.10173 .40145 Mdot
.10173 .40155 Mdot
.10173 .40166 Mdot
.10173 .40176 Mdot
.10173 .40186 Mdot
.10173 .40196 Mdot
.10173 .40206 Mdot
.10173 .40215 Mdot
.10173 .40224 Mdot
.10173 .40233 Mdot
.10173 .40242 Mdot
.10173 .4025 Mdot
.10173 .40259 Mdot
.10173 .40267 Mdot
.10173 .40275 Mdot
.10173 .40282 Mdot
.10173 .4029 Mdot
.10173 .40297 Mdot
.10173 .40305 Mdot
.10173 .40312 Mdot
.10173 .40319 Mdot
.10173 .40326 Mdot
.10173 .40332 Mdot
.10173 .40339 Mdot
.10173 .40345 Mdot
.10173 .40351 Mdot
.10173 .40357 Mdot
.10173 .40363 Mdot
.10173 .40369 Mdot
.10173 .40375 Mdot
.10173 .4038 Mdot
.10173 .40386 Mdot
.10173 .40391 Mdot
.10173 .40397 Mdot
.10173 .40402 Mdot
.10173 .40407 Mdot
.10173 .40412 Mdot
.10173 .40416 Mdot
.10173 .40421 Mdot
.10173 .40426 Mdot
.10173 .4043 Mdot
.10173 .40435 Mdot
.10173 .40439 Mdot
.10173 .40443 Mdot
.10173 .40447 Mdot
.10173 .40451 Mdot
.10173 .40455 Mdot
.10173 .40459 Mdot
.10173 .40463 Mdot
.10173 .40467 Mdot
.10173 .40471 Mdot
.10173 .40474 Mdot
.10173 .40478 Mdot
.10173 .40481 Mdot
.10173 .40484 Mdot
.10173 .40488 Mdot
.10173 .40491 Mdot
.10173 .40494 Mdot
.10173 .40497 Mdot
.10173 .405 Mdot
.10173 .40503 Mdot
.10173 .40506 Mdot
.10173 .40509 Mdot
.10173 .40512 Mdot
.10173 .40515 Mdot
.10173 .40517 Mdot
.10173 .4052 Mdot
.10173 .40522 Mdot
.10173 .40525 Mdot
.10173 .40527 Mdot
.10173 .4053 Mdot
.10173 .40532 Mdot
.10173 .40535 Mdot
.10173 .40537 Mdot
.10173 .40539 Mdot
.10173 .40541 Mdot
.10173 .40543 Mdot
.10173 .40546 Mdot
.10173 .40548 Mdot
.10173 .4055 Mdot
.10173 .40552 Mdot
.10173 .40554 Mdot
.10173 .40555 Mdot
.10173 .40557 Mdot
.10173 .40738 Mdot
.10173 .4074 Mdot
.10173 .40742 Mdot
.10173 .40744 Mdot
.10173 .40746 Mdot
.10173 .40748 Mdot
.10173 .4075 Mdot
.10173 .40752 Mdot
.10173 .40754 Mdot
.10173 .40756 Mdot
.10173 .40758 Mdot
.10173 .40761 Mdot
.10173 .40763 Mdot
.10173 .40765 Mdot
.10173 .40768 Mdot
.10173 .4077 Mdot
.10173 .40772 Mdot
.10173 .40775 Mdot
.10173 .40778 Mdot
.10173 .4078 Mdot
.10173 .40783 Mdot
.10173 .40786 Mdot
.10173 .40788 Mdot
.10173 .40791 Mdot
.10173 .40794 Mdot
.10173 .40797 Mdot
.10173 .408 Mdot
.10173 .40803 Mdot
.10173 .40806 Mdot
.10173 .4081 Mdot
.10173 .40813 Mdot
.10173 .40816 Mdot
.10173 .4082 Mdot
.10173 .40823 Mdot
.10173 .40827 Mdot
.10173 .4083 Mdot
.10173 .40834 Mdot
.10173 .40838 Mdot
.10173 .40842 Mdot
.10173 .40846 Mdot
.10173 .4085 Mdot
.10173 .40854 Mdot
.10173 .40858 Mdot
.10173 .40862 Mdot
.10173 .40866 Mdot
.10173 .40871 Mdot
.10173 .40875 Mdot
.10173 .4088 Mdot
.10173 .40885 Mdot
.10173 .4089 Mdot
.10173 .40895 Mdot
.10173 .409 Mdot
.10173 .40905 Mdot
.10173 .4091 Mdot
.10173 .40916 Mdot
.10173 .40921 Mdot
.10173 .40927 Mdot
.10173 .40932 Mdot
.10173 .40938 Mdot
.10173 .40944 Mdot
.10173 .4095 Mdot
.10173 .40956 Mdot
.10173 .40963 Mdot
.10173 .40969 Mdot
.10173 .40976 Mdot
.10173 .40983 Mdot
.10173 .4099 Mdot
.10173 .40997 Mdot
.10173 .41004 Mdot
.10173 .41011 Mdot
.10173 .41019 Mdot
.10173 .41027 Mdot
.10173 .41035 Mdot
.10173 .41043 Mdot
.10173 .41051 Mdot
.10173 .41059 Mdot
.10173 .41068 Mdot
.10173 .41077 Mdot
.10173 .41086 Mdot
.10173 .41095 Mdot
.10173 .41105 Mdot
.10173 .41114 Mdot
.10173 .41124 Mdot
.10173 .41134 Mdot
.10173 .41145 Mdot
.10173 .41155 Mdot
.10173 .41166 Mdot
.10173 .41178 Mdot
.10173 .41189 Mdot
.10173 .41201 Mdot
.10173 .41213 Mdot
.10173 .41225 Mdot
.10173 .41238 Mdot
.10173 .41251 Mdot
.10173 .41264 Mdot
.10173 .41277 Mdot
.10173 .41291 Mdot
.10173 .41306 Mdot
.10173 .4132 Mdot
.10173 .41336 Mdot
.10173 .41351 Mdot
.10606 .39664 Mdot
.10606 .3968 Mdot
.10606 .39695 Mdot
.10606 .3971 Mdot
.10606 .39725 Mdot
.10606 .39739 Mdot
.10606 .39753 Mdot
.10606 .39766 Mdot
.10606 .39779 Mdot
.10606 .39792 Mdot
.10606 .39805 Mdot
.10606 .39817 Mdot
.10606 .39829 Mdot
.10606 .39841 Mdot
.10606 .39853 Mdot
.10606 .39864 Mdot
.10606 .39875 Mdot
.10606 .39886 Mdot
.10606 .39897 Mdot
.10606 .39907 Mdot
.10606 .39917 Mdot
.10606 .39927 Mdot
.10606 .39937 Mdot
.10606 .39947 Mdot
.10606 .39956 Mdot
.10606 .39965 Mdot
.10606 .39975 Mdot
.10606 .39984 Mdot
.10606 .39992 Mdot
.10606 .40001 Mdot
.10606 .40009 Mdot
.10606 .40018 Mdot
.10606 .40026 Mdot
.10606 .40034 Mdot
.10606 .40042 Mdot
.10606 .4005 Mdot
.10606 .40058 Mdot
.10606 .40065 Mdot
.10606 .40073 Mdot
.10606 .4008 Mdot
.10606 .40087 Mdot
.10606 .40094 Mdot
.10606 .40101 Mdot
.10606 .40108 Mdot
.10606 .40115 Mdot
.10606 .40121 Mdot
.10606 .40128 Mdot
.10606 .40134 Mdot
.10606 .40141 Mdot
.10606 .40147 Mdot
.10606 .40153 Mdot
.10606 .40159 Mdot
.10606 .40165 Mdot
.10606 .40171 Mdot
.10606 .40177 Mdot
.10606 .40183 Mdot
.10606 .40188 Mdot
.10606 .40194 Mdot
.10606 .402 Mdot
.10606 .40205 Mdot
.10606 .4021 Mdot
.10606 .40216 Mdot
.10606 .40221 Mdot
.10606 .40226 Mdot
.10606 .40231 Mdot
.10606 .40236 Mdot
.10606 .40241 Mdot
.10606 .40246 Mdot
.10606 .40251 Mdot
.10606 .40255 Mdot
.10606 .4026 Mdot
.10606 .40265 Mdot
.10606 .40269 Mdot
.10606 .40274 Mdot
.10606 .40278 Mdot
.10606 .40283 Mdot
.10606 .40287 Mdot
.10606 .40291 Mdot
.10606 .40296 Mdot
.10606 .403 Mdot
.10606 .40304 Mdot
.10606 .40308 Mdot
.10606 .40312 Mdot
.10606 .40316 Mdot
.10606 .4032 Mdot
.10606 .40324 Mdot
.10606 .40328 Mdot
.10606 .40331 Mdot
.10606 .40335 Mdot
.10606 .40339 Mdot
.10606 .40342 Mdot
.10606 .40346 Mdot
.10606 .4035 Mdot
.10606 .40353 Mdot
.10606 .40357 Mdot
.10606 .4036 Mdot
.10606 .40363 Mdot
.10606 .40367 Mdot
.10606 .4037 Mdot
.10606 .40373 Mdot
.10606 .40983 Mdot
.10606 .40986 Mdot
.10606 .40989 Mdot
.10606 .40992 Mdot
.10606 .40996 Mdot
.10606 .40999 Mdot
.10606 .41002 Mdot
.10606 .41006 Mdot
.10606 .41009 Mdot
.10606 .41013 Mdot
.10606 .41016 Mdot
.10606 .4102 Mdot
.10606 .41023 Mdot
.10606 .41027 Mdot
.10606 .41031 Mdot
.10606 .41034 Mdot
.10606 .41038 Mdot
.10606 .41042 Mdot
.10606 .41046 Mdot
.10606 .4105 Mdot
.10606 .41054 Mdot
.10606 .41058 Mdot
.10606 .41062 Mdot
.10606 .41066 Mdot
.10606 .4107 Mdot
.10606 .41074 Mdot
.10606 .41078 Mdot
.10606 .41083 Mdot
.10606 .41087 Mdot
.10606 .41091 Mdot
.10606 .41096 Mdot
.10606 .411 Mdot
.10606 .41105 Mdot
.10606 .4111 Mdot
.10606 .41114 Mdot
.10606 .41119 Mdot
.10606 .41124 Mdot
.10606 .41129 Mdot
.10606 .41134 Mdot
.10606 .41139 Mdot
.10606 .41144 Mdot
.10606 .41149 Mdot
.10606 .41154 Mdot
.10606 .41159 Mdot
.10606 .41165 Mdot
.10606 .4117 Mdot
.10606 .41176 Mdot
.10606 .41181 Mdot
.10606 .41187 Mdot
.10606 .41193 Mdot
.10606 .41198 Mdot
.10606 .41204 Mdot
.10606 .4121 Mdot
.10606 .41216 Mdot
.10606 .41223 Mdot
.10606 .41229 Mdot
.10606 .41235 Mdot
.10606 .41242 Mdot
.10606 .41248 Mdot
.10606 .41255 Mdot
.10606 .41261 Mdot
.10606 .41268 Mdot
.10606 .41275 Mdot
.10606 .41282 Mdot
.10606 .41289 Mdot
.10606 .41297 Mdot
.10606 .41304 Mdot
.10606 .41312 Mdot
.10606 .41319 Mdot
.10606 .41327 Mdot
.10606 .41335 Mdot
.10606 .41343 Mdot
.10606 .41351 Mdot
.10606 .41359 Mdot
.10606 .41368 Mdot
.10606 .41376 Mdot
.10606 .41385 Mdot
.10606 .41394 Mdot
.10606 .41403 Mdot
.10606 .41412 Mdot
.10606 .41421 Mdot
.10606 .41431 Mdot
.10606 .41441 Mdot
.10606 .41451 Mdot
.10606 .41461 Mdot
.10606 .41471 Mdot
.10606 .41481 Mdot
.10606 .41492 Mdot
.10606 .41503 Mdot
.10606 .41514 Mdot
.10606 .41526 Mdot
.10606 .41537 Mdot
.10606 .41549 Mdot
.10606 .41561 Mdot
.10606 .41574 Mdot
.10606 .41587 Mdot
.10606 .416 Mdot
.10606 .41613 Mdot
.10606 .41627 Mdot
.10606 .41641 Mdot
.10606 .41655 Mdot
.11039 .3934 Mdot
.11039 .39353 Mdot
.11039 .39365 Mdot
.11039 .39378 Mdot
.11039 .3939 Mdot
.11039 .39401 Mdot
.11039 .39413 Mdot
.11039 .39424 Mdot
.11039 .39435 Mdot
.11039 .39445 Mdot
.11039 .39455 Mdot
.11039 .39465 Mdot
.11039 .39475 Mdot
.11039 .39485 Mdot
.11039 .39494 Mdot
.11039 .39503 Mdot
.11039 .39512 Mdot
.11039 .39521 Mdot
.11039 .39529 Mdot
.11039 .39538 Mdot
.11039 .39546 Mdot
.11039 .39554 Mdot
.11039 .39562 Mdot
.11039 .3957 Mdot
.11039 .39577 Mdot
.11039 .39585 Mdot
.11039 .39592 Mdot
.11039 .39599 Mdot
.11039 .39606 Mdot
.11039 .39613 Mdot
.11039 .3962 Mdot
.11039 .39626 Mdot
.11039 .39633 Mdot
.11039 .39639 Mdot
.11039 .39645 Mdot
.11039 .39652 Mdot
.11039 .39658 Mdot
.11039 .39664 Mdot
.11039 .39669 Mdot
.11039 .39675 Mdot
.11039 .39681 Mdot
.11039 .39687 Mdot
.11039 .39692 Mdot
.11039 .39697 Mdot
.11039 .39703 Mdot
.11039 .39708 Mdot
.11039 .39713 Mdot
.11039 .39718 Mdot
.11039 .39723 Mdot
.11039 .39728 Mdot
.11039 .39733 Mdot
.11039 .39738 Mdot
.11039 .39742 Mdot
.11039 .39747 Mdot
.11039 .39752 Mdot
.11039 .39756 Mdot
.11039 .39761 Mdot
.11039 .39765 Mdot
.11039 .39769 Mdot
.11039 .39774 Mdot
.11039 .39778 Mdot
.11039 .39782 Mdot
.11039 .39786 Mdot
.11039 .3979 Mdot
.11039 .39794 Mdot
.11039 .39798 Mdot
.11039 .39802 Mdot
.11039 .39806 Mdot
.11039 .3981 Mdot
.11039 .39813 Mdot
.11039 .39817 Mdot
.11039 .39821 Mdot
.11039 .39824 Mdot
.11039 .39828 Mdot
.11039 .39832 Mdot
.11039 .39835 Mdot
.11039 .39838 Mdot
.11039 .39842 Mdot
.11039 .39845 Mdot
.11039 .39849 Mdot
.11039 .39852 Mdot
.11039 .39855 Mdot
.11039 .39858 Mdot
.11039 .39862 Mdot
.11039 .39865 Mdot
.11039 .39868 Mdot
.11039 .39871 Mdot
.11039 .39874 Mdot
.11039 .39877 Mdot
.11039 .3988 Mdot
.11039 .39883 Mdot
.11039 .39886 Mdot
.11039 .39889 Mdot
.11039 .39892 Mdot
.11039 .39894 Mdot
.11039 .39897 Mdot
.11039 .399 Mdot
.11039 .39903 Mdot
.11039 .39905 Mdot
.11039 .39908 Mdot
.11039 .41487 Mdot
.11039 .41489 Mdot
.11039 .41492 Mdot
.11039 .41494 Mdot
.11039 .41497 Mdot
.11039 .415 Mdot
.11039 .41502 Mdot
.11039 .41505 Mdot
.11039 .41507 Mdot
.11039 .4151 Mdot
.11039 .41513 Mdot
.11039 .41516 Mdot
.11039 .41518 Mdot
.11039 .41521 Mdot
.11039 .41524 Mdot
.11039 .41527 Mdot
.11039 .4153 Mdot
.11039 .41532 Mdot
.11039 .41535 Mdot
.11039 .41538 Mdot
.11039 .41541 Mdot
.11039 .41544 Mdot
.11039 .41548 Mdot
.11039 .41551 Mdot
.11039 .41554 Mdot
.11039 .41557 Mdot
.11039 .4156 Mdot
.11039 .41563 Mdot
.11039 .41567 Mdot
.11039 .4157 Mdot
.11039 .41573 Mdot
.11039 .41577 Mdot
.11039 .4158 Mdot
.11039 .41584 Mdot
.11039 .41587 Mdot
.11039 .41591 Mdot
.11039 .41594 Mdot
.11039 .41598 Mdot
.11039 .41602 Mdot
.11039 .41606 Mdot
.11039 .41609 Mdot
.11039 .41613 Mdot
.11039 .41617 Mdot
.11039 .41621 Mdot
.11039 .41625 Mdot
.11039 .41629 Mdot
.11039 .41633 Mdot
.11039 .41638 Mdot
.11039 .41642 Mdot
.11039 .41646 Mdot
.11039 .41651 Mdot
.11039 .41655 Mdot
.11039 .41659 Mdot
.11039 .41664 Mdot
.11039 .41669 Mdot
.11039 .41673 Mdot
.11039 .41678 Mdot
.11039 .41683 Mdot
.11039 .41688 Mdot
.11039 .41693 Mdot
.11039 .41698 Mdot
.11039 .41703 Mdot
.11039 .41708 Mdot
.11039 .41714 Mdot
.11039 .41719 Mdot
.11039 .41725 Mdot
.11039 .4173 Mdot
.11039 .41736 Mdot
.11039 .41742 Mdot
.11039 .41747 Mdot
.11039 .41753 Mdot
.11039 .4176 Mdot
.11039 .41766 Mdot
.11039 .41772 Mdot
.11039 .41779 Mdot
.11039 .41785 Mdot
.11039 .41792 Mdot
.11039 .41799 Mdot
.11039 .41806 Mdot
.11039 .41813 Mdot
.11039 .4182 Mdot
.11039 .41827 Mdot
.11039 .41835 Mdot
.11039 .41842 Mdot
.11039 .4185 Mdot
.11039 .41858 Mdot
.11039 .41866 Mdot
.11039 .41875 Mdot
.11039 .41883 Mdot
.11039 .41892 Mdot
.11039 .41901 Mdot
.11039 .4191 Mdot
.11039 .4192 Mdot
.11039 .41929 Mdot
.11039 .41939 Mdot
.11039 .41949 Mdot
.11039 .41959 Mdot
.11039 .4197 Mdot
.11039 .41981 Mdot
.11039 .41992 Mdot
.11039 .42004 Mdot
.11472 .38974 Mdot
.11472 .38983 Mdot
.11472 .38992 Mdot
.11472 .39001 Mdot
.11472 .39009 Mdot
.11472 .39017 Mdot
.11472 .39025 Mdot
.11472 .39033 Mdot
.11472 .3904 Mdot
.11472 .39047 Mdot
.11472 .39054 Mdot
.11472 .3906 Mdot
.11472 .39067 Mdot
.11472 .39073 Mdot
.11472 .39079 Mdot
.11472 .39085 Mdot
.11472 .39091 Mdot
.11472 .39096 Mdot
.11472 .39101 Mdot
.11472 .39107 Mdot
.11472 .39112 Mdot
.11472 .39116 Mdot
.11472 .39121 Mdot
.11472 .39126 Mdot
.11472 .3913 Mdot
.11472 .39135 Mdot
.11472 .39139 Mdot
.11472 .39143 Mdot
.11472 .39147 Mdot
.11472 .39151 Mdot
.11472 .39155 Mdot
.11472 .39158 Mdot
.11472 .39162 Mdot
.11472 .39165 Mdot
.11472 .39169 Mdot
.11472 .39172 Mdot
.11472 .39175 Mdot
.11472 .39178 Mdot
.11472 .39181 Mdot
.11472 .39184 Mdot
.11472 .39187 Mdot
.11472 .3919 Mdot
.11472 .39193 Mdot
.11472 .39196 Mdot
.11472 .39198 Mdot
.11472 .39201 Mdot
.11472 .39203 Mdot
.11472 .39206 Mdot
.11472 .39208 Mdot
.11472 .3921 Mdot
.11472 .39213 Mdot
.11472 .39215 Mdot
.11472 .39217 Mdot
.11472 .39219 Mdot
.11472 .39221 Mdot
.11472 .39223 Mdot
.11472 .39225 Mdot
.11472 .39227 Mdot
.11472 .39229 Mdot
.11472 .3923 Mdot
.11472 .39232 Mdot
.11472 .39234 Mdot
.11472 .39236 Mdot
.11472 .39237 Mdot
.11472 .39239 Mdot
.11472 .3924 Mdot
.11472 .39242 Mdot
.11472 .39244 Mdot
.11472 .39245 Mdot
.11472 .39246 Mdot
.11472 .39248 Mdot
.11472 .39249 Mdot
.11472 .39251 Mdot
.11472 .39252 Mdot
.11472 .39253 Mdot
.11472 .39254 Mdot
.11472 .39256 Mdot
.11472 .39257 Mdot
.11472 .39258 Mdot
.11472 .39259 Mdot
.11472 .3926 Mdot
.11472 .39261 Mdot
.11472 .39262 Mdot
.11472 .39263 Mdot
.11472 .39264 Mdot
.11472 .39265 Mdot
.11472 .39266 Mdot
.11472 .39267 Mdot
.11472 .39268 Mdot
.11472 .39269 Mdot
.11472 .3927 Mdot
.11472 .39271 Mdot
.11472 .39272 Mdot
.11472 .39273 Mdot
.11472 .39273 Mdot
.11472 .39274 Mdot
.11472 .39275 Mdot
.11472 .39276 Mdot
.11472 .39277 Mdot
.11472 .39277 Mdot
.11472 .42113 Mdot
.11472 .42114 Mdot
.11472 .42115 Mdot
.11472 .42115 Mdot
.11472 .42116 Mdot
.11472 .42117 Mdot
.11472 .42117 Mdot
.11472 .42118 Mdot
.11472 .42119 Mdot
.11472 .4212 Mdot
.11472 .4212 Mdot
.11472 .42121 Mdot
.11472 .42122 Mdot
.11472 .42123 Mdot
.11472 .42123 Mdot
.11472 .42124 Mdot
.11472 .42125 Mdot
.11472 .42126 Mdot
.11472 .42127 Mdot
.11472 .42128 Mdot
.11472 .42129 Mdot
.11472 .4213 Mdot
.11472 .42131 Mdot
.11472 .42132 Mdot
.11472 .42133 Mdot
.11472 .42134 Mdot
.11472 .42135 Mdot
.11472 .42136 Mdot
.11472 .42137 Mdot
.11472 .42138 Mdot
.11472 .4214 Mdot
.11472 .42141 Mdot
.11472 .42142 Mdot
.11472 .42143 Mdot
.11472 .42145 Mdot
.11472 .42146 Mdot
.11472 .42147 Mdot
.11472 .42149 Mdot
.11472 .4215 Mdot
.11472 .42152 Mdot
.11472 .42153 Mdot
.11472 .42155 Mdot
.11472 .42156 Mdot
.11472 .42158 Mdot
.11472 .4216 Mdot
.11472 .42161 Mdot
.11472 .42163 Mdot
.11472 .42165 Mdot
.11472 .42167 Mdot
.11472 .42168 Mdot
.11472 .4217 Mdot
.11472 .42172 Mdot
.11472 .42174 Mdot
.11472 .42176 Mdot
.11472 .42178 Mdot
.11472 .42181 Mdot
.11472 .42183 Mdot
.11472 .42185 Mdot
.11472 .42187 Mdot
.11472 .4219 Mdot
.11472 .42192 Mdot
.11472 .42195 Mdot
.11472 .42197 Mdot
.11472 .422 Mdot
.11472 .42203 Mdot
.11472 .42206 Mdot
.11472 .42208 Mdot
.11472 .42211 Mdot
.11472 .42214 Mdot
.11472 .42217 Mdot
.11472 .42221 Mdot
.11472 .42224 Mdot
.11472 .42227 Mdot
.11472 .42231 Mdot
.11472 .42234 Mdot
.11472 .42238 Mdot
.11472 .42242 Mdot
.11472 .42246 Mdot
.11472 .42249 Mdot
.11472 .42254 Mdot
.11472 .42258 Mdot
.11472 .42262 Mdot
.11472 .42267 Mdot
.11472 .42271 Mdot
.11472 .42276 Mdot
.11472 .42281 Mdot
.11472 .42286 Mdot
.11472 .42291 Mdot
.11472 .42296 Mdot
.11472 .42302 Mdot
.11472 .42307 Mdot
.11472 .42313 Mdot
.11472 .42319 Mdot
.11472 .42326 Mdot
.11472 .42332 Mdot
.11472 .42339 Mdot
.11472 .42346 Mdot
.11472 .42353 Mdot
.11472 .4236 Mdot
.11472 .42368 Mdot
.11472 .42376 Mdot
.11905 .38593 Mdot
.11905 .38599 Mdot
.11905 .38604 Mdot
.11905 .3861 Mdot
.11905 .38615 Mdot
.11905 .38619 Mdot
.11905 .38624 Mdot
.11905 .38628 Mdot
.11905 .38632 Mdot
.11905 .38636 Mdot
.11905 .3864 Mdot
.11905 .38643 Mdot
.11905 .38647 Mdot
.11905 .3865 Mdot
.11905 .38653 Mdot
.11905 .38656 Mdot
.11905 .38659 Mdot
.11905 .38662 Mdot
.11905 .38664 Mdot
.11905 .38667 Mdot
.11905 .38669 Mdot
.11905 .38671 Mdot
.11905 .38673 Mdot
.11905 .38676 Mdot
.11905 .38678 Mdot
.11905 .38679 Mdot
.11905 .38681 Mdot
.11905 .38683 Mdot
.11905 .38685 Mdot
.11905 .38686 Mdot
.11905 .38688 Mdot
.11905 .38689 Mdot
.11905 .38691 Mdot
.11905 .38692 Mdot
.11905 .38693 Mdot
.11905 .38695 Mdot
.11905 .38696 Mdot
.11905 .38697 Mdot
.11905 .38698 Mdot
.11905 .38699 Mdot
.11905 .387 Mdot
.11905 .38701 Mdot
.11905 .38702 Mdot
.11905 .38703 Mdot
.11905 .38704 Mdot
.11905 .38704 Mdot
.11905 .38705 Mdot
.11905 .38706 Mdot
.11905 .38707 Mdot
.11905 .38707 Mdot
.11905 .38708 Mdot
.11905 .38709 Mdot
.11905 .38709 Mdot
.11905 .3871 Mdot
.11905 .3871 Mdot
.11905 .38711 Mdot
.11905 .38711 Mdot
.11905 .38712 Mdot
.11905 .38712 Mdot
.11905 .38713 Mdot
.11905 .38713 Mdot
.11905 .38714 Mdot
.11905 .38714 Mdot
.11905 .38714 Mdot
.11905 .38715 Mdot
.11905 .38715 Mdot
.11905 .38715 Mdot
.11905 .38716 Mdot
.11905 .38716 Mdot
.11905 .38716 Mdot
.11905 .38717 Mdot
.11905 .38717 Mdot
.11905 .38717 Mdot
.11905 .38717 Mdot
.11905 .38718 Mdot
.11905 .38718 Mdot
.11905 .38718 Mdot
.11905 .38718 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42646 Mdot
.11905 .42646 Mdot
.11905 .42646 Mdot
.11905 .42647 Mdot
.11905 .42647 Mdot
.11905 .42647 Mdot
.11905 .42647 Mdot
.11905 .42648 Mdot
.11905 .42648 Mdot
.11905 .42648 Mdot
.11905 .42649 Mdot
.11905 .42649 Mdot
.11905 .4265 Mdot
.11905 .4265 Mdot
.11905 .4265 Mdot
.11905 .42651 Mdot
.11905 .42651 Mdot
.11905 .42652 Mdot
.11905 .42652 Mdot
.11905 .42653 Mdot
.11905 .42654 Mdot
.11905 .42654 Mdot
.11905 .42655 Mdot
.11905 .42655 Mdot
.11905 .42656 Mdot
.11905 .42657 Mdot
.11905 .42658 Mdot
.11905 .42658 Mdot
.11905 .42659 Mdot
.11905 .4266 Mdot
.11905 .42661 Mdot
.11905 .42662 Mdot
.11905 .42663 Mdot
.11905 .42664 Mdot
.11905 .42665 Mdot
.11905 .42666 Mdot
.11905 .42667 Mdot
.11905 .42668 Mdot
.11905 .42669 Mdot
.11905 .4267 Mdot
.11905 .42672 Mdot
.11905 .42673 Mdot
.11905 .42675 Mdot
.11905 .42676 Mdot
.11905 .42678 Mdot
.11905 .42679 Mdot
.11905 .42681 Mdot
.11905 .42683 Mdot
.11905 .42685 Mdot
.11905 .42687 Mdot
.11905 .42689 Mdot
.11905 .42691 Mdot
.11905 .42693 Mdot
.11905 .42696 Mdot
.11905 .42698 Mdot
.11905 .42701 Mdot
.11905 .42703 Mdot
.11905 .42706 Mdot
.11905 .42709 Mdot
.11905 .42712 Mdot
.11905 .42715 Mdot
.11905 .42719 Mdot
.11905 .42722 Mdot
.11905 .42726 Mdot
.11905 .4273 Mdot
.11905 .42734 Mdot
.11905 .42738 Mdot
.11905 .42743 Mdot
.11905 .42747 Mdot
.12338 .3822 Mdot
.12338 .38223 Mdot
.12338 .38226 Mdot
.12338 .38229 Mdot
.12338 .38231 Mdot
.12338 .38234 Mdot
.12338 .38236 Mdot
.12338 .38238 Mdot
.12338 .3824 Mdot
.12338 .38242 Mdot
.12338 .38243 Mdot
.12338 .38245 Mdot
.12338 .38247 Mdot
.12338 .38248 Mdot
.12338 .38249 Mdot
.12338 .38251 Mdot
.12338 .38252 Mdot
.12338 .38253 Mdot
.12338 .38254 Mdot
.12338 .38255 Mdot
.12338 .38256 Mdot
.12338 .38257 Mdot
.12338 .38257 Mdot
.12338 .38258 Mdot
.12338 .38259 Mdot
.12338 .38259 Mdot
.12338 .3826 Mdot
.12338 .38261 Mdot
.12338 .38261 Mdot
.12338 .38262 Mdot
.12338 .38262 Mdot
.12338 .38263 Mdot
.12338 .38263 Mdot
.12338 .38263 Mdot
.12338 .38264 Mdot
.12338 .38264 Mdot
.12338 .38265 Mdot
.12338 .38265 Mdot
.12338 .38265 Mdot
.12338 .38265 Mdot
.12338 .38266 Mdot
.12338 .38266 Mdot
.12338 .38266 Mdot
.12338 .38266 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43065 Mdot
.12338 .43065 Mdot
.12338 .43065 Mdot
.12338 .43065 Mdot
.12338 .43066 Mdot
.12338 .43066 Mdot
.12338 .43066 Mdot
.12338 .43067 Mdot
.12338 .43067 Mdot
.12338 .43067 Mdot
.12338 .43068 Mdot
.12338 .43068 Mdot
.12338 .43069 Mdot
.12338 .43069 Mdot
.12338 .4307 Mdot
.12338 .4307 Mdot
.12338 .43071 Mdot
.12338 .43071 Mdot
.12338 .43072 Mdot
.12338 .43073 Mdot
.12338 .43074 Mdot
.12338 .43074 Mdot
.12338 .43075 Mdot
.12338 .43076 Mdot
.12338 .43077 Mdot
.12338 .43078 Mdot
.12338 .43079 Mdot
.12338 .43081 Mdot
.12338 .43082 Mdot
.12338 .43083 Mdot
.12338 .43085 Mdot
.12338 .43086 Mdot
.12338 .43088 Mdot
.12338 .4309 Mdot
.12338 .43092 Mdot
.12338 .43094 Mdot
.12338 .43096 Mdot
.12338 .43098 Mdot
.12338 .43101 Mdot
.12771 .37868 Mdot
.12771 .37869 Mdot
.12771 .3787 Mdot
.12771 .37872 Mdot
.12771 .37873 Mdot
.12771 .37874 Mdot
.12771 .37875 Mdot
.12771 .37876 Mdot
.12771 .37877 Mdot
.12771 .37877 Mdot
.12771 .37878 Mdot
.12771 .37879 Mdot
.12771 .37879 Mdot
.12771 .3788 Mdot
.12771 .3788 Mdot
.12771 .37881 Mdot
.12771 .37881 Mdot
.12771 .37881 Mdot
.12771 .37882 Mdot
.12771 .37882 Mdot
.12771 .37882 Mdot
.12771 .37883 Mdot
.12771 .37883 Mdot
.12771 .37883 Mdot
.12771 .37883 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43416 Mdot
.12771 .43416 Mdot
.12771 .43416 Mdot
.12771 .43416 Mdot
.12771 .43417 Mdot
.12771 .43417 Mdot
.12771 .43418 Mdot
.12771 .43418 Mdot
.12771 .43419 Mdot
.12771 .43419 Mdot
.12771 .4342 Mdot
.12771 .4342 Mdot
.12771 .43421 Mdot
.12771 .43422 Mdot
.12771 .43423 Mdot
.12771 .43423 Mdot
.12771 .43424 Mdot
.12771 .43425 Mdot
.12771 .43427 Mdot
.13203 .3754 Mdot
.13203 .37541 Mdot
.13203 .37542 Mdot
.13203 .37542 Mdot
.13203 .37543 Mdot
.13203 .37543 Mdot
.13203 .37543 Mdot
.13203 .37544 Mdot
.13203 .37544 Mdot
.13203 .37544 Mdot
.13203 .37544 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43722 Mdot
.13203 .43722 Mdot
.13203 .43722 Mdot
.13203 .43723 Mdot
.13203 .43723 Mdot
.13203 .43723 Mdot
.13203 .43724 Mdot
.13203 .43724 Mdot
.13636 .37237 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43996 Mdot
.13636 .43996 Mdot
.13636 .43996 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20996 .33852 Mdot
.20996 .33852 Mdot
.20996 .46852 Mdot
.20996 .46852 Mdot
.21429 .33704 Mdot
.21429 .4697 Mdot
.21861 .33559 Mdot
.21861 .47085 Mdot
.22294 .33417 Mdot
.22294 .47197 Mdot
.22727 .33277 Mdot
.22727 .47306 Mdot
.2316 .33141 Mdot
.2316 .47413 Mdot
.23593 .33007 Mdot
.23593 .47517 Mdot
.24026 .32875 Mdot
.24026 .47619 Mdot
.24459 .32746 Mdot
.24459 .47718 Mdot
.24892 .32619 Mdot
.24892 .47816 Mdot
.25325 .32494 Mdot
.25325 .47912 Mdot
.25758 .32371 Mdot
.25758 .48005 Mdot
.2619 .3225 Mdot
.2619 .48097 Mdot
.26623 .32131 Mdot
.26623 .48187 Mdot
.27056 .32013 Mdot
.27056 .48275 Mdot
.27489 .31898 Mdot
.27489 .48362 Mdot
.27922 .31784 Mdot
.27922 .48447 Mdot
.28355 .31671 Mdot
.28355 .48531 Mdot
.28788 .3156 Mdot
.28788 .48613 Mdot
.29221 .31451 Mdot
.29221 .48693 Mdot
.29654 .31343 Mdot
.29654 .48773 Mdot
.30087 .31237 Mdot
.30087 .48851 Mdot
.30519 .31132 Mdot
.30519 .48928 Mdot
.30952 .31028 Mdot
.30952 .49003 Mdot
.31385 .30925 Mdot
.31385 .49078 Mdot
.31818 .30824 Mdot
.31818 .49151 Mdot
.32251 .30724 Mdot
.32251 .49223 Mdot
.32684 .30625 Mdot
.32684 .49294 Mdot
.33117 .30527 Mdot
.33117 .49364 Mdot
.3355 .3043 Mdot
.3355 .49433 Mdot
.33983 .30334 Mdot
.33983 .49501 Mdot
.34416 .3024 Mdot
.34416 .3024 Mdot
.34416 .49568 Mdot
.34416 .49568 Mdot
.34848 .30146 Mdot
.34848 .30146 Mdot
.34848 .49634 Mdot
.34848 .49634 Mdot
.35281 .30054 Mdot
.35281 .497 Mdot
.35714 .29962 Mdot
.35714 .49764 Mdot
.36147 .29871 Mdot
.36147 .29871 Mdot
.36147 .49827 Mdot
.36147 .49827 Mdot
.3658 .29781 Mdot
.3658 .4989 Mdot
.37013 .29692 Mdot
.37013 .29692 Mdot
.37013 .49952 Mdot
.37013 .49952 Mdot
.37446 .29604 Mdot
.37446 .50013 Mdot
.37879 .29517 Mdot
.37879 .29517 Mdot
.37879 .50073 Mdot
.37879 .50073 Mdot
.38312 .29431 Mdot
.38312 .50133 Mdot
.38745 .29345 Mdot
.38745 .50192 Mdot
.39177 .29261 Mdot
.39177 .29261 Mdot
.39177 .5025 Mdot
.39177 .5025 Mdot
.3961 .29177 Mdot
.3961 .29177 Mdot
.3961 .50307 Mdot
.3961 .50307 Mdot
.40043 .29094 Mdot
.40043 .29094 Mdot
.40043 .50364 Mdot
.40043 .50364 Mdot
.40476 .29011 Mdot
.40476 .5042 Mdot
.40909 .28929 Mdot
.40909 .50475 Mdot
.41342 .28849 Mdot
.41342 .28849 Mdot
.41342 .5053 Mdot
.41342 .5053 Mdot
.41775 .28768 Mdot
.41775 .28768 Mdot
.41775 .50584 Mdot
.41775 .50584 Mdot
.42208 .28689 Mdot
.42208 .28689 Mdot
.42208 .50637 Mdot
.42208 .50637 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27713 Mdot
.47835 .27713 Mdot
.47835 .27713 Mdot
.47835 .27713 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.48268 .27639 Mdot
.48268 .27639 Mdot
.48268 .2764 Mdot
.48268 .2764 Mdot
.48268 .2764 Mdot
.48268 .2764 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27643 Mdot
.48268 .27643 Mdot
.48268 .27643 Mdot
.48268 .27644 Mdot
.48268 .51326 Mdot
.48268 .51326 Mdot
.48268 .51326 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48701 .27561 Mdot
.48701 .27563 Mdot
.48701 .27564 Mdot
.48701 .27565 Mdot
.48701 .27566 Mdot
.48701 .27566 Mdot
.48701 .27567 Mdot
.48701 .27567 Mdot
.48701 .27568 Mdot
.48701 .27568 Mdot
.48701 .27569 Mdot
.48701 .27569 Mdot
.48701 .27569 Mdot
.48701 .27569 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27573 Mdot
.48701 .27573 Mdot
.48701 .27573 Mdot
.48701 .27574 Mdot
.48701 .27574 Mdot
.48701 .27575 Mdot
.48701 .27575 Mdot
.48701 .27576 Mdot
.48701 .27577 Mdot
.48701 .27578 Mdot
.48701 .27579 Mdot
.48701 .27581 Mdot
.48701 .51369 Mdot
.48701 .51369 Mdot
.48701 .5137 Mdot
.48701 .5137 Mdot
.48701 .5137 Mdot
.48701 .51371 Mdot
.48701 .51371 Mdot
.48701 .51371 Mdot
.48701 .51371 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51375 Mdot
.48701 .51375 Mdot
.48701 .51375 Mdot
.48701 .51376 Mdot
.48701 .51376 Mdot
.48701 .51377 Mdot
.49134 .27465 Mdot
.49134 .27468 Mdot
.49134 .27471 Mdot
.49134 .27474 Mdot
.49134 .27476 Mdot
.49134 .27478 Mdot
.49134 .2748 Mdot
.49134 .27482 Mdot
.49134 .27484 Mdot
.49134 .27485 Mdot
.49134 .27487 Mdot
.49134 .27488 Mdot
.49134 .27489 Mdot
.49134 .2749 Mdot
.49134 .27491 Mdot
.49134 .27492 Mdot
.49134 .27493 Mdot
.49134 .27494 Mdot
.49134 .27494 Mdot
.49134 .27495 Mdot
.49134 .27495 Mdot
.49134 .27496 Mdot
.49134 .27496 Mdot
.49134 .27497 Mdot
.49134 .27497 Mdot
.49134 .27497 Mdot
.49134 .27498 Mdot
.49134 .27498 Mdot
.49134 .27498 Mdot
.49134 .27498 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27504 Mdot
.49134 .27504 Mdot
.49134 .27504 Mdot
.49134 .27505 Mdot
.49134 .27505 Mdot
.49134 .27505 Mdot
.49134 .27506 Mdot
.49134 .27506 Mdot
.49134 .27507 Mdot
.49134 .27508 Mdot
.49134 .27508 Mdot
.49134 .27509 Mdot
.49134 .2751 Mdot
.49134 .27511 Mdot
.49134 .27512 Mdot
.49134 .27513 Mdot
.49134 .27514 Mdot
.49134 .27515 Mdot
.49134 .27517 Mdot
.49134 .27518 Mdot
.49134 .2752 Mdot
.49134 .27522 Mdot
.49134 .27524 Mdot
.49134 .27527 Mdot
.49134 .27529 Mdot
.49134 .27532 Mdot
.49134 .27535 Mdot
.49134 .27539 Mdot
.49134 .51402 Mdot
.49134 .51403 Mdot
.49134 .51405 Mdot
.49134 .51406 Mdot
.49134 .51407 Mdot
.49134 .51408 Mdot
.49134 .51409 Mdot
.49134 .5141 Mdot
.49134 .5141 Mdot
.49134 .51411 Mdot
.49134 .51412 Mdot
.49134 .51412 Mdot
.49134 .51413 Mdot
.49134 .51413 Mdot
.49134 .51414 Mdot
.49134 .51414 Mdot
.49134 .51414 Mdot
.49134 .51415 Mdot
.49134 .51415 Mdot
.49134 .51415 Mdot
.49134 .51415 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .51421 Mdot
.49134 .51421 Mdot
.49134 .51421 Mdot
.49134 .51422 Mdot
.49134 .51422 Mdot
.49134 .51423 Mdot
.49134 .51423 Mdot
.49134 .51424 Mdot
.49134 .51424 Mdot
.49134 .51425 Mdot
.49134 .51425 Mdot
.49134 .51426 Mdot
.49134 .51427 Mdot
.49134 .51428 Mdot
.49134 .51429 Mdot
.49134 .5143 Mdot
.49134 .51431 Mdot
.49134 .51433 Mdot
.49567 .273 Mdot
.49567 .27306 Mdot
.49567 .27311 Mdot
.49567 .27317 Mdot
.49567 .27322 Mdot
.49567 .27326 Mdot
.49567 .27331 Mdot
.49567 .27335 Mdot
.49567 .27339 Mdot
.49567 .27343 Mdot
.49567 .27347 Mdot
.49567 .27351 Mdot
.49567 .27354 Mdot
.49567 .27358 Mdot
.49567 .27361 Mdot
.49567 .27364 Mdot
.49567 .27367 Mdot
.49567 .2737 Mdot
.49567 .27372 Mdot
.49567 .27375 Mdot
.49567 .27377 Mdot
.49567 .2738 Mdot
.49567 .27382 Mdot
.49567 .27384 Mdot
.49567 .27386 Mdot
.49567 .27388 Mdot
.49567 .2739 Mdot
.49567 .27392 Mdot
.49567 .27393 Mdot
.49567 .27395 Mdot
.49567 .27397 Mdot
.49567 .27398 Mdot
.49567 .274 Mdot
.49567 .27401 Mdot
.49567 .27402 Mdot
.49567 .27404 Mdot
.49567 .27405 Mdot
.49567 .27406 Mdot
.49567 .27407 Mdot
.49567 .27408 Mdot
.49567 .27409 Mdot
.49567 .2741 Mdot
.49567 .27411 Mdot
.49567 .27412 Mdot
.49567 .27413 Mdot
.49567 .27413 Mdot
.49567 .27414 Mdot
.49567 .27415 Mdot
.49567 .27416 Mdot
.49567 .27416 Mdot
.49567 .27446 Mdot
.49567 .27447 Mdot
.49567 .27448 Mdot
.49567 .27449 Mdot
.49567 .27449 Mdot
.49567 .2745 Mdot
.49567 .27451 Mdot
.49567 .27452 Mdot
.49567 .27453 Mdot
.49567 .27454 Mdot
.49567 .27455 Mdot
.49567 .27456 Mdot
.49567 .27457 Mdot
.49567 .27458 Mdot
.49567 .2746 Mdot
.49567 .27461 Mdot
.49567 .27462 Mdot
.49567 .27464 Mdot
.49567 .27465 Mdot
.49567 .27467 Mdot
.49567 .27468 Mdot
.49567 .2747 Mdot
.49567 .27472 Mdot
.49567 .27474 Mdot
.49567 .27476 Mdot
.49567 .27478 Mdot
.49567 .2748 Mdot
.49567 .27482 Mdot
.49567 .27484 Mdot
.49567 .27487 Mdot
.49567 .27489 Mdot
.49567 .27492 Mdot
.49567 .27495 Mdot
.49567 .27498 Mdot
.49567 .27501 Mdot
.49567 .27504 Mdot
.49567 .27507 Mdot
.49567 .27511 Mdot
.49567 .27514 Mdot
.49567 .27518 Mdot
.49567 .27522 Mdot
.49567 .27526 Mdot
.49567 .27531 Mdot
.49567 .27535 Mdot
.49567 .2754 Mdot
.49567 .27545 Mdot
.49567 .2755 Mdot
.49567 .27556 Mdot
.49567 .27562 Mdot
.49567 .27568 Mdot
.49567 .51406 Mdot
.49567 .51408 Mdot
.49567 .51411 Mdot
.49567 .51413 Mdot
.49567 .51415 Mdot
.49567 .51417 Mdot
.49567 .51419 Mdot
.49567 .51421 Mdot
.49567 .51423 Mdot
.49567 .51425 Mdot
.49567 .51426 Mdot
.49567 .51428 Mdot
.49567 .51429 Mdot
.49567 .51431 Mdot
.49567 .51432 Mdot
.49567 .51434 Mdot
.49567 .51435 Mdot
.49567 .51436 Mdot
.49567 .51437 Mdot
.49567 .51438 Mdot
.49567 .51439 Mdot
.49567 .5144 Mdot
.49567 .51441 Mdot
.49567 .51442 Mdot
.49567 .51443 Mdot
.49567 .51444 Mdot
.49567 .51445 Mdot
.49567 .51446 Mdot
.49567 .51446 Mdot
.49567 .51447 Mdot
.49567 .51448 Mdot
.49567 .51448 Mdot
.49567 .51449 Mdot
.49567 .5145 Mdot
.49567 .5145 Mdot
.49567 .51451 Mdot
.49567 .51451 Mdot
.49567 .51452 Mdot
.49567 .51452 Mdot
.49567 .51453 Mdot
.49567 .51453 Mdot
.49567 .51453 Mdot
.49567 .51454 Mdot
.49567 .51454 Mdot
.49567 .51455 Mdot
.49567 .51455 Mdot
.49567 .51455 Mdot
.49567 .51456 Mdot
.49567 .51456 Mdot
.49567 .51456 Mdot
.49567 .51456 Mdot
.49567 .51469 Mdot
.49567 .51469 Mdot
.49567 .51469 Mdot
.49567 .51469 Mdot
.49567 .5147 Mdot
.49567 .5147 Mdot
.49567 .5147 Mdot
.49567 .51471 Mdot
.49567 .51471 Mdot
.49567 .51472 Mdot
.49567 .51472 Mdot
.49567 .51472 Mdot
.49567 .51473 Mdot
.49567 .51473 Mdot
.49567 .51474 Mdot
.49567 .51474 Mdot
.49567 .51475 Mdot
.49567 .51476 Mdot
.49567 .51476 Mdot
.49567 .51477 Mdot
.49567 .51477 Mdot
.49567 .51478 Mdot
.49567 .51479 Mdot
.49567 .5148 Mdot
.49567 .5148 Mdot
.49567 .51481 Mdot
.49567 .51482 Mdot
.49567 .51483 Mdot
.49567 .51484 Mdot
.49567 .51485 Mdot
.49567 .51486 Mdot
.49567 .51487 Mdot
.49567 .51488 Mdot
.49567 .51489 Mdot
.49567 .5149 Mdot
.49567 .51492 Mdot
.49567 .51493 Mdot
.49567 .51494 Mdot
.49567 .51496 Mdot
.49567 .51497 Mdot
.49567 .51499 Mdot
.49567 .51501 Mdot
.49567 .51502 Mdot
.49567 .51504 Mdot
.49567 .51506 Mdot
.49567 .51508 Mdot
.49567 .5151 Mdot
.49567 .51512 Mdot
.49567 .51514 Mdot
.49567 .51517 Mdot
.5 .26944 Mdot
.5 .26945 Mdot
.5 .26946 Mdot
.5 .26947 Mdot
.5 .26948 Mdot
.5 .26948 Mdot
.5 .26949 Mdot
.5 .2695 Mdot
.5 .26951 Mdot
.5 .26952 Mdot
.5 .26953 Mdot
.5 .26954 Mdot
.5 .26955 Mdot
.5 .26955 Mdot
.5 .26956 Mdot
.5 .26957 Mdot
.5 .26958 Mdot
.5 .26959 Mdot
.5 .26959 Mdot
.5 .2696 Mdot
.5 .26961 Mdot
.5 .26962 Mdot
.5 .26962 Mdot
.5 .26963 Mdot
.5 .26964 Mdot
.5 .26964 Mdot
.5 .26965 Mdot
.5 .26966 Mdot
.5 .26966 Mdot
.5 .26967 Mdot
.5 .26968 Mdot
.5 .26968 Mdot
.5 .26969 Mdot
.5 .26969 Mdot
.5 .2697 Mdot
.5 .26971 Mdot
.5 .26971 Mdot
.5 .26972 Mdot
.5 .26972 Mdot
.5 .26973 Mdot
.5 .26973 Mdot
.5 .26974 Mdot
.5 .26974 Mdot
.5 .26975 Mdot
.5 .26975 Mdot
.5 .26976 Mdot
.5 .26976 Mdot
.5 .26977 Mdot
.5 .26977 Mdot
.5 .26978 Mdot
.5 .27767 Mdot
.5 .27768 Mdot
.5 .27768 Mdot
.5 .27769 Mdot
.5 .27769 Mdot
.5 .2777 Mdot
.5 .27771 Mdot
.5 .27771 Mdot
.5 .27772 Mdot
.5 .27772 Mdot
.5 .27773 Mdot
.5 .27774 Mdot
.5 .27774 Mdot
.5 .27775 Mdot
.5 .27776 Mdot
.5 .27776 Mdot
.5 .27777 Mdot
.5 .27778 Mdot
.5 .27778 Mdot
.5 .27779 Mdot
.5 .2778 Mdot
.5 .2778 Mdot
.5 .27781 Mdot
.5 .27782 Mdot
.5 .27783 Mdot
.5 .27783 Mdot
.5 .27784 Mdot
.5 .27785 Mdot
.5 .27786 Mdot
.5 .27786 Mdot
.5 .27787 Mdot
.5 .27788 Mdot
.5 .27789 Mdot
.5 .2779 Mdot
.5 .27791 Mdot
.5 .27792 Mdot
.5 .27793 Mdot
.5 .27793 Mdot
.5 .27794 Mdot
.5 .27795 Mdot
.5 .27796 Mdot
.5 .27797 Mdot
.5 .27798 Mdot
.5 .27799 Mdot
.5 .278 Mdot
.5 .27801 Mdot
.5 .27803 Mdot
.5 .27804 Mdot
.5 .27805 Mdot
.5 .27806 Mdot
.5 .51322 Mdot
.5 .51323 Mdot
.5 .51323 Mdot
.5 .51324 Mdot
.5 .51324 Mdot
.5 .51324 Mdot
.5 .51325 Mdot
.5 .51325 Mdot
.5 .51326 Mdot
.5 .51326 Mdot
.5 .51327 Mdot
.5 .51327 Mdot
.5 .51327 Mdot
.5 .51328 Mdot
.5 .51328 Mdot
.5 .51328 Mdot
.5 .51329 Mdot
.5 .51329 Mdot
.5 .5133 Mdot
.5 .5133 Mdot
.5 .5133 Mdot
.5 .51331 Mdot
.5 .51331 Mdot
.5 .51331 Mdot
.5 .51332 Mdot
.5 .51332 Mdot
.5 .51332 Mdot
.5 .51332 Mdot
.5 .51333 Mdot
.5 .51333 Mdot
.5 .51333 Mdot
.5 .51334 Mdot
.5 .51334 Mdot
.5 .51334 Mdot
.5 .51335 Mdot
.5 .51335 Mdot
.5 .51335 Mdot
.5 .51335 Mdot
.5 .51336 Mdot
.5 .51336 Mdot
.5 .51336 Mdot
.5 .51336 Mdot
.5 .51337 Mdot
.5 .51337 Mdot
.5 .51337 Mdot
.5 .51337 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51665 Mdot
.5 .51665 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51668 Mdot
.5 .51668 Mdot
.5 .51668 Mdot
.5 .51668 Mdot
.5 .51669 Mdot
.5 .51669 Mdot
.5 .51669 Mdot
.5 .51669 Mdot
.5 .5167 Mdot
.5 .5167 Mdot
.5 .5167 Mdot
.5 .5167 Mdot
.5 .51671 Mdot
.5 .51671 Mdot
.5 .51671 Mdot
.5 .51672 Mdot
.5 .51672 Mdot
.5 .51672 Mdot
.5 .51672 Mdot
.5 .51673 Mdot
.5 .51673 Mdot
.5 .51673 Mdot
.5 .51674 Mdot
.5 .51674 Mdot
.5 .51674 Mdot
.5 .51675 Mdot
.5 .51675 Mdot
.5 .51675 Mdot
.5 .51676 Mdot
.5 .51676 Mdot
.5 .51677 Mdot
.5 .51677 Mdot
.5 .51677 Mdot
.5 .51678 Mdot
.5 .51678 Mdot
.5 .51678 Mdot
.5 .51679 Mdot
.5 .51679 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26227 Mdot
.50433 .26227 Mdot
.50433 .26227 Mdot
.50433 .26228 Mdot
.50433 .26228 Mdot
.50433 .26228 Mdot
.50433 .26229 Mdot
.50433 .26229 Mdot
.50433 .2623 Mdot
.50433 .26231 Mdot
.50433 .26231 Mdot
.50433 .26232 Mdot
.50433 .26233 Mdot
.50433 .26234 Mdot
.50433 .26235 Mdot
.50433 .26237 Mdot
.50433 .26238 Mdot
.50433 .2624 Mdot
.50433 .26242 Mdot
.50433 .26244 Mdot
.50433 .26246 Mdot
.50433 .26248 Mdot
.50433 .26251 Mdot
.50433 .26254 Mdot
.50433 .26258 Mdot
.50433 .26261 Mdot
.50433 .26266 Mdot
.50433 .2627 Mdot
.50433 .26275 Mdot
.50433 .26281 Mdot
.50433 .26287 Mdot
.50433 .26294 Mdot
.50433 .26302 Mdot
.50433 .2631 Mdot
.50433 .26319 Mdot
.50433 .26328 Mdot
.50433 .26339 Mdot
.50433 .28377 Mdot
.50433 .28392 Mdot
.50433 .28405 Mdot
.50433 .28417 Mdot
.50433 .28429 Mdot
.50433 .28439 Mdot
.50433 .28449 Mdot
.50433 .28458 Mdot
.50433 .28466 Mdot
.50433 .28473 Mdot
.50433 .2848 Mdot
.50433 .28486 Mdot
.50433 .28491 Mdot
.50433 .28496 Mdot
.50433 .285 Mdot
.50433 .28504 Mdot
.50433 .28508 Mdot
.50433 .28511 Mdot
.50433 .28514 Mdot
.50433 .28517 Mdot
.50433 .28519 Mdot
.50433 .28521 Mdot
.50433 .28523 Mdot
.50433 .28525 Mdot
.50433 .28526 Mdot
.50433 .28528 Mdot
.50433 .28529 Mdot
.50433 .2853 Mdot
.50433 .28531 Mdot
.50433 .28532 Mdot
.50433 .28532 Mdot
.50433 .28533 Mdot
.50433 .28534 Mdot
.50433 .28534 Mdot
.50433 .28535 Mdot
.50433 .28535 Mdot
.50433 .28536 Mdot
.50433 .28536 Mdot
.50433 .28536 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .5103 Mdot
.50433 .5103 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51033 Mdot
.50433 .51033 Mdot
.50433 .51033 Mdot
.50433 .51034 Mdot
.50433 .51034 Mdot
.50433 .51034 Mdot
.50433 .51035 Mdot
.50433 .51036 Mdot
.50433 .51036 Mdot
.50433 .51037 Mdot
.50433 .51038 Mdot
.50433 .51039 Mdot
.50433 .5104 Mdot
.50433 .51041 Mdot
.50433 .51042 Mdot
.50433 .51043 Mdot
.50433 .51045 Mdot
.50433 .51046 Mdot
.50433 .51048 Mdot
.50433 .5105 Mdot
.50433 .51053 Mdot
.50433 .51055 Mdot
.50433 .51058 Mdot
.50433 .51061 Mdot
.50433 .51065 Mdot
.50433 .51068 Mdot
.50433 .51072 Mdot
.50433 .51077 Mdot
.50433 .51081 Mdot
.50433 .51087 Mdot
.50433 .51092 Mdot
.50433 .51098 Mdot
.50433 .51941 Mdot
.50433 .51945 Mdot
.50433 .51949 Mdot
.50433 .51952 Mdot
.50433 .51956 Mdot
.50433 .51959 Mdot
.50433 .51962 Mdot
.50433 .51964 Mdot
.50433 .51966 Mdot
.50433 .51968 Mdot
.50433 .5197 Mdot
.50433 .51972 Mdot
.50433 .51974 Mdot
.50433 .51975 Mdot
.50433 .51976 Mdot
.50433 .51977 Mdot
.50433 .51978 Mdot
.50433 .51979 Mdot
.50433 .5198 Mdot
.50433 .51981 Mdot
.50433 .51981 Mdot
.50433 .51982 Mdot
.50433 .51983 Mdot
.50433 .51983 Mdot
.50433 .51983 Mdot
.50433 .51984 Mdot
.50433 .51984 Mdot
.50433 .51984 Mdot
.50433 .51985 Mdot
.50433 .51985 Mdot
.50433 .51985 Mdot
.50433 .51985 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25798 Mdot
.50866 .25798 Mdot
.50866 .25799 Mdot
.50866 .25799 Mdot
.50866 .258 Mdot
.50866 .25801 Mdot
.50866 .25803 Mdot
.50866 .25804 Mdot
.50866 .25806 Mdot
.50866 .25809 Mdot
.50866 .25812 Mdot
.50866 .25817 Mdot
.50866 .28953 Mdot
.50866 .28961 Mdot
.50866 .28966 Mdot
.50866 .28971 Mdot
.50866 .28975 Mdot
.50866 .28978 Mdot
.50866 .2898 Mdot
.50866 .28982 Mdot
.50866 .28984 Mdot
.50866 .28985 Mdot
.50866 .28986 Mdot
.50866 .28987 Mdot
.50866 .28987 Mdot
.50866 .28988 Mdot
.50866 .28988 Mdot
.50866 .28988 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50857 Mdot
.50866 .50857 Mdot
.50866 .50857 Mdot
.50866 .50858 Mdot
.50866 .50859 Mdot
.50866 .50859 Mdot
.50866 .5086 Mdot
.50866 .50862 Mdot
.50866 .50863 Mdot
.50866 .50865 Mdot
.50866 .50868 Mdot
.50866 .50871 Mdot
.50866 .52165 Mdot
.50866 .52167 Mdot
.50866 .52168 Mdot
.50866 .52169 Mdot
.50866 .5217 Mdot
.50866 .52171 Mdot
.50866 .52171 Mdot
.50866 .52172 Mdot
.50866 .52172 Mdot
.50866 .52172 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25467 Mdot
.51299 .25467 Mdot
.51299 .25467 Mdot
.51299 .29339 Mdot
.51299 .2934 Mdot
.51299 .2934 Mdot
.51299 .29341 Mdot
.51299 .29341 Mdot
.51299 .29341 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50723 Mdot
.51299 .50723 Mdot
.51299 .50723 Mdot
.51299 .52318 Mdot
.51299 .52318 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.53463 .24341 Mdot
.53463 .30577 Mdot
.53463 .50277 Mdot
.53463 .52824 Mdot
.53896 .24168 Mdot
.53896 .30771 Mdot
.53896 .50211 Mdot
.53896 .52903 Mdot
.54329 .24006 Mdot
.54329 .30955 Mdot
.54329 .50148 Mdot
.54329 .52977 Mdot
.54762 .23852 Mdot
.54762 .31131 Mdot
.54762 .5009 Mdot
.54762 .53048 Mdot
.55195 .23706 Mdot
.55195 .31299 Mdot
.55195 .31299 Mdot
.55195 .50035 Mdot
.55195 .50035 Mdot
.55195 .53115 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23063 Mdot
.57359 .23063 Mdot
.57359 .32047 Mdot
.57359 .32047 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32049 Mdot
.57359 .32049 Mdot
.57359 .32049 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .49801 Mdot
.57359 .49801 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57792 .22944 Mdot
.57792 .22944 Mdot
.57792 .22945 Mdot
.57792 .22945 Mdot
.57792 .22946 Mdot
.57792 .22946 Mdot
.57792 .22946 Mdot
.57792 .22946 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22949 Mdot
.57792 .22949 Mdot
.57792 .22949 Mdot
.57792 .2295 Mdot
.57792 .2295 Mdot
.57792 .22951 Mdot
.57792 .22951 Mdot
.57792 .32175 Mdot
.57792 .32177 Mdot
.57792 .32178 Mdot
.57792 .32179 Mdot
.57792 .3218 Mdot
.57792 .32181 Mdot
.57792 .32181 Mdot
.57792 .32182 Mdot
.57792 .32182 Mdot
.57792 .32182 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32186 Mdot
.57792 .32186 Mdot
.57792 .32186 Mdot
.57792 .32187 Mdot
.57792 .32188 Mdot
.57792 .32188 Mdot
.57792 .32189 Mdot
.57792 .32191 Mdot
.57792 .32192 Mdot
.57792 .32194 Mdot
.57792 .49755 Mdot
.57792 .49756 Mdot
.57792 .49756 Mdot
.57792 .49757 Mdot
.57792 .49757 Mdot
.57792 .49758 Mdot
.57792 .49758 Mdot
.57792 .49758 Mdot
.57792 .49758 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .49761 Mdot
.57792 .49761 Mdot
.57792 .49761 Mdot
.57792 .49762 Mdot
.57792 .49762 Mdot
.57792 .49763 Mdot
.57792 .49763 Mdot
.57792 .53466 Mdot
.57792 .53466 Mdot
.57792 .53466 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53469 Mdot
.57792 .53469 Mdot
.58225 .22663 Mdot
.58225 .22664 Mdot
.58225 .22664 Mdot
.58225 .22664 Mdot
.58225 .22665 Mdot
.58225 .22665 Mdot
.58225 .22665 Mdot
.58225 .22666 Mdot
.58225 .22666 Mdot
.58225 .22666 Mdot
.58225 .22666 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23033 Mdot
.58225 .23033 Mdot
.58225 .23033 Mdot
.58225 .23033 Mdot
.58225 .23034 Mdot
.58225 .23034 Mdot
.58225 .23034 Mdot
.58225 .23034 Mdot
.58225 .23035 Mdot
.58225 .23035 Mdot
.58225 .23036 Mdot
.58225 .23036 Mdot
.58225 .23037 Mdot
.58225 .23037 Mdot
.58225 .23038 Mdot
.58225 .23038 Mdot
.58225 .31874 Mdot
.58225 .31876 Mdot
.58225 .31877 Mdot
.58225 .31878 Mdot
.58225 .31879 Mdot
.58225 .3188 Mdot
.58225 .31881 Mdot
.58225 .31882 Mdot
.58225 .31883 Mdot
.58225 .31884 Mdot
.58225 .31884 Mdot
.58225 .31885 Mdot
.58225 .31885 Mdot
.58225 .31886 Mdot
.58225 .31886 Mdot
.58225 .31887 Mdot
.58225 .31887 Mdot
.58225 .31887 Mdot
.58225 .31888 Mdot
.58225 .31888 Mdot
.58225 .31888 Mdot
.58225 .31888 Mdot
.58225 .31889 Mdot
.58225 .31889 Mdot
.58225 .31889 Mdot
.58225 .32689 Mdot
.58225 .32689 Mdot
.58225 .32689 Mdot
.58225 .32689 Mdot
.58225 .3269 Mdot
.58225 .3269 Mdot
.58225 .3269 Mdot
.58225 .3269 Mdot
.58225 .32691 Mdot
.58225 .32691 Mdot
.58225 .32691 Mdot
.58225 .32692 Mdot
.58225 .32692 Mdot
.58225 .32692 Mdot
.58225 .32693 Mdot
.58225 .32693 Mdot
.58225 .32694 Mdot
.58225 .32694 Mdot
.58225 .32695 Mdot
.58225 .32696 Mdot
.58225 .32697 Mdot
.58225 .32698 Mdot
.58225 .32699 Mdot
.58225 .327 Mdot
.58225 .32701 Mdot
.58225 .4955 Mdot
.58225 .4955 Mdot
.58225 .49551 Mdot
.58225 .49551 Mdot
.58225 .49552 Mdot
.58225 .49552 Mdot
.58225 .49552 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .4991 Mdot
.58225 .4991 Mdot
.58225 .4991 Mdot
.58225 .4991 Mdot
.58225 .49911 Mdot
.58225 .49911 Mdot
.58225 .49912 Mdot
.58225 .49912 Mdot
.58225 .49913 Mdot
.58225 .49913 Mdot
.58225 .49914 Mdot
.58225 .49914 Mdot
.58225 .53445 Mdot
.58225 .53445 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53448 Mdot
.58225 .53448 Mdot
.58225 .53448 Mdot
.58225 .53448 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53583 Mdot
.58225 .53583 Mdot
.58225 .53583 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.59091 .22162 Mdot
.59091 .23392 Mdot
.59091 .3088 Mdot
.59091 .33631 Mdot
.59091 .49172 Mdot
.59091 .50379 Mdot
.59091 .53337 Mdot
.59091 .53787 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33899 Mdot
.59524 .33899 Mdot
.59524 .33899 Mdot
.59524 .33899 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30079 Mdot
.59957 .30079 Mdot
.59957 .30629 Mdot
.59957 .30629 Mdot
.59957 .30629 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .49052 Mdot
.59957 .49052 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .5052 Mdot
.59957 .5052 Mdot
.59957 .5052 Mdot
.59957 .5052 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.6039 .21634 Mdot
.6039 .21634 Mdot
.6039 .21634 Mdot
.6039 .21635 Mdot
.6039 .21641 Mdot
.6039 .21642 Mdot
.6039 .21643 Mdot
.6039 .21668 Mdot
.6039 .21671 Mdot
.6039 .21675 Mdot
.6039 .2169 Mdot
.6039 .21692 Mdot
.6039 .21693 Mdot
.6039 .21845 Mdot
.6039 .21848 Mdot
.6039 .21852 Mdot
.6039 .21889 Mdot
.6039 .21899 Mdot
.6039 .21906 Mdot
.6039 .21975 Mdot
.6039 .21978 Mdot
.6039 .21983 Mdot
.6039 .22 Mdot
.6039 .22001 Mdot
.6039 .22003 Mdot
.6039 .22948 Mdot
.6039 .22951 Mdot
.6039 .22954 Mdot
.6039 .22993 Mdot
.6039 .23003 Mdot
.6039 .23011 Mdot
.6039 .23172 Mdot
.6039 .23189 Mdot
.6039 .23213 Mdot
.6039 .23246 Mdot
.6039 .23307 Mdot
.6039 .23316 Mdot
.6039 .23323 Mdot
.6039 .23731 Mdot
.6039 .23734 Mdot
.6039 .23739 Mdot
.6039 .23784 Mdot
.6039 .23795 Mdot
.6039 .23803 Mdot
.6039 .23875 Mdot
.6039 .23879 Mdot
.6039 .23883 Mdot
.6039 .239 Mdot
.6039 .23902 Mdot
.6039 .23903 Mdot
.6039 .29428 Mdot
.6039 .2943 Mdot
.6039 .29434 Mdot
.6039 .29468 Mdot
.6039 .29478 Mdot
.6039 .29485 Mdot
.6039 .29636 Mdot
.6039 .29652 Mdot
.6039 .29675 Mdot
.6039 .29769 Mdot
.6039 .29779 Mdot
.6039 .29786 Mdot
.6039 .30663 Mdot
.6039 .30678 Mdot
.6039 .30699 Mdot
.6039 .30832 Mdot
.6039 .30905 Mdot
.6039 .30957 Mdot
.6039 .30995 Mdot
.6039 .31356 Mdot
.6039 .31373 Mdot
.6039 .31396 Mdot
.6039 .31482 Mdot
.6039 .31491 Mdot
.6039 .31497 Mdot
.6039 .33699 Mdot
.6039 .33702 Mdot
.6039 .33706 Mdot
.6039 .33746 Mdot
.6039 .33757 Mdot
.6039 .33766 Mdot
.6039 .33931 Mdot
.6039 .33948 Mdot
.6039 .33971 Mdot
.6039 .34004 Mdot
.6039 .34062 Mdot
.6039 .34071 Mdot
.6039 .34077 Mdot
.6039 .34446 Mdot
.6039 .34449 Mdot
.6039 .34453 Mdot
.6039 .34491 Mdot
.6039 .345 Mdot
.6039 .34507 Mdot
.6039 .34568 Mdot
.6039 .3457 Mdot
.6039 .34574 Mdot
.6039 .34588 Mdot
.6039 .34589 Mdot
.6039 .3459 Mdot
.6039 .48796 Mdot
.6039 .48796 Mdot
.6039 .48797 Mdot
.6039 .48798 Mdot
.6039 .48804 Mdot
.6039 .48806 Mdot
.6039 .48807 Mdot
.6039 .48835 Mdot
.6039 .48838 Mdot
.6039 .48842 Mdot
.6039 .4886 Mdot
.6039 .48862 Mdot
.6039 .48863 Mdot
.6039 .49031 Mdot
.6039 .49034 Mdot
.6039 .49038 Mdot
.6039 .49065 Mdot
.6039 .4908 Mdot
.6039 .4909 Mdot
.6039 .49098 Mdot
.6039 .49173 Mdot
.6039 .49176 Mdot
.6039 .49181 Mdot
.6039 .492 Mdot
.6039 .49201 Mdot
.6039 .49203 Mdot
.6039 .50169 Mdot
.6039 .50172 Mdot
.6039 .50175 Mdot
.6039 .50212 Mdot
.6039 .50222 Mdot
.6039 .50229 Mdot
.6039 .50383 Mdot
.6039 .50399 Mdot
.6039 .50421 Mdot
.6039 .50452 Mdot
.6039 .50507 Mdot
.6039 .50516 Mdot
.6039 .50523 Mdot
.6039 .50888 Mdot
.6039 .50891 Mdot
.6039 .50895 Mdot
.6039 .50933 Mdot
.6039 .50943 Mdot
.6039 .5095 Mdot
.6039 .51012 Mdot
.6039 .51015 Mdot
.6039 .51019 Mdot
.6039 .51033 Mdot
.6039 .51034 Mdot
.6039 .51035 Mdot
.6039 .53183 Mdot
.6039 .53184 Mdot
.6039 .53184 Mdot
.6039 .5319 Mdot
.6039 .53192 Mdot
.6039 .53193 Mdot
.6039 .5322 Mdot
.6039 .53223 Mdot
.6039 .53227 Mdot
.6039 .53244 Mdot
.6039 .53245 Mdot
.6039 .53246 Mdot
.6039 .53397 Mdot
.6039 .53399 Mdot
.6039 .53403 Mdot
.6039 .53425 Mdot
.6039 .53437 Mdot
.6039 .53445 Mdot
.6039 .53452 Mdot
.6039 .53511 Mdot
.6039 .53514 Mdot
.6039 .53517 Mdot
.6039 .53531 Mdot
.6039 .53533 Mdot
.6039 .53534 Mdot
.6039 .53875 Mdot
.6039 .53876 Mdot
.6039 .53876 Mdot
.6039 .53883 Mdot
.6039 .53884 Mdot
.6039 .53885 Mdot
.6039 .5391 Mdot
.6039 .53913 Mdot
.6039 .53916 Mdot
.6039 .5393 Mdot
.6039 .53931 Mdot
.6039 .53932 Mdot
.6039 .53986 Mdot
.6039 .53987 Mdot
.6039 .53987 Mdot
.6039 .53993 Mdot
.6039 .53994 Mdot
.6039 .53995 Mdot
.6039 .54004 Mdot
.6039 .54004 Mdot
.6039 .54005 Mdot
.6039 .54007 Mdot
.6039 .54007 Mdot
.6039 .54007 Mdot
.6039 .54008 Mdot
.60823 .21458 Mdot
.60823 .21459 Mdot
.60823 .21479 Mdot
.60823 .21501 Mdot
.60823 .21504 Mdot
.60823 .21711 Mdot
.60823 .21714 Mdot
.60823 .21737 Mdot
.60823 .21776 Mdot
.60823 .21777 Mdot
.60823 .22031 Mdot
.60823 .22032 Mdot
.60823 .22043 Mdot
.60823 .22061 Mdot
.60823 .22162 Mdot
.60823 .22173 Mdot
.60823 .22209 Mdot
.60823 .22213 Mdot
.60823 .22225 Mdot
.60823 .22226 Mdot
.60823 .2223 Mdot
.60823 .22231 Mdot
.60823 .22232 Mdot
.60823 .22232 Mdot
.60823 .22233 Mdot
.60823 .22234 Mdot
.60823 .22235 Mdot
.60823 .22237 Mdot
.60823 .22238 Mdot
.60823 .22245 Mdot
.60823 .22247 Mdot
.60823 .22268 Mdot
.60823 .22275 Mdot
.60823 .22339 Mdot
.60823 .2236 Mdot
.60823 .22558 Mdot
.60823 .22558 Mdot
.60823 .22595 Mdot
.60823 .22619 Mdot
.60823 .22622 Mdot
.60823 .23224 Mdot
.60823 .23226 Mdot
.60823 .23329 Mdot
.60823 .23395 Mdot
.60823 .23402 Mdot
.60823 .24016 Mdot
.60823 .24024 Mdot
.60823 .24095 Mdot
.60823 .24161 Mdot
.60823 .24162 Mdot
.60823 .28763 Mdot
.60823 .28765 Mdot
.60823 .29044 Mdot
.60823 .29062 Mdot
.60823 .30368 Mdot
.60823 .30383 Mdot
.60823 .30526 Mdot
.60823 .30754 Mdot
.60823 .30759 Mdot
.60823 .32129 Mdot
.60823 .32135 Mdot
.60823 .3219 Mdot
.60823 .32276 Mdot
.60823 .32278 Mdot
.60823 .32742 Mdot
.60823 .32791 Mdot
.60823 .32943 Mdot
.60823 .32959 Mdot
.60823 .33009 Mdot
.60823 .33015 Mdot
.60823 .33032 Mdot
.60823 .33033 Mdot
.60823 .33039 Mdot
.60823 .3304 Mdot
.60823 .33042 Mdot
.60823 .33045 Mdot
.60823 .33045 Mdot
.60823 .33049 Mdot
.60823 .3305 Mdot
.60823 .33059 Mdot
.60823 .33062 Mdot
.60823 .33091 Mdot
.60823 .33101 Mdot
.60823 .33185 Mdot
.60823 .33212 Mdot
.60823 .33454 Mdot
.60823 .33455 Mdot
.60823 .33497 Mdot
.60823 .33525 Mdot
.60823 .33528 Mdot
.60823 .34142 Mdot
.60823 .34145 Mdot
.60823 .34239 Mdot
.60823 .34297 Mdot
.60823 .34304 Mdot
.60823 .34813 Mdot
.60823 .3482 Mdot
.60823 .34874 Mdot
.60823 .34925 Mdot
.60823 .34925 Mdot
.60823 .48663 Mdot
.60823 .48664 Mdot
.60823 .48687 Mdot
.60823 .48712 Mdot
.60823 .48715 Mdot
.60823 .48949 Mdot
.60823 .48952 Mdot
.60823 .48979 Mdot
.60823 .49021 Mdot
.60823 .49023 Mdot
.60823 .493 Mdot
.60823 .49301 Mdot
.60823 .49313 Mdot
.60823 .49332 Mdot
.60823 .49333 Mdot
.60823 .4944 Mdot
.60823 .49452 Mdot
.60823 .4949 Mdot
.60823 .49494 Mdot
.60823 .49507 Mdot
.60823 .49508 Mdot
.60823 .49512 Mdot
.60823 .49513 Mdot
.60823 .49514 Mdot
.60823 .49514 Mdot
.60823 .49516 Mdot
.60823 .49517 Mdot
.60823 .49517 Mdot
.60823 .4952 Mdot
.60823 .4952 Mdot
.60823 .49528 Mdot
.60823 .4953 Mdot
.60823 .49552 Mdot
.60823 .4956 Mdot
.60823 .49626 Mdot
.60823 .49648 Mdot
.60823 .49851 Mdot
.60823 .49852 Mdot
.60823 .49889 Mdot
.60823 .49913 Mdot
.60823 .49916 Mdot
.60823 .50499 Mdot
.60823 .50502 Mdot
.60823 .50597 Mdot
.60823 .50657 Mdot
.60823 .50663 Mdot
.60823 .512 Mdot
.60823 .51207 Mdot
.60823 .51266 Mdot
.60823 .5132 Mdot
.60823 .51321 Mdot
.60823 .53099 Mdot
.60823 .53099 Mdot
.60823 .53124 Mdot
.60823 .5315 Mdot
.60823 .53153 Mdot
.60823 .53379 Mdot
.60823 .53382 Mdot
.60823 .53405 Mdot
.60823 .53443 Mdot
.60823 .53444 Mdot
.60823 .53663 Mdot
.60823 .53664 Mdot
.60823 .53673 Mdot
.60823 .53686 Mdot
.60823 .53686 Mdot
.60823 .53757 Mdot
.60823 .53765 Mdot
.60823 .53788 Mdot
.60823 .5379 Mdot
.60823 .53798 Mdot
.60823 .53799 Mdot
.60823 .53801 Mdot
.60823 .53802 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53804 Mdot
.60823 .53804 Mdot
.60823 .53806 Mdot
.60823 .53806 Mdot
.60823 .5381 Mdot
.60823 .53812 Mdot
.60823 .53825 Mdot
.60823 .53829 Mdot
.60823 .53865 Mdot
.60823 .53871 Mdot
.60823 .53875 Mdot
.60823 .53876 Mdot
.60823 .53966 Mdot
.60823 .53967 Mdot
.60823 .53981 Mdot
.60823 .53989 Mdot
.60823 .5399 Mdot
.60823 .54064 Mdot
.60823 .54065 Mdot
.60823 .54072 Mdot
.60823 .5408 Mdot
.60823 .5408 Mdot
.61255 .21275 Mdot
.61255 .2128 Mdot
.61255 .2128 Mdot
.61255 .21307 Mdot
.61255 .21382 Mdot
.61255 .21386 Mdot
.61255 .214 Mdot
.61255 .21407 Mdot
.61255 .21428 Mdot
.61255 .21435 Mdot
.61255 .21568 Mdot
.61255 .21582 Mdot
.61255 .21647 Mdot
.61255 .21744 Mdot
.61255 .21745 Mdot
.61255 .21851 Mdot
.61255 .21883 Mdot
.61255 .21953 Mdot
.61255 .21979 Mdot
.61255 .22014 Mdot
.61255 .22015 Mdot
.61255 .22084 Mdot
.61255 .22103 Mdot
.61255 .22213 Mdot
.61255 .2225 Mdot
.61255 .2239 Mdot
.61255 .22391 Mdot
.61255 .22467 Mdot
.61255 .22525 Mdot
.61255 .22538 Mdot
.61255 .22684 Mdot
.61255 .2272 Mdot
.61255 .22723 Mdot
.61255 .22754 Mdot
.61255 .2276 Mdot
.61255 .2303 Mdot
.61255 .23033 Mdot
.61255 .23298 Mdot
.61255 .23488 Mdot
.61255 .2353 Mdot
.61255 .23948 Mdot
.61255 .23972 Mdot
.61255 .24042 Mdot
.61255 .24066 Mdot
.61255 .24113 Mdot
.61255 .24126 Mdot
.61255 .24384 Mdot
.61255 .2448 Mdot
.61255 .24481 Mdot
.61255 .24498 Mdot
.61255 .27954 Mdot
.61255 .27986 Mdot
.61255 .27989 Mdot
.61255 .2818 Mdot
.61255 .28702 Mdot
.61255 .28728 Mdot
.61255 .28824 Mdot
.61255 .28875 Mdot
.61255 .29019 Mdot
.61255 .29069 Mdot
.61255 .29961 Mdot
.61255 .30053 Mdot
.61255 .30471 Mdot
.61255 .30922 Mdot
.61255 .31067 Mdot
.61255 .31073 Mdot
.61255 .31692 Mdot
.61255 .31705 Mdot
.61255 .31779 Mdot
.61255 .31869 Mdot
.61255 .3221 Mdot
.61255 .32241 Mdot
.61255 .32377 Mdot
.61255 .32558 Mdot
.61255 .32559 Mdot
.61255 .32893 Mdot
.61255 .32983 Mdot
.61255 .33247 Mdot
.61255 .33293 Mdot
.61255 .33461 Mdot
.61255 .33461 Mdot
.61255 .33548 Mdot
.61255 .33612 Mdot
.61255 .33781 Mdot
.61255 .33859 Mdot
.61255 .3412 Mdot
.61255 .34122 Mdot
.61255 .3436 Mdot
.61255 .34522 Mdot
.61255 .34557 Mdot
.61255 .34887 Mdot
.61255 .34906 Mdot
.61255 .34958 Mdot
.61255 .34976 Mdot
.61255 .35011 Mdot
.61255 .3502 Mdot
.61255 .35207 Mdot
.61255 .35275 Mdot
.61255 .35276 Mdot
.61255 .35287 Mdot
.61255 .48517 Mdot
.61255 .48522 Mdot
.61255 .48522 Mdot
.61255 .48554 Mdot
.61255 .48641 Mdot
.61255 .48645 Mdot
.61255 .48661 Mdot
.61255 .4867 Mdot
.61255 .48694 Mdot
.61255 .48702 Mdot
.61255 .48855 Mdot
.61255 .4887 Mdot
.61255 .48944 Mdot
.61255 .49052 Mdot
.61255 .49054 Mdot
.61255 .49171 Mdot
.61255 .49206 Mdot
.61255 .49282 Mdot
.61255 .4931 Mdot
.61255 .49349 Mdot
.61255 .4935 Mdot
.61255 .49424 Mdot
.61255 .49445 Mdot
.61255 .49561 Mdot
.61255 .49601 Mdot
.61255 .49747 Mdot
.61255 .49748 Mdot
.61255 .49826 Mdot
.61255 .49885 Mdot
.61255 .49899 Mdot
.61255 .50046 Mdot
.61255 .50082 Mdot
.61255 .50084 Mdot
.61255 .50116 Mdot
.61255 .50122 Mdot
.61255 .50385 Mdot
.61255 .50387 Mdot
.61255 .50448 Mdot
.61255 .50637 Mdot
.61255 .50811 Mdot
.61255 .50849 Mdot
.61255 .51213 Mdot
.61255 .51233 Mdot
.61255 .51291 Mdot
.61255 .51312 Mdot
.61255 .5135 Mdot
.61255 .51361 Mdot
.61255 .51569 Mdot
.61255 .51646 Mdot
.61255 .51646 Mdot
.61255 .51659 Mdot
.61255 .52986 Mdot
.61255 .52992 Mdot
.61255 .52992 Mdot
.61255 .53028 Mdot
.61255 .53124 Mdot
.61255 .53129 Mdot
.61255 .53146 Mdot
.61255 .53155 Mdot
.61255 .53181 Mdot
.61255 .53189 Mdot
.61255 .53343 Mdot
.61255 .53358 Mdot
.61255 .53428 Mdot
.61255 .53525 Mdot
.61255 .53526 Mdot
.61255 .53623 Mdot
.61255 .53626 Mdot
.61255 .53637 Mdot
.61255 .53638 Mdot
.61255 .53651 Mdot
.61255 .53704 Mdot
.61255 .53708 Mdot
.61255 .53729 Mdot
.61255 .53757 Mdot
.61255 .53757 Mdot
.61255 .53807 Mdot
.61255 .53821 Mdot
.61255 .5386 Mdot
.61255 .53867 Mdot
.61255 .53892 Mdot
.61255 .53892 Mdot
.61255 .53905 Mdot
.61255 .53914 Mdot
.61255 .53939 Mdot
.61255 .5395 Mdot
.61255 .53988 Mdot
.61255 .53988 Mdot
.61255 .54023 Mdot
.61255 .54046 Mdot
.61255 .54051 Mdot
.61255 .54098 Mdot
.61255 .54101 Mdot
.61255 .54108 Mdot
.61255 .54111 Mdot
.61255 .54116 Mdot
.61255 .54117 Mdot
.61255 .54143 Mdot
.61255 .54153 Mdot
.61255 .54153 Mdot
.61255 .54155 Mdot
.61688 .21095 Mdot
.61688 .21096 Mdot
.61688 .21118 Mdot
.61688 .21123 Mdot
.61688 .21133 Mdot
.61688 .21134 Mdot
.61688 .21158 Mdot
.61688 .21197 Mdot
.61688 .21205 Mdot
.61688 .21247 Mdot
.61688 .21326 Mdot
.61688 .21331 Mdot
.61688 .21372 Mdot
.61688 .21393 Mdot
.61688 .2144 Mdot
.61688 .21561 Mdot
.61688 .21562 Mdot
.61688 .21649 Mdot
.61688 .21843 Mdot
.61688 .21869 Mdot
.61688 .22347 Mdot
.61688 .22445 Mdot
.61688 .22506 Mdot
.61688 .22646 Mdot
.61688 .22705 Mdot
.61688 .2301 Mdot
.61688 .23019 Mdot
.61688 .23217 Mdot
.61688 .23232 Mdot
.61688 .23261 Mdot
.61688 .23265 Mdot
.61688 .2332 Mdot
.61688 .23394 Mdot
.61688 .23571 Mdot
.61688 .23577 Mdot
.61688 .23643 Mdot
.61688 .23796 Mdot
.61688 .23866 Mdot
.61688 .24005 Mdot
.61688 .24022 Mdot
.61688 .24305 Mdot
.61688 .24459 Mdot
.61688 .24488 Mdot
.61688 .24636 Mdot
.61688 .24724 Mdot
.61688 .24731 Mdot
.61688 .24769 Mdot
.61688 .24786 Mdot
.61688 .24875 Mdot
.61688 .24878 Mdot
.61688 .27079 Mdot
.61688 .27083 Mdot
.61688 .27286 Mdot
.61688 .27359 Mdot
.61688 .27372 Mdot
.61688 .27543 Mdot
.61688 .27833 Mdot
.61688 .27891 Mdot
.61688 .282 Mdot
.61688 .28781 Mdot
.61688 .28817 Mdot
.61688 .29108 Mdot
.61688 .29258 Mdot
.61688 .29588 Mdot
.61688 .29732 Mdot
.61688 .29744 Mdot
.61688 .30133 Mdot
.61688 .30297 Mdot
.61688 .3042 Mdot
.61688 .3043 Mdot
.61688 .30495 Mdot
.61688 .30528 Mdot
.61688 .30977 Mdot
.61688 .30998 Mdot
.61688 .31703 Mdot
.61688 .31843 Mdot
.61688 .32172 Mdot
.61688 .32318 Mdot
.61688 .32552 Mdot
.61688 .33712 Mdot
.61688 .33776 Mdot
.61688 .34256 Mdot
.61688 .34472 Mdot
.61688 .34476 Mdot
.61688 .34582 Mdot
.61688 .3478 Mdot
.61688 .34897 Mdot
.61688 .3495 Mdot
.61688 .35052 Mdot
.61688 .35065 Mdot
.61688 .35266 Mdot
.61688 .35372 Mdot
.61688 .35392 Mdot
.61688 .35491 Mdot
.61688 .3555 Mdot
.61688 .35554 Mdot
.61688 .35579 Mdot
.61688 .3559 Mdot
.61688 .35648 Mdot
.61688 .3565 Mdot
.61688 .48369 Mdot
.61688 .4837 Mdot
.61688 .48397 Mdot
.61688 .48402 Mdot
.61688 .48414 Mdot
.61688 .48416 Mdot
.61688 .48444 Mdot
.61688 .4849 Mdot
.61688 .48499 Mdot
.61688 .48549 Mdot
.61688 .48642 Mdot
.61688 .48648 Mdot
.61688 .48695 Mdot
.61688 .48719 Mdot
.61688 .48773 Mdot
.61688 .48864 Mdot
.61688 .48913 Mdot
.61688 .48914 Mdot
.61688 .49012 Mdot
.61688 .49229 Mdot
.61688 .49258 Mdot
.61688 .49769 Mdot
.61688 .49871 Mdot
.61688 .49934 Mdot
.61688 .50075 Mdot
.61688 .50135 Mdot
.61688 .50434 Mdot
.61688 .50443 Mdot
.61688 .5063 Mdot
.61688 .50644 Mdot
.61688 .50671 Mdot
.61688 .50675 Mdot
.61688 .50726 Mdot
.61688 .50794 Mdot
.61688 .50954 Mdot
.61688 .50959 Mdot
.61688 .51018 Mdot
.61688 .51152 Mdot
.61688 .51212 Mdot
.61688 .5133 Mdot
.61688 .51345 Mdot
.61688 .51577 Mdot
.61688 .51699 Mdot
.61688 .51722 Mdot
.61688 .51836 Mdot
.61688 .51903 Mdot
.61688 .51908 Mdot
.61688 .51936 Mdot
.61688 .51949 Mdot
.61688 .52015 Mdot
.61688 .52017 Mdot
.61688 .52856 Mdot
.61688 .52857 Mdot
.61688 .5289 Mdot
.61688 .52897 Mdot
.61688 .52911 Mdot
.61688 .52913 Mdot
.61688 .52946 Mdot
.61688 .53001 Mdot
.61688 .53012 Mdot
.61688 .53069 Mdot
.61688 .53174 Mdot
.61688 .5318 Mdot
.61688 .53231 Mdot
.61688 .53257 Mdot
.61688 .53313 Mdot
.61688 .53337 Mdot
.61688 .53339 Mdot
.61688 .53404 Mdot
.61688 .53431 Mdot
.61688 .53451 Mdot
.61688 .53453 Mdot
.61688 .53463 Mdot
.61688 .53469 Mdot
.61688 .5354 Mdot
.61688 .53544 Mdot
.61688 .53654 Mdot
.61688 .53676 Mdot
.61688 .53726 Mdot
.61688 .53748 Mdot
.61688 .53783 Mdot
.61688 .53954 Mdot
.61688 .53963 Mdot
.61688 .54032 Mdot
.61688 .54063 Mdot
.61688 .54063 Mdot
.61688 .54106 Mdot
.61688 .54123 Mdot
.61688 .5413 Mdot
.61688 .54145 Mdot
.61688 .54146 Mdot
.61688 .54175 Mdot
.61688 .54189 Mdot
.61688 .54192 Mdot
.61688 .54206 Mdot
.61688 .54214 Mdot
.61688 .54215 Mdot
.61688 .54218 Mdot
.61688 .5422 Mdot
.61688 .54228 Mdot
.61688 .54228 Mdot
.62121 .20912 Mdot
.62121 .20915 Mdot
.62121 .20921 Mdot
.62121 .20922 Mdot
.62121 .20927 Mdot
.62121 .20928 Mdot
.62121 .21023 Mdot
.62121 .21027 Mdot
.62121 .21044 Mdot
.62121 .21157 Mdot
.62121 .21192 Mdot
.62121 .21294 Mdot
.62121 .21295 Mdot
.62121 .21511 Mdot
.62121 .21518 Mdot
.62121 .21677 Mdot
.62121 .21787 Mdot
.62121 .22054 Mdot
.62121 .22113 Mdot
.62121 .22368 Mdot
.62121 .22369 Mdot
.62121 .2265 Mdot
.62121 .22942 Mdot
.62121 .22972 Mdot
.62121 .231 Mdot
.62121 .23106 Mdot
.62121 .23127 Mdot
.62121 .23132 Mdot
.62121 .2335 Mdot
.62121 .23383 Mdot
.62121 .23525 Mdot
.62121 .23563 Mdot
.62121 .23834 Mdot
.62121 .23839 Mdot
.62121 .24173 Mdot
.62121 .24205 Mdot
.62121 .24338 Mdot
.62121 .24604 Mdot
.62121 .24617 Mdot
.62121 .24672 Mdot
.62121 .24686 Mdot
.62121 .24777 Mdot
.62121 .24791 Mdot
.62121 .24848 Mdot
.62121 .24863 Mdot
.62121 .25257 Mdot
.62121 .25262 Mdot
.62121 .25282 Mdot
.62121 .25287 Mdot
.62121 .25324 Mdot
.62121 .26111 Mdot
.62121 .26178 Mdot
.62121 .26187 Mdot
.62121 .26222 Mdot
.62121 .26231 Mdot
.62121 .2652 Mdot
.62121 .26961 Mdot
.62121 .26989 Mdot
.62121 .27099 Mdot
.62121 .27125 Mdot
.62121 .27301 Mdot
.62121 .27328 Mdot
.62121 .27436 Mdot
.62121 .27462 Mdot
.62121 .27994 Mdot
.62121 .28264 Mdot
.62121 .28331 Mdot
.62121 .29033 Mdot
.62121 .29044 Mdot
.62121 .29633 Mdot
.62121 .29715 Mdot
.62121 .3003 Mdot
.62121 .30104 Mdot
.62121 .30597 Mdot
.62121 .30607 Mdot
.62121 .30657 Mdot
.62121 .30671 Mdot
.62121 .30965 Mdot
.62121 .31034 Mdot
.62121 .31717 Mdot
.62121 .32387 Mdot
.62121 .3239 Mdot
.62121 .33007 Mdot
.62121 .33153 Mdot
.62121 .33812 Mdot
.62121 .34084 Mdot
.62121 .34484 Mdot
.62121 .34502 Mdot
.62121 .35048 Mdot
.62121 .35051 Mdot
.62121 .3531 Mdot
.62121 .35399 Mdot
.62121 .35688 Mdot
.62121 .35733 Mdot
.62121 .35742 Mdot
.62121 .35986 Mdot
.62121 .35989 Mdot
.62121 .36001 Mdot
.62121 .36004 Mdot
.62121 .36027 Mdot
.62121 .48214 Mdot
.62121 .48217 Mdot
.62121 .48225 Mdot
.62121 .48226 Mdot
.62121 .48232 Mdot
.62121 .48233 Mdot
.62121 .48348 Mdot
.62121 .48352 Mdot
.62121 .48374 Mdot
.62121 .48508 Mdot
.62121 .4855 Mdot
.62121 .4867 Mdot
.62121 .48672 Mdot
.62121 .48922 Mdot
.62121 .4893 Mdot
.62121 .49111 Mdot
.62121 .49233 Mdot
.62121 .49525 Mdot
.62121 .49589 Mdot
.62121 .49858 Mdot
.62121 .49859 Mdot
.62121 .50147 Mdot
.62121 .50436 Mdot
.62121 .50465 Mdot
.62121 .50588 Mdot
.62121 .50594 Mdot
.62121 .50614 Mdot
.62121 .50619 Mdot
.62121 .50823 Mdot
.62121 .50853 Mdot
.62121 .50982 Mdot
.62121 .51015 Mdot
.62121 .51254 Mdot
.62121 .51259 Mdot
.62121 .51539 Mdot
.62121 .51566 Mdot
.62121 .51673 Mdot
.62121 .51882 Mdot
.62121 .51892 Mdot
.62121 .51934 Mdot
.62121 .51944 Mdot
.62121 .52013 Mdot
.62121 .52023 Mdot
.62121 .52066 Mdot
.62121 .52077 Mdot
.62121 .52247 Mdot
.62121 .52357 Mdot
.62121 .52361 Mdot
.62121 .52374 Mdot
.62121 .52378 Mdot
.62121 .52403 Mdot
.62121 .52701 Mdot
.62121 .52715 Mdot
.62121 .52717 Mdot
.62121 .52725 Mdot
.62121 .52726 Mdot
.62121 .52874 Mdot
.62121 .52879 Mdot
.62121 .52901 Mdot
.62121 .52906 Mdot
.62121 .5294 Mdot
.62121 .52945 Mdot
.62121 .52965 Mdot
.62121 .5297 Mdot
.62121 .53069 Mdot
.62121 .53118 Mdot
.62121 .5313 Mdot
.62121 .53253 Mdot
.62121 .53254 Mdot
.62121 .53354 Mdot
.62121 .53367 Mdot
.62121 .53419 Mdot
.62121 .53431 Mdot
.62121 .5351 Mdot
.62121 .53512 Mdot
.62121 .5352 Mdot
.62121 .53522 Mdot
.62121 .53569 Mdot
.62121 .53579 Mdot
.62121 .53685 Mdot
.62121 .53786 Mdot
.62121 .53786 Mdot
.62121 .53877 Mdot
.62121 .53898 Mdot
.62121 .53993 Mdot
.62121 .54032 Mdot
.62121 .54088 Mdot
.62121 .54091 Mdot
.62121 .54167 Mdot
.62121 .54168 Mdot
.62121 .54203 Mdot
.62121 .54216 Mdot
.62121 .54255 Mdot
.62121 .54262 Mdot
.62121 .54263 Mdot
.62121 .54296 Mdot
.62121 .54296 Mdot
.62121 .54298 Mdot
.62121 .54299 Mdot
.62121 .54301 Mdot
.62121 .54302 Mdot
.62554 .20728 Mdot
.62554 .20734 Mdot
.62554 .20737 Mdot
.62554 .20747 Mdot
.62554 .20885 Mdot
.62554 .21009 Mdot
.62554 .2101 Mdot
.62554 .2107 Mdot
.62554 .21112 Mdot
.62554 .21114 Mdot
.62554 .21277 Mdot
.62554 .215 Mdot
.62554 .21522 Mdot
.62554 .21612 Mdot
.62554 .21661 Mdot
.62554 .21983 Mdot
.62554 .22056 Mdot
.62554 .22068 Mdot
.62554 .22203 Mdot
.62554 .22322 Mdot
.62554 .22357 Mdot
.62554 .2241 Mdot
.62554 .22411 Mdot
.62554 .22544 Mdot
.62554 .22805 Mdot
.62554 .22849 Mdot
.62554 .2287 Mdot
.62554 .2296 Mdot
.62554 .23601 Mdot
.62554 .23956 Mdot
.62554 .24163 Mdot
.62554 .242 Mdot
.62554 .24206 Mdot
.62554 .24273 Mdot
.62554 .2433 Mdot
.62554 .24347 Mdot
.62554 .24372 Mdot
.62554 .24565 Mdot
.62554 .24612 Mdot
.62554 .24999 Mdot
.62554 .25074 Mdot
.62554 .25114 Mdot
.62554 .25134 Mdot
.62554 .2514 Mdot
.62554 .25217 Mdot
.62554 .25367 Mdot
.62554 .25491 Mdot
.62554 .25533 Mdot
.62554 .25589 Mdot
.62554 .25662 Mdot
.62554 .2575 Mdot
.62554 .25797 Mdot
.62554 .25812 Mdot
.62554 .25836 Mdot
.62554 .25882 Mdot
.62554 .26152 Mdot
.62554 .26293 Mdot
.62554 .26304 Mdot
.62554 .26342 Mdot
.62554 .26415 Mdot
.62554 .26556 Mdot
.62554 .27303 Mdot
.62554 .27395 Mdot
.62554 .27784 Mdot
.62554 .27835 Mdot
.62554 .27868 Mdot
.62554 .27985 Mdot
.62554 .28123 Mdot
.62554 .28136 Mdot
.62554 .28214 Mdot
.62554 .28649 Mdot
.62554 .29417 Mdot
.62554 .30869 Mdot
.62554 .31079 Mdot
.62554 .31128 Mdot
.62554 .31231 Mdot
.62554 .31851 Mdot
.62554 .32171 Mdot
.62554 .32173 Mdot
.62554 .32302 Mdot
.62554 .32387 Mdot
.62554 .32677 Mdot
.62554 .33009 Mdot
.62554 .33039 Mdot
.62554 .33219 Mdot
.62554 .34024 Mdot
.62554 .34146 Mdot
.62554 .34375 Mdot
.62554 .3443 Mdot
.62554 .34999 Mdot
.62554 .35417 Mdot
.62554 .35421 Mdot
.62554 .3553 Mdot
.62554 .35685 Mdot
.62554 .35687 Mdot
.62554 .36007 Mdot
.62554 .36366 Mdot
.62554 .36392 Mdot
.62554 .36401 Mdot
.62554 .36415 Mdot
.62554 .48052 Mdot
.62554 .48059 Mdot
.62554 .48063 Mdot
.62554 .48076 Mdot
.62554 .48246 Mdot
.62554 .48396 Mdot
.62554 .48397 Mdot
.62554 .4847 Mdot
.62554 .48521 Mdot
.62554 .48522 Mdot
.62554 .48715 Mdot
.62554 .48975 Mdot
.62554 .49 Mdot
.62554 .49103 Mdot
.62554 .49158 Mdot
.62554 .49515 Mdot
.62554 .49595 Mdot
.62554 .49608 Mdot
.62554 .49753 Mdot
.62554 .49878 Mdot
.62554 .49915 Mdot
.62554 .4997 Mdot
.62554 .49971 Mdot
.62554 .50108 Mdot
.62554 .5037 Mdot
.62554 .50414 Mdot
.62554 .50434 Mdot
.62554 .50522 Mdot
.62554 .51119 Mdot
.62554 .51428 Mdot
.62554 .516 Mdot
.62554 .51631 Mdot
.62554 .51636 Mdot
.62554 .51691 Mdot
.62554 .51737 Mdot
.62554 .5175 Mdot
.62554 .5177 Mdot
.62554 .51922 Mdot
.62554 .51958 Mdot
.62554 .52246 Mdot
.62554 .523 Mdot
.62554 .52328 Mdot
.62554 .52343 Mdot
.62554 .52347 Mdot
.62554 .52401 Mdot
.62554 .52503 Mdot
.62554 .5252 Mdot
.62554 .5253 Mdot
.62554 .52536 Mdot
.62554 .52553 Mdot
.62554 .52586 Mdot
.62554 .52614 Mdot
.62554 .52635 Mdot
.62554 .52651 Mdot
.62554 .52698 Mdot
.62554 .52754 Mdot
.62554 .52783 Mdot
.62554 .52785 Mdot
.62554 .52792 Mdot
.62554 .52807 Mdot
.62554 .52835 Mdot
.62554 .52978 Mdot
.62554 .52979 Mdot
.62554 .52997 Mdot
.62554 .53068 Mdot
.62554 .53077 Mdot
.62554 .53083 Mdot
.62554 .53104 Mdot
.62554 .53129 Mdot
.62554 .53131 Mdot
.62554 .53145 Mdot
.62554 .53221 Mdot
.62554 .53351 Mdot
.62554 .53584 Mdot
.62554 .53616 Mdot
.62554 .53623 Mdot
.62554 .53639 Mdot
.62554 .53733 Mdot
.62554 .53781 Mdot
.62554 .53781 Mdot
.62554 .538 Mdot
.62554 .53813 Mdot
.62554 .53855 Mdot
.62554 .53903 Mdot
.62554 .53908 Mdot
.62554 .53934 Mdot
.62554 .54048 Mdot
.62554 .54065 Mdot
.62554 .54097 Mdot
.62554 .54105 Mdot
.62554 .54183 Mdot
.62554 .54241 Mdot
.62554 .54241 Mdot
.62554 .54256 Mdot
.62554 .54277 Mdot
.62554 .54277 Mdot
.62554 .54321 Mdot
.62554 .54369 Mdot
.62554 .54372 Mdot
.62554 .54374 Mdot
.62554 .54375 Mdot
.62987 .20547 Mdot
.62987 .20581 Mdot
.62987 .20599 Mdot
.62987 .20696 Mdot
.62987 .20746 Mdot
.62987 .20781 Mdot
.62987 .21023 Mdot
.62987 .21057 Mdot
.62987 .21076 Mdot
.62987 .21143 Mdot
.62987 .21177 Mdot
.62987 .21249 Mdot
.62987 .2126 Mdot
.62987 .21339 Mdot
.62987 .21498 Mdot
.62987 .21669 Mdot
.62987 .21686 Mdot
.62987 .21705 Mdot
.62987 .21738 Mdot
.62987 .21843 Mdot
.62987 .21932 Mdot
.62987 .22014 Mdot
.62987 .22063 Mdot
.62987 .22106 Mdot
.62987 .22127 Mdot
.62987 .22183 Mdot
.62987 .22502 Mdot
.62987 .22833 Mdot
.62987 .2309 Mdot
.62987 .23358 Mdot
.62987 .23397 Mdot
.62987 .23617 Mdot
.62987 .23657 Mdot
.62987 .23785 Mdot
.62987 .24025 Mdot
.62987 .24044 Mdot
.62987 .24061 Mdot
.62987 .24115 Mdot
.62987 .24253 Mdot
.62987 .24278 Mdot
.62987 .2442 Mdot
.62987 .24557 Mdot
.62987 .24857 Mdot
.62987 .25016 Mdot
.62987 .25187 Mdot
.62987 .25287 Mdot
.62987 .2534 Mdot
.62987 .25446 Mdot
.62987 .25586 Mdot
.62987 .25675 Mdot
.62987 .25776 Mdot
.62987 .25871 Mdot
.62987 .26055 Mdot
.62987 .26142 Mdot
.62987 .26232 Mdot
.62987 .26373 Mdot
.62987 .26398 Mdot
.62987 .26677 Mdot
.62987 .27267 Mdot
.62987 .27544 Mdot
.62987 .27834 Mdot
.62987 .27887 Mdot
.62987 .28174 Mdot
.62987 .28287 Mdot
.62987 .28324 Mdot
.62987 .28365 Mdot
.62987 .2888 Mdot
.62987 .29162 Mdot
.62987 .29251 Mdot
.62987 .29742 Mdot
.62987 .2983 Mdot
.62987 .30444 Mdot
.62987 .31046 Mdot
.62987 .31836 Mdot
.62987 .32615 Mdot
.62987 .32753 Mdot
.62987 .32805 Mdot
.62987 .32911 Mdot
.62987 .33035 Mdot
.62987 .33239 Mdot
.62987 .33461 Mdot
.62987 .33725 Mdot
.62987 .33809 Mdot
.62987 .33858 Mdot
.62987 .33899 Mdot
.62987 .34336 Mdot
.62987 .34743 Mdot
.62987 .34944 Mdot
.62987 .34973 Mdot
.62987 .35158 Mdot
.62987 .35247 Mdot
.62987 .35422 Mdot
.62987 .35469 Mdot
.62987 .35558 Mdot
.62987 .3619 Mdot
.62987 .36281 Mdot
.62987 .36411 Mdot
.62987 .36667 Mdot
.62987 .36715 Mdot
.62987 .36804 Mdot
.62987 .47889 Mdot
.62987 .47932 Mdot
.62987 .47955 Mdot
.62987 .48077 Mdot
.62987 .48139 Mdot
.62987 .48182 Mdot
.62987 .48478 Mdot
.62987 .4852 Mdot
.62987 .48542 Mdot
.62987 .48623 Mdot
.62987 .48664 Mdot
.62987 .48749 Mdot
.62987 .48762 Mdot
.62987 .48854 Mdot
.62987 .49038 Mdot
.62987 .49234 Mdot
.62987 .49252 Mdot
.62987 .49274 Mdot
.62987 .49311 Mdot
.62987 .49429 Mdot
.62987 .49526 Mdot
.62987 .49616 Mdot
.62987 .4967 Mdot
.62987 .49716 Mdot
.62987 .49739 Mdot
.62987 .49798 Mdot
.62987 .50132 Mdot
.62987 .50465 Mdot
.62987 .50715 Mdot
.62987 .50967 Mdot
.62987 .51003 Mdot
.62987 .51202 Mdot
.62987 .51237 Mdot
.62987 .5135 Mdot
.62987 .51555 Mdot
.62987 .51572 Mdot
.62987 .51586 Mdot
.62987 .51631 Mdot
.62987 .51744 Mdot
.62987 .51765 Mdot
.62987 .51878 Mdot
.62987 .51986 Mdot
.62987 .52213 Mdot
.62987 .5232 Mdot
.62987 .52329 Mdot
.62987 .52383 Mdot
.62987 .52418 Mdot
.62987 .5245 Mdot
.62987 .5252 Mdot
.62987 .52556 Mdot
.62987 .52594 Mdot
.62987 .52627 Mdot
.62987 .5268 Mdot
.62987 .5272 Mdot
.62987 .5274 Mdot
.62987 .52777 Mdot
.62987 .52841 Mdot
.62987 .529 Mdot
.62987 .53012 Mdot
.62987 .53062 Mdot
.62987 .53114 Mdot
.62987 .53124 Mdot
.62987 .53174 Mdot
.62987 .53194 Mdot
.62987 .532 Mdot
.62987 .53207 Mdot
.62987 .53295 Mdot
.62987 .53342 Mdot
.62987 .53357 Mdot
.62987 .53436 Mdot
.62987 .53451 Mdot
.62987 .53548 Mdot
.62987 .5364 Mdot
.62987 .53729 Mdot
.62987 .53759 Mdot
.62987 .53873 Mdot
.62987 .53892 Mdot
.62987 .539 Mdot
.62987 .53915 Mdot
.62987 .53933 Mdot
.62987 .53962 Mdot
.62987 .53993 Mdot
.62987 .5403 Mdot
.62987 .54042 Mdot
.62987 .54049 Mdot
.62987 .54055 Mdot
.62987 .54115 Mdot
.62987 .54171 Mdot
.62987 .54199 Mdot
.62987 .54203 Mdot
.62987 .54228 Mdot
.62987 .5424 Mdot
.62987 .54264 Mdot
.62987 .5427 Mdot
.62987 .54282 Mdot
.62987 .54366 Mdot
.62987 .54379 Mdot
.62987 .54396 Mdot
.62987 .5443 Mdot
.62987 .54436 Mdot
.62987 .54448 Mdot
.6342 .20357 Mdot
.6342 .20359 Mdot
.6342 .20363 Mdot
.6342 .20365 Mdot
.6342 .20372 Mdot
.6342 .20374 Mdot
.6342 .20391 Mdot
.6342 .20396 Mdot
.6342 .20457 Mdot
.6342 .20475 Mdot
.6342 .20476 Mdot
.6342 .20487 Mdot
.6342 .20573 Mdot
.6342 .20621 Mdot
.6342 .20965 Mdot
.6342 .21174 Mdot
.6342 .21188 Mdot
.6342 .21223 Mdot
.6342 .21334 Mdot
.6342 .21434 Mdot
.6342 .21936 Mdot
.6342 .22485 Mdot
.6342 .22806 Mdot
.6342 .22846 Mdot
.6342 .2292 Mdot
.6342 .22928 Mdot
.6342 .22962 Mdot
.6342 .22972 Mdot
.6342 .23027 Mdot
.6342 .23038 Mdot
.6342 .23161 Mdot
.6342 .23189 Mdot
.6342 .23191 Mdot
.6342 .23315 Mdot
.6342 .23366 Mdot
.6342 .23648 Mdot
.6342 .23783 Mdot
.6342 .23791 Mdot
.6342 .23876 Mdot
.6342 .23931 Mdot
.6342 .24178 Mdot
.6342 .24557 Mdot
.6342 .24626 Mdot
.6342 .24949 Mdot
.6342 .25722 Mdot
.6342 .25956 Mdot
.6342 .26351 Mdot
.6342 .26387 Mdot
.6342 .26443 Mdot
.6342 .26449 Mdot
.6342 .26539 Mdot
.6342 .26862 Mdot
.6342 .26883 Mdot
.6342 .26974 Mdot
.6342 .26982 Mdot
.6342 .27024 Mdot
.6342 .27031 Mdot
.6342 .27057 Mdot
.6342 .27064 Mdot
.6342 .27121 Mdot
.6342 .27901 Mdot
.6342 .28428 Mdot
.6342 .28547 Mdot
.6342 .28732 Mdot
.6342 .2875 Mdot
.6342 .29047 Mdot
.6342 .29682 Mdot
.6342 .29799 Mdot
.6342 .30084 Mdot
.6342 .30088 Mdot
.6342 .30152 Mdot
.6342 .30439 Mdot
.6342 .30465 Mdot
.6342 .30595 Mdot
.6342 .30617 Mdot
.6342 .30698 Mdot
.6342 .30718 Mdot
.6342 .30892 Mdot
.6342 .30986 Mdot
.6342 .3176 Mdot
.6342 .33121 Mdot
.6342 .34397 Mdot
.6342 .34656 Mdot
.6342 .34944 Mdot
.6342 .35035 Mdot
.6342 .35071 Mdot
.6342 .35616 Mdot
.6342 .36522 Mdot
.6342 .36649 Mdot
.6342 .36877 Mdot
.6342 .36906 Mdot
.6342 .36909 Mdot
.6342 .36956 Mdot
.6342 .3712 Mdot
.6342 .37131 Mdot
.6342 .37177 Mdot
.6342 .37202 Mdot
.6342 .37205 Mdot
.6342 .37218 Mdot
.6342 .37221 Mdot
.6342 .47711 Mdot
.6342 .47713 Mdot
.6342 .47719 Mdot
.6342 .47721 Mdot
.6342 .4773 Mdot
.6342 .47733 Mdot
.6342 .47755 Mdot
.6342 .4776 Mdot
.6342 .4784 Mdot
.6342 .47862 Mdot
.6342 .47864 Mdot
.6342 .47878 Mdot
.6342 .47987 Mdot
.6342 .48048 Mdot
.6342 .48474 Mdot
.6342 .48725 Mdot
.6342 .48742 Mdot
.6342 .48783 Mdot
.6342 .48914 Mdot
.6342 .49031 Mdot
.6342 .49597 Mdot
.6342 .50183 Mdot
.6342 .50507 Mdot
.6342 .50546 Mdot
.6342 .50619 Mdot
.6342 .50627 Mdot
.6342 .5066 Mdot
.6342 .5067 Mdot
.6342 .50723 Mdot
.6342 .50734 Mdot
.6342 .50852 Mdot
.6342 .50878 Mdot
.6342 .50879 Mdot
.6342 .50996 Mdot
.6342 .51043 Mdot
.6342 .51299 Mdot
.6342 .51417 Mdot
.6342 .51425 Mdot
.6342 .51498 Mdot
.6342 .51545 Mdot
.6342 .51753 Mdot
.6342 .52056 Mdot
.6342 .52078 Mdot
.6342 .5208 Mdot
.6342 .5209 Mdot
.6342 .52093 Mdot
.6342 .52109 Mdot
.6342 .52112 Mdot
.6342 .52148 Mdot
.6342 .52156 Mdot
.6342 .52279 Mdot
.6342 .52314 Mdot
.6342 .52316 Mdot
.6342 .52337 Mdot
.6342 .52351 Mdot
.6342 .52501 Mdot
.6342 .52589 Mdot
.6342 .52878 Mdot
.6342 .52998 Mdot
.6342 .53023 Mdot
.6342 .53163 Mdot
.6342 .53253 Mdot
.6342 .53273 Mdot
.6342 .53304 Mdot
.6342 .53307 Mdot
.6342 .53356 Mdot
.6342 .53459 Mdot
.6342 .53477 Mdot
.6342 .53522 Mdot
.6342 .53523 Mdot
.6342 .53533 Mdot
.6342 .53577 Mdot
.6342 .53581 Mdot
.6342 .53601 Mdot
.6342 .53604 Mdot
.6342 .53617 Mdot
.6342 .5362 Mdot
.6342 .53646 Mdot
.6342 .5366 Mdot
.6342 .53775 Mdot
.6342 .53971 Mdot
.6342 .54147 Mdot
.6342 .54183 Mdot
.6342 .54222 Mdot
.6342 .54234 Mdot
.6342 .54239 Mdot
.6342 .54311 Mdot
.6342 .54431 Mdot
.6342 .54448 Mdot
.6342 .54478 Mdot
.6342 .54481 Mdot
.6342 .54482 Mdot
.6342 .54488 Mdot
.6342 .54509 Mdot
.6342 .54511 Mdot
.6342 .54517 Mdot
.6342 .54518 Mdot
.6342 .5452 Mdot
.6342 .5452 Mdot
.6342 .54522 Mdot
.6342 .54523 Mdot
.63853 .2018 Mdot
.63853 .20209 Mdot
.63853 .20236 Mdot
.63853 .20417 Mdot
.63853 .20464 Mdot
.63853 .20468 Mdot
.63853 .20564 Mdot
.63853 .20641 Mdot
.63853 .20697 Mdot
.63853 .20857 Mdot
.63853 .20939 Mdot
.63853 .20946 Mdot
.63853 .20973 Mdot
.63853 .21008 Mdot
.63853 .21195 Mdot
.63853 .21411 Mdot
.63853 .21468 Mdot
.63853 .2153 Mdot
.63853 .21557 Mdot
.63853 .21617 Mdot
.63853 .21673 Mdot
.63853 .21909 Mdot
.63853 .21945 Mdot
.63853 .22088 Mdot
.63853 .22126 Mdot
.63853 .22182 Mdot
.63853 .2226 Mdot
.63853 .22263 Mdot
.63853 .22307 Mdot
.63853 .22985 Mdot
.63853 .23046 Mdot
.63853 .23638 Mdot
.63853 .23694 Mdot
.63853 .2371 Mdot
.63853 .23836 Mdot
.63853 .23948 Mdot
.63853 .23976 Mdot
.63853 .24019 Mdot
.63853 .24047 Mdot
.63853 .24292 Mdot
.63853 .24324 Mdot
.63853 .24622 Mdot
.63853 .24852 Mdot
.63853 .25044 Mdot
.63853 .25148 Mdot
.63853 .25312 Mdot
.63853 .25516 Mdot
.63853 .25685 Mdot
.63853 .2582 Mdot
.63853 .26018 Mdot
.63853 .2617 Mdot
.63853 .26188 Mdot
.63853 .26387 Mdot
.63853 .26434 Mdot
.63853 .26843 Mdot
.63853 .27413 Mdot
.63853 .27452 Mdot
.63853 .27519 Mdot
.63853 .27566 Mdot
.63853 .27726 Mdot
.63853 .28039 Mdot
.63853 .28099 Mdot
.63853 .28191 Mdot
.63853 .28253 Mdot
.63853 .28497 Mdot
.63853 .28775 Mdot
.63853 .28811 Mdot
.63853 .28935 Mdot
.63853 .30295 Mdot
.63853 .30438 Mdot
.63853 .31143 Mdot
.63853 .32082 Mdot
.63853 .3219 Mdot
.63853 .32198 Mdot
.63853 .32393 Mdot
.63853 .32531 Mdot
.63853 .32627 Mdot
.63853 .32986 Mdot
.63853 .33079 Mdot
.63853 .3368 Mdot
.63853 .33824 Mdot
.63853 .33977 Mdot
.63853 .34047 Mdot
.63853 .34207 Mdot
.63853 .34357 Mdot
.63853 .3492 Mdot
.63853 .35409 Mdot
.63853 .35502 Mdot
.63853 .35574 Mdot
.63853 .35592 Mdot
.63853 .35808 Mdot
.63853 .36231 Mdot
.63853 .36382 Mdot
.63853 .36586 Mdot
.63853 .36843 Mdot
.63853 .36852 Mdot
.63853 .36979 Mdot
.63853 .37464 Mdot
.63853 .37537 Mdot
.63853 .37613 Mdot
.63853 .47544 Mdot
.63853 .47582 Mdot
.63853 .47617 Mdot
.63853 .47852 Mdot
.63853 .47913 Mdot
.63853 .47918 Mdot
.63853 .4804 Mdot
.63853 .48137 Mdot
.63853 .48208 Mdot
.63853 .48406 Mdot
.63853 .48507 Mdot
.63853 .48515 Mdot
.63853 .48548 Mdot
.63853 .48591 Mdot
.63853 .48815 Mdot
.63853 .4907 Mdot
.63853 .49137 Mdot
.63853 .49208 Mdot
.63853 .49239 Mdot
.63853 .49308 Mdot
.63853 .49371 Mdot
.63853 .49635 Mdot
.63853 .49675 Mdot
.63853 .4983 Mdot
.63853 .49871 Mdot
.63853 .49931 Mdot
.63853 .50014 Mdot
.63853 .50018 Mdot
.63853 .50064 Mdot
.63853 .50459 Mdot
.63853 .50751 Mdot
.63853 .50809 Mdot
.63853 .51359 Mdot
.63853 .51408 Mdot
.63853 .51423 Mdot
.63853 .51533 Mdot
.63853 .51629 Mdot
.63853 .51653 Mdot
.63853 .51689 Mdot
.63853 .51713 Mdot
.63853 .51835 Mdot
.63853 .51897 Mdot
.63853 .51916 Mdot
.63853 .51942 Mdot
.63853 .51957 Mdot
.63853 .52176 Mdot
.63853 .52332 Mdot
.63853 .52351 Mdot
.63853 .52426 Mdot
.63853 .52433 Mdot
.63853 .5249 Mdot
.63853 .52565 Mdot
.63853 .52616 Mdot
.63853 .52679 Mdot
.63853 .52755 Mdot
.63853 .52816 Mdot
.63853 .52855 Mdot
.63853 .52926 Mdot
.63853 .53011 Mdot
.63853 .53121 Mdot
.63853 .53132 Mdot
.63853 .53222 Mdot
.63853 .53232 Mdot
.63853 .53248 Mdot
.63853 .53258 Mdot
.63853 .53299 Mdot
.63853 .53345 Mdot
.63853 .53351 Mdot
.63853 .53371 Mdot
.63853 .53585 Mdot
.63853 .53607 Mdot
.63853 .53849 Mdot
.63853 .53865 Mdot
.63853 .53866 Mdot
.63853 .53894 Mdot
.63853 .53913 Mdot
.63853 .53927 Mdot
.63853 .53977 Mdot
.63853 .5399 Mdot
.63853 .54017 Mdot
.63853 .54073 Mdot
.63853 .54093 Mdot
.63853 .54114 Mdot
.63853 .54123 Mdot
.63853 .54145 Mdot
.63853 .54165 Mdot
.63853 .54241 Mdot
.63853 .54306 Mdot
.63853 .54318 Mdot
.63853 .54328 Mdot
.63853 .5433 Mdot
.63853 .54359 Mdot
.63853 .54414 Mdot
.63853 .54434 Mdot
.63853 .5446 Mdot
.63853 .54493 Mdot
.63853 .54495 Mdot
.63853 .54511 Mdot
.63853 .54573 Mdot
.63853 .54583 Mdot
.63853 .54593 Mdot
.64286 .19982 Mdot
.64286 .19982 Mdot
.64286 .2 Mdot
.64286 .20009 Mdot
.64286 .2002 Mdot
.64286 .20098 Mdot
.64286 .20103 Mdot
.64286 .20115 Mdot
.64286 .20262 Mdot
.64286 .20464 Mdot
.64286 .20627 Mdot
.64286 .20773 Mdot
.64286 .20773 Mdot
.64286 .20838 Mdot
.64286 .20945 Mdot
.64286 .20945 Mdot
.64286 .21038 Mdot
.64286 .21141 Mdot
.64286 .21183 Mdot
.64286 .21224 Mdot
.64286 .21376 Mdot
.64286 .21446 Mdot
.64286 .21594 Mdot
.64286 .21622 Mdot
.64286 .21683 Mdot
.64286 .217 Mdot
.64286 .21859 Mdot
.64286 .22075 Mdot
.64286 .22386 Mdot
.64286 .22403 Mdot
.64286 .22409 Mdot
.64286 .22549 Mdot
.64286 .22577 Mdot
.64286 .22722 Mdot
.64286 .22722 Mdot
.64286 .22872 Mdot
.64286 .23266 Mdot
.64286 .23639 Mdot
.64286 .2364 Mdot
.64286 .24091 Mdot
.64286 .24372 Mdot
.64286 .24378 Mdot
.64286 .2438 Mdot
.64286 .24432 Mdot
.64286 .25058 Mdot
.64286 .25836 Mdot
.64286 .25872 Mdot
.64286 .26953 Mdot
.64286 .27083 Mdot
.64286 .2719 Mdot
.64286 .27195 Mdot
.64286 .27208 Mdot
.64286 .27787 Mdot
.64286 .27803 Mdot
.64286 .2786 Mdot
.64286 .27886 Mdot
.64286 .28349 Mdot
.64286 .28412 Mdot
.64286 .28467 Mdot
.64286 .28577 Mdot
.64286 .28578 Mdot
.64286 .28796 Mdot
.64286 .28796 Mdot
.64286 .29651 Mdot
.64286 .30581 Mdot
.64286 .30943 Mdot
.64286 .30944 Mdot
.64286 .31297 Mdot
.64286 .31366 Mdot
.64286 .31711 Mdot
.64286 .31726 Mdot
.64286 .31767 Mdot
.64286 .32547 Mdot
.64286 .33096 Mdot
.64286 .33503 Mdot
.64286 .33548 Mdot
.64286 .33706 Mdot
.64286 .33777 Mdot
.64286 .34162 Mdot
.64286 .34347 Mdot
.64286 .34745 Mdot
.64286 .34853 Mdot
.64286 .34962 Mdot
.64286 .35236 Mdot
.64286 .35483 Mdot
.64286 .35483 Mdot
.64286 .35766 Mdot
.64286 .35939 Mdot
.64286 .3594 Mdot
.64286 .36329 Mdot
.64286 .36767 Mdot
.64286 .37312 Mdot
.64286 .37709 Mdot
.64286 .37743 Mdot
.64286 .37755 Mdot
.64286 .37967 Mdot
.64286 .37995 Mdot
.64286 .3802 Mdot
.64286 .3807 Mdot
.64286 .3807 Mdot
.64286 .47344 Mdot
.64286 .47344 Mdot
.64286 .47369 Mdot
.64286 .47381 Mdot
.64286 .47395 Mdot
.64286 .475 Mdot
.64286 .47505 Mdot
.64286 .47522 Mdot
.64286 .47715 Mdot
.64286 .47977 Mdot
.64286 .48185 Mdot
.64286 .48367 Mdot
.64286 .48368 Mdot
.64286 .48448 Mdot
.64286 .48579 Mdot
.64286 .48579 Mdot
.64286 .48692 Mdot
.64286 .48817 Mdot
.64286 .48867 Mdot
.64286 .48916 Mdot
.64286 .49095 Mdot
.64286 .49177 Mdot
.64286 .49348 Mdot
.64286 .49379 Mdot
.64286 .49449 Mdot
.64286 .49468 Mdot
.64286 .49646 Mdot
.64286 .49883 Mdot
.64286 .50215 Mdot
.64286 .50232 Mdot
.64286 .50239 Mdot
.64286 .50383 Mdot
.64286 .50412 Mdot
.64286 .50559 Mdot
.64286 .50559 Mdot
.64286 .50709 Mdot
.64286 .51087 Mdot
.64286 .51429 Mdot
.64286 .51429 Mdot
.64286 .51516 Mdot
.64286 .51516 Mdot
.64286 .51559 Mdot
.64286 .51581 Mdot
.64286 .51606 Mdot
.64286 .51787 Mdot
.64286 .51797 Mdot
.64286 .51819 Mdot
.64286 .51826 Mdot
.64286 .5205 Mdot
.64286 .52055 Mdot
.64286 .52057 Mdot
.64286 .52098 Mdot
.64286 .52148 Mdot
.64286 .52558 Mdot
.64286 .52572 Mdot
.64286 .52862 Mdot
.64286 .53093 Mdot
.64286 .53112 Mdot
.64286 .53113 Mdot
.64286 .53115 Mdot
.64286 .53218 Mdot
.64286 .53382 Mdot
.64286 .53382 Mdot
.64286 .53517 Mdot
.64286 .53658 Mdot
.64286 .53711 Mdot
.64286 .53712 Mdot
.64286 .53763 Mdot
.64286 .53773 Mdot
.64286 .53823 Mdot
.64286 .53825 Mdot
.64286 .53831 Mdot
.64286 .53941 Mdot
.64286 .54018 Mdot
.64286 .54073 Mdot
.64286 .54079 Mdot
.64286 .54101 Mdot
.64286 .54111 Mdot
.64286 .54162 Mdot
.64286 .54187 Mdot
.64286 .5424 Mdot
.64286 .54255 Mdot
.64286 .54269 Mdot
.64286 .54288 Mdot
.64286 .54305 Mdot
.64286 .54337 Mdot
.64286 .54338 Mdot
.64286 .54374 Mdot
.64286 .54397 Mdot
.64286 .54397 Mdot
.64286 .54447 Mdot
.64286 .54504 Mdot
.64286 .54573 Mdot
.64286 .54624 Mdot
.64286 .54628 Mdot
.64286 .5463 Mdot
.64286 .54657 Mdot
.64286 .5466 Mdot
.64286 .54663 Mdot
.64286 .5467 Mdot
.64286 .5467 Mdot
.64719 .19793 Mdot
.64719 .19846 Mdot
.64719 .19937 Mdot
.64719 .19974 Mdot
.64719 .20005 Mdot
.64719 .20099 Mdot
.64719 .2017 Mdot
.64719 .20176 Mdot
.64719 .2029 Mdot
.64719 .20374 Mdot
.64719 .2053 Mdot
.64719 .20566 Mdot
.64719 .20641 Mdot
.64719 .20749 Mdot
.64719 .20752 Mdot
.64719 .20793 Mdot
.64719 .2099 Mdot
.64719 .21169 Mdot
.64719 .21342 Mdot
.64719 .21378 Mdot
.64719 .21769 Mdot
.64719 .2177 Mdot
.64719 .21823 Mdot
.64719 .21861 Mdot
.64719 .2188 Mdot
.64719 .22022 Mdot
.64719 .22282 Mdot
.64719 .22325 Mdot
.64719 .22464 Mdot
.64719 .22657 Mdot
.64719 .2314 Mdot
.64719 .2314 Mdot
.64719 .23233 Mdot
.64719 .23294 Mdot
.64719 .23956 Mdot
.64719 .23971 Mdot
.64719 .24155 Mdot
.64719 .24169 Mdot
.64719 .24232 Mdot
.64719 .24461 Mdot
.64719 .24624 Mdot
.64719 .24674 Mdot
.64719 .25036 Mdot
.64719 .25084 Mdot
.64719 .25219 Mdot
.64719 .25376 Mdot
.64719 .25631 Mdot
.64719 .25724 Mdot
.64719 .26023 Mdot
.64719 .26438 Mdot
.64719 .26479 Mdot
.64719 .2654 Mdot
.64719 .26875 Mdot
.64719 .2712 Mdot
.64719 .27153 Mdot
.64719 .27358 Mdot
.64719 .2749 Mdot
.64719 .27522 Mdot
.64719 .27567 Mdot
.64719 .2792 Mdot
.64719 .27955 Mdot
.64719 .28126 Mdot
.64719 .28314 Mdot
.64719 .28538 Mdot
.64719 .29102 Mdot
.64719 .29442 Mdot
.64719 .29453 Mdot
.64719 .29597 Mdot
.64719 .29814 Mdot
.64719 .29816 Mdot
.64719 .30979 Mdot
.64719 .31454 Mdot
.64719 .31802 Mdot
.64719 .31909 Mdot
.64719 .32569 Mdot
.64719 .32932 Mdot
.64719 .32982 Mdot
.64719 .3308 Mdot
.64719 .33216 Mdot
.64719 .3322 Mdot
.64719 .34238 Mdot
.64719 .34333 Mdot
.64719 .34791 Mdot
.64719 .35266 Mdot
.64719 .35794 Mdot
.64719 .35904 Mdot
.64719 .35912 Mdot
.64719 .36204 Mdot
.64719 .36405 Mdot
.64719 .36504 Mdot
.64719 .36924 Mdot
.64719 .37153 Mdot
.64719 .37463 Mdot
.64719 .37479 Mdot
.64719 .37673 Mdot
.64719 .37929 Mdot
.64719 .38014 Mdot
.64719 .38114 Mdot
.64719 .38361 Mdot
.64719 .38508 Mdot
.64719 .47152 Mdot
.64719 .47225 Mdot
.64719 .47347 Mdot
.64719 .47397 Mdot
.64719 .47439 Mdot
.64719 .47564 Mdot
.64719 .47659 Mdot
.64719 .47666 Mdot
.64719 .47816 Mdot
.64719 .47926 Mdot
.64719 .48125 Mdot
.64719 .48172 Mdot
.64719 .48266 Mdot
.64719 .48402 Mdot
.64719 .48406 Mdot
.64719 .48457 Mdot
.64719 .487 Mdot
.64719 .48915 Mdot
.64719 .49121 Mdot
.64719 .49163 Mdot
.64719 .49612 Mdot
.64719 .49613 Mdot
.64719 .49672 Mdot
.64719 .49715 Mdot
.64719 .49736 Mdot
.64719 .49892 Mdot
.64719 .50173 Mdot
.64719 .50218 Mdot
.64719 .50364 Mdot
.64719 .50561 Mdot
.64719 .51037 Mdot
.64719 .51037 Mdot
.64719 .51125 Mdot
.64719 .51183 Mdot
.64719 .51187 Mdot
.64719 .51323 Mdot
.64719 .51546 Mdot
.64719 .51634 Mdot
.64719 .51708 Mdot
.64719 .51775 Mdot
.64719 .51788 Mdot
.64719 .51925 Mdot
.64719 .51942 Mdot
.64719 .51955 Mdot
.64719 .52006 Mdot
.64719 .52085 Mdot
.64719 .52097 Mdot
.64719 .52191 Mdot
.64719 .52318 Mdot
.64719 .52342 Mdot
.64719 .52357 Mdot
.64719 .52514 Mdot
.64719 .52626 Mdot
.64719 .52661 Mdot
.64719 .52756 Mdot
.64719 .52814 Mdot
.64719 .52864 Mdot
.64719 .52882 Mdot
.64719 .53016 Mdot
.64719 .53034 Mdot
.64719 .53094 Mdot
.64719 .53178 Mdot
.64719 .532 Mdot
.64719 .53206 Mdot
.64719 .53273 Mdot
.64719 .53278 Mdot
.64719 .53517 Mdot
.64719 .53539 Mdot
.64719 .53573 Mdot
.64719 .53573 Mdot
.64719 .53745 Mdot
.64719 .53814 Mdot
.64719 .53863 Mdot
.64719 .53878 Mdot
.64719 .5397 Mdot
.64719 .5402 Mdot
.64719 .54027 Mdot
.64719 .5404 Mdot
.64719 .54059 Mdot
.64719 .54059 Mdot
.64719 .54196 Mdot
.64719 .54209 Mdot
.64719 .54269 Mdot
.64719 .54331 Mdot
.64719 .54399 Mdot
.64719 .54413 Mdot
.64719 .54415 Mdot
.64719 .54452 Mdot
.64719 .54478 Mdot
.64719 .5449 Mdot
.64719 .54544 Mdot
.64719 .54573 Mdot
.64719 .54612 Mdot
.64719 .54614 Mdot
.64719 .54638 Mdot
.64719 .5467 Mdot
.64719 .54671 Mdot
.64719 .54681 Mdot
.64719 .54694 Mdot
.64719 .54725 Mdot
.64719 .54743 Mdot
.65152 .19604 Mdot
.65152 .19653 Mdot
.65152 .19672 Mdot
.65152 .1969 Mdot
.65152 .19734 Mdot
.65152 .19746 Mdot
.65152 .19776 Mdot
.65152 .19798 Mdot
.65152 .19822 Mdot
.65152 .19951 Mdot
.65152 .1999 Mdot
.65152 .20062 Mdot
.65152 .20077 Mdot
.65152 .201 Mdot
.65152 .20102 Mdot
.65152 .20189 Mdot
.65152 .20294 Mdot
.65152 .2037 Mdot
.65152 .20501 Mdot
.65152 .20561 Mdot
.65152 .20597 Mdot
.65152 .20965 Mdot
.65152 .20973 Mdot
.65152 .2122 Mdot
.65152 .21558 Mdot
.65152 .21713 Mdot
.65152 .21823 Mdot
.65152 .21979 Mdot
.65152 .21994 Mdot
.65152 .22004 Mdot
.65152 .22694 Mdot
.65152 .22893 Mdot
.65152 .22925 Mdot
.65152 .23004 Mdot
.65152 .23066 Mdot
.65152 .23575 Mdot
.65152 .23607 Mdot
.65152 .24055 Mdot
.65152 .24562 Mdot
.65152 .24582 Mdot
.65152 .24741 Mdot
.65152 .25038 Mdot
.65152 .25564 Mdot
.65152 .26133 Mdot
.65152 .26153 Mdot
.65152 .26476 Mdot
.65152 .26517 Mdot
.65152 .26726 Mdot
.65152 .27231 Mdot
.65152 .27239 Mdot
.65152 .27375 Mdot
.65152 .27465 Mdot
.65152 .27595 Mdot
.65152 .27898 Mdot
.65152 .28139 Mdot
.65152 .28595 Mdot
.65152 .28668 Mdot
.65152 .28943 Mdot
.65152 .29099 Mdot
.65152 .29238 Mdot
.65152 .29436 Mdot
.65152 .29512 Mdot
.65152 .29797 Mdot
.65152 .2986 Mdot
.65152 .29919 Mdot
.65152 .30009 Mdot
.65152 .30046 Mdot
.65152 .302 Mdot
.65152 .30277 Mdot
.65152 .30368 Mdot
.65152 .30763 Mdot
.65152 .32501 Mdot
.65152 .32527 Mdot
.65152 .32566 Mdot
.65152 .32969 Mdot
.65152 .33256 Mdot
.65152 .3366 Mdot
.65152 .34556 Mdot
.65152 .35216 Mdot
.65152 .35237 Mdot
.65152 .36232 Mdot
.65152 .36331 Mdot
.65152 .36492 Mdot
.65152 .37057 Mdot
.65152 .37346 Mdot
.65152 .37584 Mdot
.65152 .37588 Mdot
.65152 .37651 Mdot
.65152 .37693 Mdot
.65152 .3789 Mdot
.65152 .37998 Mdot
.65152 .38351 Mdot
.65152 .38418 Mdot
.65152 .38478 Mdot
.65152 .38562 Mdot
.65152 .38594 Mdot
.65152 .38714 Mdot
.65152 .38765 Mdot
.65152 .38818 Mdot
.65152 .38951 Mdot
.65152 .46954 Mdot
.65152 .47022 Mdot
.65152 .47048 Mdot
.65152 .47074 Mdot
.65152 .47134 Mdot
.65152 .4715 Mdot
.65152 .47192 Mdot
.65152 .47222 Mdot
.65152 .47255 Mdot
.65152 .47429 Mdot
.65152 .47482 Mdot
.65152 .47579 Mdot
.65152 .47599 Mdot
.65152 .4763 Mdot
.65152 .47631 Mdot
.65152 .47747 Mdot
.65152 .47886 Mdot
.65152 .47985 Mdot
.65152 .48153 Mdot
.65152 .48229 Mdot
.65152 .48276 Mdot
.65152 .48734 Mdot
.65152 .48744 Mdot
.65152 .49042 Mdot
.65152 .49439 Mdot
.65152 .49615 Mdot
.65152 .49739 Mdot
.65152 .49912 Mdot
.65152 .49928 Mdot
.65152 .49939 Mdot
.65152 .50667 Mdot
.65152 .50828 Mdot
.65152 .50866 Mdot
.65152 .50897 Mdot
.65152 .50959 Mdot
.65152 .50974 Mdot
.65152 .51011 Mdot
.65152 .51035 Mdot
.65152 .5106 Mdot
.65152 .51174 Mdot
.65152 .51205 Mdot
.65152 .51284 Mdot
.65152 .51339 Mdot
.65152 .51401 Mdot
.65152 .5151 Mdot
.65152 .51538 Mdot
.65152 .51717 Mdot
.65152 .51811 Mdot
.65152 .51928 Mdot
.65152 .51978 Mdot
.65152 .52013 Mdot
.65152 .52065 Mdot
.65152 .52068 Mdot
.65152 .52261 Mdot
.65152 .5234 Mdot
.65152 .52356 Mdot
.65152 .52478 Mdot
.65152 .52485 Mdot
.65152 .52698 Mdot
.65152 .52893 Mdot
.65152 .53003 Mdot
.65152 .53061 Mdot
.65152 .53068 Mdot
.65152 .53254 Mdot
.65152 .53416 Mdot
.65152 .53427 Mdot
.65152 .5361 Mdot
.65152 .53632 Mdot
.65152 .5366 Mdot
.65152 .53672 Mdot
.65152 .53742 Mdot
.65152 .53987 Mdot
.65152 .5399 Mdot
.65152 .53995 Mdot
.65152 .5405 Mdot
.65152 .54089 Mdot
.65152 .54143 Mdot
.65152 .54261 Mdot
.65152 .54346 Mdot
.65152 .54349 Mdot
.65152 .54476 Mdot
.65152 .54489 Mdot
.65152 .54509 Mdot
.65152 .54554 Mdot
.65152 .5458 Mdot
.65152 .54616 Mdot
.65152 .54646 Mdot
.65152 .54647 Mdot
.65152 .54655 Mdot
.65152 .5466 Mdot
.65152 .54684 Mdot
.65152 .54698 Mdot
.65152 .54741 Mdot
.65152 .5475 Mdot
.65152 .54757 Mdot
.65152 .54768 Mdot
.65152 .54772 Mdot
.65152 .54786 Mdot
.65152 .54793 Mdot
.65152 .54799 Mdot
.65152 .54816 Mdot
.65584 .19427 Mdot
.65584 .19428 Mdot
.65584 .19428 Mdot
.65584 .19429 Mdot
.65584 .19429 Mdot
.65584 .19429 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19432 Mdot
.65584 .19432 Mdot
.65584 .19432 Mdot
.65584 .19433 Mdot
.65584 .19433 Mdot
.65584 .19434 Mdot
.65584 .3123 Mdot
.65584 .31235 Mdot
.65584 .31239 Mdot
.65584 .31242 Mdot
.65584 .31244 Mdot
.65584 .31246 Mdot
.65584 .31248 Mdot
.65584 .31249 Mdot
.65584 .3125 Mdot
.65584 .31251 Mdot
.65584 .31251 Mdot
.65584 .31252 Mdot
.65584 .31252 Mdot
.65584 .31252 Mdot
.65584 .31253 Mdot
.65584 .31253 Mdot
.65584 .31254 Mdot
.65584 .31254 Mdot
.65584 .31255 Mdot
.65584 .31255 Mdot
.65584 .31255 Mdot
.65584 .31256 Mdot
.65584 .31256 Mdot
.65584 .31257 Mdot
.65584 .31258 Mdot
.65584 .31259 Mdot
.65584 .3126 Mdot
.65584 .31262 Mdot
.65584 .31264 Mdot
.65584 .31266 Mdot
.65584 .3127 Mdot
.65584 .31274 Mdot
.65584 .31279 Mdot
.65584 .3935 Mdot
.65584 .39352 Mdot
.65584 .39353 Mdot
.65584 .39354 Mdot
.65584 .39355 Mdot
.65584 .39356 Mdot
.65584 .39357 Mdot
.65584 .39357 Mdot
.65584 .39358 Mdot
.65584 .39358 Mdot
.65584 .39358 Mdot
.65584 .39358 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .39361 Mdot
.65584 .39361 Mdot
.65584 .39362 Mdot
.65584 .39362 Mdot
.65584 .39363 Mdot
.65584 .39364 Mdot
.65584 .39366 Mdot
.65584 .39367 Mdot
.65584 .39369 Mdot
.65584 .46768 Mdot
.65584 .46769 Mdot
.65584 .4677 Mdot
.65584 .46771 Mdot
.65584 .46771 Mdot
.65584 .46772 Mdot
.65584 .46772 Mdot
.65584 .46772 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46775 Mdot
.65584 .46775 Mdot
.65584 .46775 Mdot
.65584 .46776 Mdot
.65584 .46776 Mdot
.65584 .46777 Mdot
.65584 .46778 Mdot
.65584 .50471 Mdot
.65584 .50473 Mdot
.65584 .50475 Mdot
.65584 .50476 Mdot
.65584 .50477 Mdot
.65584 .50478 Mdot
.65584 .50479 Mdot
.65584 .50479 Mdot
.65584 .5048 Mdot
.65584 .5048 Mdot
.65584 .5048 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50483 Mdot
.65584 .50483 Mdot
.65584 .50483 Mdot
.65584 .50484 Mdot
.65584 .50484 Mdot
.65584 .50485 Mdot
.65584 .50486 Mdot
.65584 .50487 Mdot
.65584 .50489 Mdot
.65584 .50491 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54884 Mdot
.65584 .54884 Mdot
.65584 .54884 Mdot
.65584 .54884 Mdot
.66017 .19215 Mdot
.66017 .19223 Mdot
.66017 .19228 Mdot
.66017 .19231 Mdot
.66017 .19232 Mdot
.66017 .19273 Mdot
.66017 .19298 Mdot
.66017 .19311 Mdot
.66017 .19342 Mdot
.66017 .19364 Mdot
.66017 .19395 Mdot
.66017 .19437 Mdot
.66017 .19467 Mdot
.66017 .19477 Mdot
.66017 .19481 Mdot
.66017 .19519 Mdot
.66017 .19558 Mdot
.66017 .19597 Mdot
.66017 .19611 Mdot
.66017 .19613 Mdot
.66017 .19625 Mdot
.66017 .19648 Mdot
.66017 .19681 Mdot
.66017 .19723 Mdot
.66017 .19731 Mdot
.66017 .19904 Mdot
.66017 .19943 Mdot
.66017 .2016 Mdot
.66017 .20974 Mdot
.66017 .21134 Mdot
.66017 .21242 Mdot
.66017 .21257 Mdot
.66017 .21291 Mdot
.66017 .21658 Mdot
.66017 .22253 Mdot
.66017 .23092 Mdot
.66017 .26241 Mdot
.66017 .27543 Mdot
.66017 .27787 Mdot
.66017 .28905 Mdot
.66017 .2896 Mdot
.66017 .29223 Mdot
.66017 .29237 Mdot
.66017 .29458 Mdot
.66017 .29534 Mdot
.66017 .29615 Mdot
.66017 .29697 Mdot
.66017 .29707 Mdot
.66017 .29802 Mdot
.66017 .30069 Mdot
.66017 .3034 Mdot
.66017 .30597 Mdot
.66017 .3063 Mdot
.66017 .30695 Mdot
.66017 .30908 Mdot
.66017 .31206 Mdot
.66017 .31579 Mdot
.66017 .31628 Mdot
.66017 .31805 Mdot
.66017 .31895 Mdot
.66017 .32078 Mdot
.66017 .32375 Mdot
.66017 .32378 Mdot
.66017 .324 Mdot
.66017 .32442 Mdot
.66017 .325 Mdot
.66017 .33181 Mdot
.66017 .3416 Mdot
.66017 .34251 Mdot
.66017 .34292 Mdot
.66017 .34584 Mdot
.66017 .35017 Mdot
.66017 .37258 Mdot
.66017 .3786 Mdot
.66017 .37968 Mdot
.66017 .38452 Mdot
.66017 .38475 Mdot
.66017 .38585 Mdot
.66017 .38591 Mdot
.66017 .38683 Mdot
.66017 .38748 Mdot
.66017 .38781 Mdot
.66017 .38786 Mdot
.66017 .38825 Mdot
.66017 .38934 Mdot
.66017 .39044 Mdot
.66017 .39147 Mdot
.66017 .3916 Mdot
.66017 .39186 Mdot
.66017 .39271 Mdot
.66017 .39389 Mdot
.66017 .39535 Mdot
.66017 .39623 Mdot
.66017 .39658 Mdot
.66017 .39729 Mdot
.66017 .39843 Mdot
.66017 .39844 Mdot
.66017 .39852 Mdot
.66017 .39869 Mdot
.66017 .39891 Mdot
.66017 .46527 Mdot
.66017 .46538 Mdot
.66017 .46547 Mdot
.66017 .46551 Mdot
.66017 .46552 Mdot
.66017 .46611 Mdot
.66017 .46647 Mdot
.66017 .46665 Mdot
.66017 .4671 Mdot
.66017 .46741 Mdot
.66017 .46785 Mdot
.66017 .46845 Mdot
.66017 .46888 Mdot
.66017 .46901 Mdot
.66017 .46908 Mdot
.66017 .4696 Mdot
.66017 .47015 Mdot
.66017 .4707 Mdot
.66017 .47089 Mdot
.66017 .47092 Mdot
.66017 .47108 Mdot
.66017 .47141 Mdot
.66017 .47187 Mdot
.66017 .47189 Mdot
.66017 .47244 Mdot
.66017 .47256 Mdot
.66017 .47493 Mdot
.66017 .47546 Mdot
.66017 .47836 Mdot
.66017 .48876 Mdot
.66017 .4907 Mdot
.66017 .492 Mdot
.66017 .49218 Mdot
.66017 .49258 Mdot
.66017 .49685 Mdot
.66017 .49976 Mdot
.66017 .50001 Mdot
.66017 .50019 Mdot
.66017 .50028 Mdot
.66017 .50029 Mdot
.66017 .50155 Mdot
.66017 .50231 Mdot
.66017 .50269 Mdot
.66017 .50343 Mdot
.66017 .50364 Mdot
.66017 .50518 Mdot
.66017 .50641 Mdot
.66017 .50728 Mdot
.66017 .50754 Mdot
.66017 .50768 Mdot
.66017 .50872 Mdot
.66017 .50982 Mdot
.66017 .51089 Mdot
.66017 .51127 Mdot
.66017 .51131 Mdot
.66017 .51164 Mdot
.66017 .51196 Mdot
.66017 .51227 Mdot
.66017 .51315 Mdot
.66017 .5132 Mdot
.66017 .51424 Mdot
.66017 .51446 Mdot
.66017 .51882 Mdot
.66017 .51976 Mdot
.66017 .5247 Mdot
.66017 .53622 Mdot
.66017 .53919 Mdot
.66017 .54127 Mdot
.66017 .54255 Mdot
.66017 .54267 Mdot
.66017 .54272 Mdot
.66017 .54309 Mdot
.66017 .54364 Mdot
.66017 .54644 Mdot
.66017 .54718 Mdot
.66017 .54731 Mdot
.66017 .5479 Mdot
.66017 .54793 Mdot
.66017 .54807 Mdot
.66017 .54818 Mdot
.66017 .54826 Mdot
.66017 .5483 Mdot
.66017 .5483 Mdot
.66017 .54835 Mdot
.66017 .54848 Mdot
.66017 .54862 Mdot
.66017 .54874 Mdot
.66017 .54876 Mdot
.66017 .54879 Mdot
.66017 .54889 Mdot
.66017 .54903 Mdot
.66017 .54914 Mdot
.66017 .54921 Mdot
.66017 .54932 Mdot
.66017 .54936 Mdot
.66017 .54944 Mdot
.66017 .54958 Mdot
.66017 .54958 Mdot
.66017 .54959 Mdot
.66017 .54961 Mdot
.66017 .54964 Mdot
.6645 .1902 Mdot
.6645 .19024 Mdot
.6645 .19033 Mdot
.6645 .1907 Mdot
.6645 .19089 Mdot
.6645 .1909 Mdot
.6645 .19153 Mdot
.6645 .19309 Mdot
.6645 .19358 Mdot
.6645 .19481 Mdot
.6645 .19588 Mdot
.6645 .19801 Mdot
.6645 .19934 Mdot
.6645 .19941 Mdot
.6645 .20059 Mdot
.6645 .20315 Mdot
.6645 .20344 Mdot
.6645 .20375 Mdot
.6645 .20408 Mdot
.6645 .20432 Mdot
.6645 .20492 Mdot
.6645 .20956 Mdot
.6645 .21251 Mdot
.6645 .21407 Mdot
.6645 .21462 Mdot
.6645 .21696 Mdot
.6645 .22003 Mdot
.6645 .22499 Mdot
.6645 .2255 Mdot
.6645 .22695 Mdot
.6645 .23126 Mdot
.6645 .23749 Mdot
.6645 .23946 Mdot
.6645 .24099 Mdot
.6645 .24367 Mdot
.6645 .2441 Mdot
.6645 .24535 Mdot
.6645 .24709 Mdot
.6645 .24763 Mdot
.6645 .24876 Mdot
.6645 .2498 Mdot
.6645 .25036 Mdot
.6645 .25094 Mdot
.6645 .25205 Mdot
.6645 .25414 Mdot
.6645 .25643 Mdot
.6645 .25753 Mdot
.6645 .26116 Mdot
.6645 .26382 Mdot
.6645 .26474 Mdot
.6645 .26507 Mdot
.6645 .27059 Mdot
.6645 .27234 Mdot
.6645 .27277 Mdot
.6645 .27399 Mdot
.6645 .27848 Mdot
.6645 .28124 Mdot
.6645 .2932 Mdot
.6645 .29548 Mdot
.6645 .30053 Mdot
.6645 .30293 Mdot
.6645 .30383 Mdot
.6645 .30747 Mdot
.6645 .30877 Mdot
.6645 .31166 Mdot
.6645 .31519 Mdot
.6645 .32157 Mdot
.6645 .32662 Mdot
.6645 .32967 Mdot
.6645 .33136 Mdot
.6645 .33144 Mdot
.6645 .33285 Mdot
.6645 .33564 Mdot
.6645 .33595 Mdot
.6645 .33626 Mdot
.6645 .33659 Mdot
.6645 .33743 Mdot
.6645 .34165 Mdot
.6645 .34967 Mdot
.6645 .36248 Mdot
.6645 .36416 Mdot
.6645 .36482 Mdot
.6645 .36573 Mdot
.6645 .3666 Mdot
.6645 .36742 Mdot
.6645 .37455 Mdot
.6645 .37787 Mdot
.6645 .37806 Mdot
.6645 .38177 Mdot
.6645 .38775 Mdot
.6645 .39076 Mdot
.6645 .39421 Mdot
.6645 .39558 Mdot
.6645 .39996 Mdot
.6645 .40174 Mdot
.6645 .40177 Mdot
.6645 .4023 Mdot
.6645 .40334 Mdot
.6645 .40357 Mdot
.6645 .40369 Mdot
.6645 .46305 Mdot
.6645 .46311 Mdot
.6645 .46324 Mdot
.6645 .46378 Mdot
.6645 .46406 Mdot
.6645 .46407 Mdot
.6645 .465 Mdot
.6645 .46725 Mdot
.6645 .46795 Mdot
.6645 .4697 Mdot
.6645 .4712 Mdot
.6645 .47416 Mdot
.6645 .47597 Mdot
.6645 .47606 Mdot
.6645 .47766 Mdot
.6645 .48104 Mdot
.6645 .48143 Mdot
.6645 .48183 Mdot
.6645 .48226 Mdot
.6645 .48257 Mdot
.6645 .48335 Mdot
.6645 .48919 Mdot
.6645 .49276 Mdot
.6645 .49461 Mdot
.6645 .49497 Mdot
.6645 .49511 Mdot
.6645 .49525 Mdot
.6645 .49538 Mdot
.6645 .49659 Mdot
.6645 .4972 Mdot
.6645 .49723 Mdot
.6645 .49796 Mdot
.6645 .49926 Mdot
.6645 .50139 Mdot
.6645 .50406 Mdot
.6645 .50551 Mdot
.6645 .5067 Mdot
.6645 .50723 Mdot
.6645 .50871 Mdot
.6645 .50907 Mdot
.6645 .51004 Mdot
.6645 .51206 Mdot
.6645 .51297 Mdot
.6645 .51766 Mdot
.6645 .51872 Mdot
.6645 .52045 Mdot
.6645 .52092 Mdot
.6645 .52108 Mdot
.6645 .52174 Mdot
.6645 .52383 Mdot
.6645 .52396 Mdot
.6645 .5243 Mdot
.6645 .5253 Mdot
.6645 .52665 Mdot
.6645 .52706 Mdot
.6645 .52791 Mdot
.6645 .52868 Mdot
.6645 .52909 Mdot
.6645 .5293 Mdot
.6645 .52951 Mdot
.6645 .52989 Mdot
.6645 .5303 Mdot
.6645 .5305 Mdot
.6645 .53113 Mdot
.6645 .53159 Mdot
.6645 .53174 Mdot
.6645 .53271 Mdot
.6645 .53326 Mdot
.6645 .53398 Mdot
.6645 .5362 Mdot
.6645 .53773 Mdot
.6645 .53824 Mdot
.6645 .53842 Mdot
.6645 .54017 Mdot
.6645 .54124 Mdot
.6645 .54205 Mdot
.6645 .54224 Mdot
.6645 .54278 Mdot
.6645 .5438 Mdot
.6645 .5446 Mdot
.6645 .54539 Mdot
.6645 .5456 Mdot
.6645 .54568 Mdot
.6645 .54579 Mdot
.6645 .5459 Mdot
.6645 .546 Mdot
.6645 .54687 Mdot
.6645 .54727 Mdot
.6645 .54729 Mdot
.6645 .54774 Mdot
.6645 .54846 Mdot
.6645 .54883 Mdot
.6645 .54924 Mdot
.6645 .5494 Mdot
.6645 .54993 Mdot
.6645 .55014 Mdot
.6645 .55015 Mdot
.6645 .55021 Mdot
.6645 .55033 Mdot
.6645 .55036 Mdot
.6645 .55038 Mdot
.66883 .18875 Mdot
.66883 .1891 Mdot
.66883 .18926 Mdot
.66883 .18944 Mdot
.66883 .1898 Mdot
.66883 .18987 Mdot
.66883 .18997 Mdot
.66883 .19082 Mdot
.66883 .19242 Mdot
.66883 .19564 Mdot
.66883 .19721 Mdot
.66883 .19836 Mdot
.66883 .20044 Mdot
.66883 .20111 Mdot
.66883 .20186 Mdot
.66883 .20221 Mdot
.66883 .20246 Mdot
.66883 .20248 Mdot
.66883 .20531 Mdot
.66883 .2069 Mdot
.66883 .2084 Mdot
.66883 .20856 Mdot
.66883 .20906 Mdot
.66883 .21171 Mdot
.66883 .21881 Mdot
.66883 .21986 Mdot
.66883 .22087 Mdot
.66883 .22153 Mdot
.66883 .22646 Mdot
.66883 .22707 Mdot
.66883 .22811 Mdot
.66883 .22822 Mdot
.66883 .23327 Mdot
.66883 .23385 Mdot
.66883 .2357 Mdot
.66883 .24181 Mdot
.66883 .24376 Mdot
.66883 .24426 Mdot
.66883 .24566 Mdot
.66883 .24843 Mdot
.66883 .24856 Mdot
.66883 .25075 Mdot
.66883 .25082 Mdot
.66883 .25224 Mdot
.66883 .25296 Mdot
.66883 .25322 Mdot
.66883 .25426 Mdot
.66883 .25864 Mdot
.66883 .25897 Mdot
.66883 .26195 Mdot
.66883 .26265 Mdot
.66883 .26303 Mdot
.66883 .26729 Mdot
.66883 .27571 Mdot
.66883 .2812 Mdot
.66883 .28328 Mdot
.66883 .2856 Mdot
.66883 .28698 Mdot
.66883 .294 Mdot
.66883 .29935 Mdot
.66883 .29964 Mdot
.66883 .30223 Mdot
.66883 .30377 Mdot
.66883 .31647 Mdot
.66883 .3171 Mdot
.66883 .3182 Mdot
.66883 .32085 Mdot
.66883 .32362 Mdot
.66883 .32905 Mdot
.66883 .33549 Mdot
.66883 .33625 Mdot
.66883 .33686 Mdot
.66883 .33955 Mdot
.66883 .34095 Mdot
.66883 .34223 Mdot
.66883 .34277 Mdot
.66883 .34489 Mdot
.66883 .35006 Mdot
.66883 .35145 Mdot
.66883 .35189 Mdot
.66883 .35605 Mdot
.66883 .36048 Mdot
.66883 .36842 Mdot
.66883 .36845 Mdot
.66883 .36916 Mdot
.66883 .37015 Mdot
.66883 .37226 Mdot
.66883 .37414 Mdot
.66883 .38 Mdot
.66883 .38325 Mdot
.66883 .38769 Mdot
.66883 .39678 Mdot
.66883 .4013 Mdot
.66883 .40368 Mdot
.66883 .40397 Mdot
.66883 .40419 Mdot
.66883 .40518 Mdot
.66883 .40569 Mdot
.66883 .40616 Mdot
.66883 .40713 Mdot
.66883 .46152 Mdot
.66883 .46203 Mdot
.66883 .46228 Mdot
.66883 .46255 Mdot
.66883 .46307 Mdot
.66883 .46319 Mdot
.66883 .46334 Mdot
.66883 .46458 Mdot
.66883 .4669 Mdot
.66883 .47149 Mdot
.66883 .47368 Mdot
.66883 .47527 Mdot
.66883 .47809 Mdot
.66883 .47899 Mdot
.66883 .47999 Mdot
.66883 .48045 Mdot
.66883 .48078 Mdot
.66883 .4808 Mdot
.66883 .48449 Mdot
.66883 .48652 Mdot
.66883 .4884 Mdot
.66883 .4886 Mdot
.66883 .48922 Mdot
.66883 .49153 Mdot
.66883 .49246 Mdot
.66883 .4927 Mdot
.66883 .49326 Mdot
.66883 .49388 Mdot
.66883 .49505 Mdot
.66883 .49531 Mdot
.66883 .49564 Mdot
.66883 .4984 Mdot
.66883 .50071 Mdot
.66883 .50187 Mdot
.66883 .50297 Mdot
.66883 .50343 Mdot
.66883 .5037 Mdot
.66883 .50889 Mdot
.66883 .50952 Mdot
.66883 .51056 Mdot
.66883 .51067 Mdot
.66883 .5128 Mdot
.66883 .51557 Mdot
.66883 .51611 Mdot
.66883 .51701 Mdot
.66883 .51781 Mdot
.66883 .51993 Mdot
.66883 .52312 Mdot
.66883 .52473 Mdot
.66883 .52487 Mdot
.66883 .52513 Mdot
.66883 .52624 Mdot
.66883 .52636 Mdot
.66883 .52799 Mdot
.66883 .52837 Mdot
.66883 .52846 Mdot
.66883 .52873 Mdot
.66883 .52925 Mdot
.66883 .52927 Mdot
.66883 .53008 Mdot
.66883 .53013 Mdot
.66883 .53113 Mdot
.66883 .53164 Mdot
.66883 .53182 Mdot
.66883 .53253 Mdot
.66883 .53472 Mdot
.66883 .53539 Mdot
.66883 .53559 Mdot
.66883 .53739 Mdot
.66883 .53743 Mdot
.66883 .53779 Mdot
.66883 .53801 Mdot
.66883 .53974 Mdot
.66883 .53997 Mdot
.66883 .54032 Mdot
.66883 .54069 Mdot
.66883 .54315 Mdot
.66883 .54406 Mdot
.66883 .54424 Mdot
.66883 .54429 Mdot
.66883 .5448 Mdot
.66883 .54535 Mdot
.66883 .54632 Mdot
.66883 .54632 Mdot
.66883 .5464 Mdot
.66883 .54652 Mdot
.66883 .54678 Mdot
.66883 .54701 Mdot
.66883 .54771 Mdot
.66883 .5481 Mdot
.66883 .54863 Mdot
.66883 .54971 Mdot
.66883 .54979 Mdot
.66883 .55025 Mdot
.66883 .55053 Mdot
.66883 .55057 Mdot
.66883 .55059 Mdot
.66883 .55071 Mdot
.66883 .55077 Mdot
.66883 .55083 Mdot
.66883 .55094 Mdot
.67316 .18626 Mdot
.67316 .18648 Mdot
.67316 .18657 Mdot
.67316 .18666 Mdot
.67316 .18791 Mdot
.67316 .18821 Mdot
.67316 .18925 Mdot
.67316 .19079 Mdot
.67316 .19102 Mdot
.67316 .19173 Mdot
.67316 .19184 Mdot
.67316 .19306 Mdot
.67316 .19365 Mdot
.67316 .19373 Mdot
.67316 .19532 Mdot
.67316 .19577 Mdot
.67316 .1959 Mdot
.67316 .19619 Mdot
.67316 .19627 Mdot
.67316 .1963 Mdot
.67316 .19635 Mdot
.67316 .19636 Mdot
.67316 .19636 Mdot
.67316 .20202 Mdot
.67316 .20356 Mdot
.67316 .20542 Mdot
.67316 .21188 Mdot
.67316 .21513 Mdot
.67316 .2191 Mdot
.67316 .23069 Mdot
.67316 .23183 Mdot
.67316 .23193 Mdot
.67316 .23322 Mdot
.67316 .23323 Mdot
.67316 .23628 Mdot
.67316 .24143 Mdot
.67316 .24537 Mdot
.67316 .24847 Mdot
.67316 .24999 Mdot
.67316 .25155 Mdot
.67316 .25803 Mdot
.67316 .26661 Mdot
.67316 .27842 Mdot
.67316 .28569 Mdot
.67316 .28571 Mdot
.67316 .28577 Mdot
.67316 .2858 Mdot
.67316 .28589 Mdot
.67316 .28624 Mdot
.67316 .2864 Mdot
.67316 .28694 Mdot
.67316 .28898 Mdot
.67316 .28909 Mdot
.67316 .28991 Mdot
.67316 .29189 Mdot
.67316 .29305 Mdot
.67316 .30442 Mdot
.67316 .30497 Mdot
.67316 .30563 Mdot
.67316 .30934 Mdot
.67316 .31842 Mdot
.67316 .31924 Mdot
.67316 .3217 Mdot
.67316 .32464 Mdot
.67316 .32635 Mdot
.67316 .33237 Mdot
.67316 .33824 Mdot
.67316 .34128 Mdot
.67316 .34641 Mdot
.67316 .34876 Mdot
.67316 .3586 Mdot
.67316 .35925 Mdot
.67316 .35931 Mdot
.67316 .36004 Mdot
.67316 .36173 Mdot
.67316 .36449 Mdot
.67316 .36883 Mdot
.67316 .38488 Mdot
.67316 .38489 Mdot
.67316 .38492 Mdot
.67316 .38507 Mdot
.67316 .38513 Mdot
.67316 .38536 Mdot
.67316 .3862 Mdot
.67316 .38658 Mdot
.67316 .38785 Mdot
.67316 .39236 Mdot
.67316 .39258 Mdot
.67316 .39427 Mdot
.67316 .39774 Mdot
.67316 .39805 Mdot
.67316 .40007 Mdot
.67316 .40071 Mdot
.67316 .40509 Mdot
.67316 .40805 Mdot
.67316 .4089 Mdot
.67316 .41242 Mdot
.67316 .41267 Mdot
.67316 .41293 Mdot
.67316 .41353 Mdot
.67316 .45839 Mdot
.67316 .45871 Mdot
.67316 .45885 Mdot
.67316 .45899 Mdot
.67316 .46087 Mdot
.67316 .46132 Mdot
.67316 .46288 Mdot
.67316 .46516 Mdot
.67316 .46549 Mdot
.67316 .46653 Mdot
.67316 .46668 Mdot
.67316 .46845 Mdot
.67316 .4693 Mdot
.67316 .46941 Mdot
.67316 .47166 Mdot
.67316 .47229 Mdot
.67316 .47248 Mdot
.67316 .47289 Mdot
.67316 .473 Mdot
.67316 .47304 Mdot
.67316 .47311 Mdot
.67316 .47313 Mdot
.67316 .47313 Mdot
.67316 .48083 Mdot
.67316 .48286 Mdot
.67316 .48413 Mdot
.67316 .48491 Mdot
.67316 .48525 Mdot
.67316 .48527 Mdot
.67316 .48557 Mdot
.67316 .49001 Mdot
.67316 .49106 Mdot
.67316 .49331 Mdot
.67316 .49464 Mdot
.67316 .49717 Mdot
.67316 .49973 Mdot
.67316 .50046 Mdot
.67316 .50169 Mdot
.67316 .50272 Mdot
.67316 .50306 Mdot
.67316 .5068 Mdot
.67316 .5083 Mdot
.67316 .50857 Mdot
.67316 .50879 Mdot
.67316 .51333 Mdot
.67316 .51379 Mdot
.67316 .51457 Mdot
.67316 .51489 Mdot
.67316 .51493 Mdot
.67316 .51498 Mdot
.67316 .51573 Mdot
.67316 .51594 Mdot
.67316 .516 Mdot
.67316 .51614 Mdot
.67316 .51617 Mdot
.67316 .51618 Mdot
.67316 .51621 Mdot
.67316 .51621 Mdot
.67316 .51903 Mdot
.67316 .52351 Mdot
.67316 .52671 Mdot
.67316 .5291 Mdot
.67316 .52967 Mdot
.67316 .53023 Mdot
.67316 .53135 Mdot
.67316 .53278 Mdot
.67316 .53463 Mdot
.67316 .53572 Mdot
.67316 .53572 Mdot
.67316 .53618 Mdot
.67316 .53621 Mdot
.67316 .53662 Mdot
.67316 .54069 Mdot
.67316 .54206 Mdot
.67316 .54319 Mdot
.67316 .5454 Mdot
.67316 .54604 Mdot
.67316 .54656 Mdot
.67316 .54847 Mdot
.67316 .54847 Mdot
.67316 .54848 Mdot
.67316 .54849 Mdot
.67316 .5485 Mdot
.67316 .54853 Mdot
.67316 .54863 Mdot
.67316 .54867 Mdot
.67316 .54882 Mdot
.67316 .54935 Mdot
.67316 .54938 Mdot
.67316 .54958 Mdot
.67316 .54999 Mdot
.67316 .55002 Mdot
.67316 .55026 Mdot
.67316 .55034 Mdot
.67316 .55085 Mdot
.67316 .5512 Mdot
.67316 .5513 Mdot
.67316 .55172 Mdot
.67316 .55175 Mdot
.67316 .55178 Mdot
.67316 .55185 Mdot
.67749 .18428 Mdot
.67749 .18463 Mdot
.67749 .18478 Mdot
.67749 .18659 Mdot
.67749 .18703 Mdot
.67749 .18789 Mdot
.67749 .18864 Mdot
.67749 .18928 Mdot
.67749 .19018 Mdot
.67749 .19068 Mdot
.67749 .19085 Mdot
.67749 .19109 Mdot
.67749 .19419 Mdot
.67749 .19522 Mdot
.67749 .19679 Mdot
.67749 .19698 Mdot
.67749 .19932 Mdot
.67749 .20039 Mdot
.67749 .20179 Mdot
.67749 .20229 Mdot
.67749 .20231 Mdot
.67749 .2087 Mdot
.67749 .20966 Mdot
.67749 .21001 Mdot
.67749 .21378 Mdot
.67749 .21677 Mdot
.67749 .22319 Mdot
.67749 .22511 Mdot
.67749 .22542 Mdot
.67749 .22983 Mdot
.67749 .23079 Mdot
.67749 .23254 Mdot
.67749 .23302 Mdot
.67749 .23476 Mdot
.67749 .2359 Mdot
.67749 .24061 Mdot
.67749 .24445 Mdot
.67749 .24491 Mdot
.67749 .24503 Mdot
.67749 .24787 Mdot
.67749 .25118 Mdot
.67749 .25314 Mdot
.67749 .25562 Mdot
.67749 .25624 Mdot
.67749 .25719 Mdot
.67749 .25746 Mdot
.67749 .25843 Mdot
.67749 .26173 Mdot
.67749 .26288 Mdot
.67749 .26696 Mdot
.67749 .27787 Mdot
.67749 .27831 Mdot
.67749 .27958 Mdot
.67749 .28058 Mdot
.67749 .2848 Mdot
.67749 .28598 Mdot
.67749 .29028 Mdot
.67749 .29053 Mdot
.67749 .29268 Mdot
.67749 .29792 Mdot
.67749 .30387 Mdot
.67749 .30468 Mdot
.67749 .30967 Mdot
.67749 .32115 Mdot
.67749 .32293 Mdot
.67749 .3243 Mdot
.67749 .32681 Mdot
.67749 .32812 Mdot
.67749 .33496 Mdot
.67749 .33515 Mdot
.67749 .34022 Mdot
.67749 .3454 Mdot
.67749 .34613 Mdot
.67749 .34639 Mdot
.67749 .34908 Mdot
.67749 .35653 Mdot
.67749 .36712 Mdot
.67749 .36718 Mdot
.67749 .36859 Mdot
.67749 .37114 Mdot
.67749 .37231 Mdot
.67749 .37259 Mdot
.67749 .37512 Mdot
.67749 .37564 Mdot
.67749 .38235 Mdot
.67749 .38289 Mdot
.67749 .38738 Mdot
.67749 .39032 Mdot
.67749 .39921 Mdot
.67749 .39987 Mdot
.67749 .40038 Mdot
.67749 .40179 Mdot
.67749 .40436 Mdot
.67749 .40619 Mdot
.67749 .40832 Mdot
.67749 .41079 Mdot
.67749 .41202 Mdot
.67749 .41717 Mdot
.67749 .41758 Mdot
.67749 .41856 Mdot
.67749 .45595 Mdot
.67749 .45649 Mdot
.67749 .45671 Mdot
.67749 .45949 Mdot
.67749 .46015 Mdot
.67749 .46146 Mdot
.67749 .46258 Mdot
.67749 .46354 Mdot
.67749 .46487 Mdot
.67749 .4656 Mdot
.67749 .46586 Mdot
.67749 .4662 Mdot
.67749 .47069 Mdot
.67749 .47215 Mdot
.67749 .47435 Mdot
.67749 .47461 Mdot
.67749 .47784 Mdot
.67749 .47809 Mdot
.67749 .47929 Mdot
.67749 .47943 Mdot
.67749 .47998 Mdot
.67749 .48118 Mdot
.67749 .48183 Mdot
.67749 .48186 Mdot
.67749 .48673 Mdot
.67749 .4883 Mdot
.67749 .49007 Mdot
.67749 .49126 Mdot
.67749 .49138 Mdot
.67749 .4917 Mdot
.67749 .49397 Mdot
.67749 .49616 Mdot
.67749 .49625 Mdot
.67749 .49916 Mdot
.67749 .49972 Mdot
.67749 .50078 Mdot
.67749 .50135 Mdot
.67749 .5021 Mdot
.67749 .50683 Mdot
.67749 .50885 Mdot
.67749 .50917 Mdot
.67749 .51155 Mdot
.67749 .51363 Mdot
.67749 .51447 Mdot
.67749 .51457 Mdot
.67749 .51625 Mdot
.67749 .5167 Mdot
.67749 .51833 Mdot
.67749 .51872 Mdot
.67749 .51921 Mdot
.67749 .51937 Mdot
.67749 .52351 Mdot
.67749 .52504 Mdot
.67749 .52547 Mdot
.67749 .52669 Mdot
.67749 .52705 Mdot
.67749 .52715 Mdot
.67749 .5275 Mdot
.67749 .52773 Mdot
.67749 .52864 Mdot
.67749 .52936 Mdot
.67749 .53056 Mdot
.67749 .53159 Mdot
.67749 .53164 Mdot
.67749 .5318 Mdot
.67749 .53319 Mdot
.67749 .53487 Mdot
.67749 .53528 Mdot
.67749 .5359 Mdot
.67749 .53607 Mdot
.67749 .53669 Mdot
.67749 .53703 Mdot
.67749 .53858 Mdot
.67749 .53869 Mdot
.67749 .53936 Mdot
.67749 .54159 Mdot
.67749 .54262 Mdot
.67749 .54392 Mdot
.67749 .54404 Mdot
.67749 .54437 Mdot
.67749 .54655 Mdot
.67749 .54655 Mdot
.67749 .54672 Mdot
.67749 .5472 Mdot
.67749 .54756 Mdot
.67749 .54835 Mdot
.67749 .54841 Mdot
.67749 .54894 Mdot
.67749 .54928 Mdot
.67749 .55032 Mdot
.67749 .5504 Mdot
.67749 .55046 Mdot
.67749 .55062 Mdot
.67749 .55092 Mdot
.67749 .55114 Mdot
.67749 .55138 Mdot
.67749 .55167 Mdot
.67749 .55182 Mdot
.67749 .55242 Mdot
.67749 .55247 Mdot
.67749 .55258 Mdot
.68182 .18235 Mdot
.68182 .18246 Mdot
.68182 .18246 Mdot
.68182 .18252 Mdot
.68182 .18318 Mdot
.68182 .18366 Mdot
.68182 .1864 Mdot
.68182 .1868 Mdot
.68182 .18778 Mdot
.68182 .1878 Mdot
.68182 .18868 Mdot
.68182 .18936 Mdot
.68182 .18937 Mdot
.68182 .19026 Mdot
.68182 .19035 Mdot
.68182 .1918 Mdot
.68182 .19186 Mdot
.68182 .19201 Mdot
.68182 .19507 Mdot
.68182 .19694 Mdot
.68182 .1979 Mdot
.68182 .20179 Mdot
.68182 .20334 Mdot
.68182 .2036 Mdot
.68182 .20518 Mdot
.68182 .20531 Mdot
.68182 .2161 Mdot
.68182 .21659 Mdot
.68182 .22177 Mdot
.68182 .22559 Mdot
.68182 .22623 Mdot
.68182 .23185 Mdot
.68182 .23437 Mdot
.68182 .2358 Mdot
.68182 .24444 Mdot
.68182 .25689 Mdot
.68182 .26622 Mdot
.68182 .2687 Mdot
.68182 .27518 Mdot
.68182 .2754 Mdot
.68182 .27667 Mdot
.68182 .28011 Mdot
.68182 .28289 Mdot
.68182 .28626 Mdot
.68182 .2883 Mdot
.68182 .28842 Mdot
.68182 .28961 Mdot
.68182 .28962 Mdot
.68182 .29191 Mdot
.68182 .30048 Mdot
.68182 .30213 Mdot
.68182 .31104 Mdot
.68182 .31218 Mdot
.68182 .31219 Mdot
.68182 .31265 Mdot
.68182 .32384 Mdot
.68182 .32454 Mdot
.68182 .32614 Mdot
.68182 .32749 Mdot
.68182 .33156 Mdot
.68182 .33163 Mdot
.68182 .33704 Mdot
.68182 .34414 Mdot
.68182 .34424 Mdot
.68182 .35217 Mdot
.68182 .3554 Mdot
.68182 .35766 Mdot
.68182 .35803 Mdot
.68182 .36253 Mdot
.68182 .36329 Mdot
.68182 .3677 Mdot
.68182 .3778 Mdot
.68182 .37888 Mdot
.68182 .38165 Mdot
.68182 .38174 Mdot
.68182 .38485 Mdot
.68182 .38704 Mdot
.68182 .38708 Mdot
.68182 .38756 Mdot
.68182 .38757 Mdot
.68182 .38848 Mdot
.68182 .39587 Mdot
.68182 .39631 Mdot
.68182 .39648 Mdot
.68182 .40064 Mdot
.68182 .40089 Mdot
.68182 .40345 Mdot
.68182 .40348 Mdot
.68182 .40543 Mdot
.68182 .40797 Mdot
.68182 .40801 Mdot
.68182 .41082 Mdot
.68182 .41196 Mdot
.68182 .41979 Mdot
.68182 .42116 Mdot
.68182 .42224 Mdot
.68182 .42301 Mdot
.68182 .42318 Mdot
.68182 .42318 Mdot
.68182 .4235 Mdot
.68182 .45353 Mdot
.68182 .45371 Mdot
.68182 .45371 Mdot
.68182 .4538 Mdot
.68182 .45423 Mdot
.68182 .45483 Mdot
.68182 .45558 Mdot
.68182 .45981 Mdot
.68182 .46042 Mdot
.68182 .46191 Mdot
.68182 .46193 Mdot
.68182 .46326 Mdot
.68182 .46427 Mdot
.68182 .46429 Mdot
.68182 .46561 Mdot
.68182 .46574 Mdot
.68182 .46786 Mdot
.68182 .46795 Mdot
.68182 .46816 Mdot
.68182 .47186 Mdot
.68182 .47231 Mdot
.68182 .47231 Mdot
.68182 .47255 Mdot
.68182 .47257 Mdot
.68182 .47364 Mdot
.68182 .47515 Mdot
.68182 .4752 Mdot
.68182 .47653 Mdot
.68182 .47705 Mdot
.68182 .48181 Mdot
.68182 .48385 Mdot
.68182 .4842 Mdot
.68182 .48626 Mdot
.68182 .48643 Mdot
.68182 .48745 Mdot
.68182 .4889 Mdot
.68182 .49241 Mdot
.68182 .49246 Mdot
.68182 .49554 Mdot
.68182 .49786 Mdot
.68182 .49789 Mdot
.68182 .49961 Mdot
.68182 .50018 Mdot
.68182 .50085 Mdot
.68182 .50115 Mdot
.68182 .50578 Mdot
.68182 .50596 Mdot
.68182 .50597 Mdot
.68182 .50643 Mdot
.68182 .51003 Mdot
.68182 .51069 Mdot
.68182 .51408 Mdot
.68182 .51497 Mdot
.68182 .51498 Mdot
.68182 .51544 Mdot
.68182 .51549 Mdot
.68182 .51628 Mdot
.68182 .51758 Mdot
.68182 .51865 Mdot
.68182 .51997 Mdot
.68182 .52045 Mdot
.68182 .52054 Mdot
.68182 .52299 Mdot
.68182 .52392 Mdot
.68182 .52738 Mdot
.68182 .53192 Mdot
.68182 .53502 Mdot
.68182 .53552 Mdot
.68182 .53641 Mdot
.68182 .53839 Mdot
.68182 .53862 Mdot
.68182 .53995 Mdot
.68182 .54175 Mdot
.68182 .54192 Mdot
.68182 .5432 Mdot
.68182 .54561 Mdot
.68182 .54566 Mdot
.68182 .54619 Mdot
.68182 .54629 Mdot
.68182 .54681 Mdot
.68182 .54812 Mdot
.68182 .54844 Mdot
.68182 .54907 Mdot
.68182 .55009 Mdot
.68182 .55015 Mdot
.68182 .55016 Mdot
.68182 .55065 Mdot
.68182 .55068 Mdot
.68182 .55097 Mdot
.68182 .55098 Mdot
.68182 .5512 Mdot
.68182 .5515 Mdot
.68182 .5515 Mdot
.68182 .55183 Mdot
.68182 .55196 Mdot
.68182 .55286 Mdot
.68182 .55302 Mdot
.68182 .55324 Mdot
.68182 .55326 Mdot
.68182 .55326 Mdot
.68182 .55329 Mdot
.68615 .18026 Mdot
.68615 .18026 Mdot
.68615 .18027 Mdot
.68615 .18031 Mdot
.68615 .18037 Mdot
.68615 .18054 Mdot
.68615 .18265 Mdot
.68615 .18384 Mdot
.68615 .18454 Mdot
.68615 .18627 Mdot
.68615 .18694 Mdot
.68615 .18802 Mdot
.68615 .18872 Mdot
.68615 .18876 Mdot
.68615 .18879 Mdot
.68615 .19137 Mdot
.68615 .19155 Mdot
.68615 .19162 Mdot
.68615 .19182 Mdot
.68615 .19186 Mdot
.68615 .19191 Mdot
.68615 .19518 Mdot
.68615 .19756 Mdot
.68615 .19768 Mdot
.68615 .20612 Mdot
.68615 .20898 Mdot
.68615 .21219 Mdot
.68615 .21337 Mdot
.68615 .2174 Mdot
.68615 .21831 Mdot
.68615 .22932 Mdot
.68615 .232 Mdot
.68615 .24353 Mdot
.68615 .25588 Mdot
.68615 .25733 Mdot
.68615 .26681 Mdot
.68615 .26758 Mdot
.68615 .27868 Mdot
.68615 .28423 Mdot
.68615 .28449 Mdot
.68615 .29122 Mdot
.68615 .30753 Mdot
.68615 .30861 Mdot
.68615 .30906 Mdot
.68615 .3093 Mdot
.68615 .31091 Mdot
.68615 .31142 Mdot
.68615 .31284 Mdot
.68615 .32026 Mdot
.68615 .32277 Mdot
.68615 .32406 Mdot
.68615 .32783 Mdot
.68615 .3293 Mdot
.68615 .3302 Mdot
.68615 .33025 Mdot
.68615 .33028 Mdot
.68615 .3333 Mdot
.68615 .33351 Mdot
.68615 .3338 Mdot
.68615 .3339 Mdot
.68615 .3372 Mdot
.68615 .33949 Mdot
.68615 .34626 Mdot
.68615 .3483 Mdot
.68615 .35382 Mdot
.68615 .35439 Mdot
.68615 .36807 Mdot
.68615 .37388 Mdot
.68615 .37871 Mdot
.68615 .37905 Mdot
.68615 .3837 Mdot
.68615 .38596 Mdot
.68615 .39502 Mdot
.68615 .39543 Mdot
.68615 .3956 Mdot
.68615 .39569 Mdot
.68615 .39629 Mdot
.68615 .39648 Mdot
.68615 .39701 Mdot
.68615 .40115 Mdot
.68615 .40251 Mdot
.68615 .40304 Mdot
.68615 .40337 Mdot
.68615 .40339 Mdot
.68615 .4034 Mdot
.68615 .40449 Mdot
.68615 .40456 Mdot
.68615 .40466 Mdot
.68615 .4067 Mdot
.68615 .40981 Mdot
.68615 .41175 Mdot
.68615 .41671 Mdot
.68615 .41872 Mdot
.68615 .42211 Mdot
.68615 .42813 Mdot
.68615 .4286 Mdot
.68615 .42878 Mdot
.68615 .4289 Mdot
.68615 .4289 Mdot
.68615 .42891 Mdot
.68615 .45081 Mdot
.68615 .45081 Mdot
.68615 .45082 Mdot
.68615 .45088 Mdot
.68615 .45098 Mdot
.68615 .45125 Mdot
.68615 .45461 Mdot
.68615 .45647 Mdot
.68615 .45756 Mdot
.68615 .46022 Mdot
.68615 .46124 Mdot
.68615 .46288 Mdot
.68615 .46393 Mdot
.68615 .46399 Mdot
.68615 .46403 Mdot
.68615 .46459 Mdot
.68615 .4646 Mdot
.68615 .4646 Mdot
.68615 .46477 Mdot
.68615 .46505 Mdot
.68615 .46575 Mdot
.68615 .46785 Mdot
.68615 .46812 Mdot
.68615 .46821 Mdot
.68615 .46852 Mdot
.68615 .46856 Mdot
.68615 .46865 Mdot
.68615 .46886 Mdot
.68615 .47334 Mdot
.68615 .47444 Mdot
.68615 .47669 Mdot
.68615 .47685 Mdot
.68615 .47914 Mdot
.68615 .48187 Mdot
.68615 .48811 Mdot
.68615 .48837 Mdot
.68615 .49082 Mdot
.68615 .49172 Mdot
.68615 .49467 Mdot
.68615 .49566 Mdot
.68615 .49708 Mdot
.68615 .49712 Mdot
.68615 .49724 Mdot
.68615 .49733 Mdot
.68615 .49862 Mdot
.68615 .49863 Mdot
.68615 .49865 Mdot
.68615 .49903 Mdot
.68615 .49965 Mdot
.68615 .50123 Mdot
.68615 .50177 Mdot
.68615 .50281 Mdot
.68615 .50586 Mdot
.68615 .50644 Mdot
.68615 .50665 Mdot
.68615 .5073 Mdot
.68615 .5074 Mdot
.68615 .50758 Mdot
.68615 .50802 Mdot
.68615 .5145 Mdot
.68615 .51711 Mdot
.68615 .51721 Mdot
.68615 .51934 Mdot
.68615 .52354 Mdot
.68615 .52383 Mdot
.68615 .52734 Mdot
.68615 .52787 Mdot
.68615 .53236 Mdot
.68615 .53647 Mdot
.68615 .53741 Mdot
.68615 .54125 Mdot
.68615 .54157 Mdot
.68615 .54295 Mdot
.68615 .54336 Mdot
.68615 .54446 Mdot
.68615 .54543 Mdot
.68615 .54828 Mdot
.68615 .54832 Mdot
.68615 .54912 Mdot
.68615 .55021 Mdot
.68615 .55023 Mdot
.68615 .55024 Mdot
.68615 .55031 Mdot
.68615 .55033 Mdot
.68615 .55039 Mdot
.68615 .55125 Mdot
.68615 .55125 Mdot
.68615 .55127 Mdot
.68615 .5515 Mdot
.68615 .55186 Mdot
.68615 .55208 Mdot
.68615 .55265 Mdot
.68615 .55288 Mdot
.68615 .55327 Mdot
.68615 .55397 Mdot
.68615 .55402 Mdot
.68615 .55403 Mdot
.68615 .55404 Mdot
.68615 .55405 Mdot
.68615 .55405 Mdot
.68615 .55406 Mdot
.69048 .17825 Mdot
.69048 .17831 Mdot
.69048 .17925 Mdot
.69048 .17935 Mdot
.69048 .17986 Mdot
.69048 .18086 Mdot
.69048 .18179 Mdot
.69048 .18258 Mdot
.69048 .18284 Mdot
.69048 .18553 Mdot
.69048 .18677 Mdot
.69048 .1888 Mdot
.69048 .18973 Mdot
.69048 .19029 Mdot
.69048 .19297 Mdot
.69048 .19347 Mdot
.69048 .1986 Mdot
.69048 .20203 Mdot
.69048 .20262 Mdot
.69048 .20286 Mdot
.69048 .20515 Mdot
.69048 .20522 Mdot
.69048 .21014 Mdot
.69048 .21285 Mdot
.69048 .21919 Mdot
.69048 .22128 Mdot
.69048 .22474 Mdot
.69048 .22773 Mdot
.69048 .23147 Mdot
.69048 .23278 Mdot
.69048 .23298 Mdot
.69048 .23617 Mdot
.69048 .23907 Mdot
.69048 .24214 Mdot
.69048 .24411 Mdot
.69048 .24621 Mdot
.69048 .24712 Mdot
.69048 .24792 Mdot
.69048 .24988 Mdot
.69048 .25447 Mdot
.69048 .25725 Mdot
.69048 .25889 Mdot
.69048 .26596 Mdot
.69048 .26772 Mdot
.69048 .27283 Mdot
.69048 .27301 Mdot
.69048 .28065 Mdot
.69048 .28113 Mdot
.69048 .28441 Mdot
.69048 .28944 Mdot
.69048 .29348 Mdot
.69048 .29394 Mdot
.69048 .29732 Mdot
.69048 .30175 Mdot
.69048 .30987 Mdot
.69048 .311 Mdot
.69048 .31666 Mdot
.69048 .31826 Mdot
.69048 .32268 Mdot
.69048 .33022 Mdot
.69048 .33263 Mdot
.69048 .33425 Mdot
.69048 .34191 Mdot
.69048 .34461 Mdot
.69048 .34692 Mdot
.69048 .34696 Mdot
.69048 .35599 Mdot
.69048 .35721 Mdot
.69048 .36282 Mdot
.69048 .3635 Mdot
.69048 .36524 Mdot
.69048 .36669 Mdot
.69048 .36915 Mdot
.69048 .37057 Mdot
.69048 .37521 Mdot
.69048 .37975 Mdot
.69048 .38197 Mdot
.69048 .38859 Mdot
.69048 .39016 Mdot
.69048 .39164 Mdot
.69048 .39637 Mdot
.69048 .39946 Mdot
.69048 .40107 Mdot
.69048 .40378 Mdot
.69048 .40464 Mdot
.69048 .40888 Mdot
.69048 .40968 Mdot
.69048 .4097 Mdot
.69048 .41327 Mdot
.69048 .41739 Mdot
.69048 .41788 Mdot
.69048 .42103 Mdot
.69048 .42179 Mdot
.69048 .42406 Mdot
.69048 .42672 Mdot
.69048 .42956 Mdot
.69048 .43102 Mdot
.69048 .4313 Mdot
.69048 .43396 Mdot
.69048 .43413 Mdot
.69048 .44815 Mdot
.69048 .44825 Mdot
.69048 .44977 Mdot
.69048 .44993 Mdot
.69048 .45076 Mdot
.69048 .45236 Mdot
.69048 .45384 Mdot
.69048 .45509 Mdot
.69048 .45551 Mdot
.69048 .45722 Mdot
.69048 .45749 Mdot
.69048 .4597 Mdot
.69048 .46158 Mdot
.69048 .46159 Mdot
.69048 .46202 Mdot
.69048 .46422 Mdot
.69048 .46466 Mdot
.69048 .46606 Mdot
.69048 .46688 Mdot
.69048 .46844 Mdot
.69048 .4708 Mdot
.69048 .47153 Mdot
.69048 .47231 Mdot
.69048 .47553 Mdot
.69048 .47659 Mdot
.69048 .47875 Mdot
.69048 .48093 Mdot
.69048 .48159 Mdot
.69048 .48273 Mdot
.69048 .4834 Mdot
.69048 .4842 Mdot
.69048 .48451 Mdot
.69048 .48705 Mdot
.69048 .48751 Mdot
.69048 .4876 Mdot
.69048 .49161 Mdot
.69048 .49163 Mdot
.69048 .49264 Mdot
.69048 .49382 Mdot
.69048 .49711 Mdot
.69048 .4978 Mdot
.69048 .49882 Mdot
.69048 .50198 Mdot
.69048 .50381 Mdot
.69048 .50447 Mdot
.69048 .50678 Mdot
.69048 .50723 Mdot
.69048 .51049 Mdot
.69048 .51225 Mdot
.69048 .51358 Mdot
.69048 .51376 Mdot
.69048 .51533 Mdot
.69048 .51728 Mdot
.69048 .51854 Mdot
.69048 .51873 Mdot
.69048 .52163 Mdot
.69048 .52169 Mdot
.69048 .52361 Mdot
.69048 .52427 Mdot
.69048 .52689 Mdot
.69048 .52749 Mdot
.69048 .52851 Mdot
.69048 .53018 Mdot
.69048 .53089 Mdot
.69048 .53118 Mdot
.69048 .53151 Mdot
.69048 .53226 Mdot
.69048 .53297 Mdot
.69048 .53407 Mdot
.69048 .5351 Mdot
.69048 .53623 Mdot
.69048 .53629 Mdot
.69048 .53676 Mdot
.69048 .53807 Mdot
.69048 .53911 Mdot
.69048 .54032 Mdot
.69048 .54104 Mdot
.69048 .54322 Mdot
.69048 .54415 Mdot
.69048 .54582 Mdot
.69048 .54584 Mdot
.69048 .54662 Mdot
.69048 .5467 Mdot
.69048 .5469 Mdot
.69048 .54805 Mdot
.69048 .54977 Mdot
.69048 .54994 Mdot
.69048 .55083 Mdot
.69048 .55101 Mdot
.69048 .55132 Mdot
.69048 .55199 Mdot
.69048 .5524 Mdot
.69048 .55328 Mdot
.69048 .55337 Mdot
.69048 .55363 Mdot
.69048 .55393 Mdot
.69048 .55426 Mdot
.69048 .55443 Mdot
.69048 .55446 Mdot
.69048 .55477 Mdot
.69048 .55479 Mdot
.69481 .17622 Mdot
.69481 .17638 Mdot
.69481 .17692 Mdot
.69481 .17868 Mdot
.69481 .18138 Mdot
.69481 .1837 Mdot
.69481 .18515 Mdot
.69481 .18618 Mdot
.69481 .18644 Mdot
.69481 .18685 Mdot
.69481 .19183 Mdot
.69481 .19411 Mdot
.69481 .19859 Mdot
.69481 .19897 Mdot
.69481 .19981 Mdot
.69481 .20145 Mdot
.69481 .20244 Mdot
.69481 .20326 Mdot
.69481 .20574 Mdot
.69481 .20633 Mdot
.69481 .20669 Mdot
.69481 .20743 Mdot
.69481 .20891 Mdot
.69481 .21053 Mdot
.69481 .21329 Mdot
.69481 .21372 Mdot
.69481 .21557 Mdot
.69481 .2204 Mdot
.69481 .22579 Mdot
.69481 .22903 Mdot
.69481 .23034 Mdot
.69481 .23252 Mdot
.69481 .23571 Mdot
.69481 .23601 Mdot
.69481 .23724 Mdot
.69481 .23744 Mdot
.69481 .24288 Mdot
.69481 .24441 Mdot
.69481 .24599 Mdot
.69481 .24872 Mdot
.69481 .25135 Mdot
.69481 .25145 Mdot
.69481 .25221 Mdot
.69481 .25382 Mdot
.69481 .25563 Mdot
.69481 .26829 Mdot
.69481 .26878 Mdot
.69481 .27175 Mdot
.69481 .27247 Mdot
.69481 .28037 Mdot
.69481 .28541 Mdot
.69481 .28587 Mdot
.69481 .28923 Mdot
.69481 .29766 Mdot
.69481 .30289 Mdot
.69481 .30799 Mdot
.69481 .31214 Mdot
.69481 .32548 Mdot
.69481 .33069 Mdot
.69481 .3319 Mdot
.69481 .33975 Mdot
.69481 .34343 Mdot
.69481 .34372 Mdot
.69481 .34437 Mdot
.69481 .34691 Mdot
.69481 .34864 Mdot
.69481 .34904 Mdot
.69481 .35076 Mdot
.69481 .3518 Mdot
.69481 .35353 Mdot
.69481 .35379 Mdot
.69481 .35492 Mdot
.69481 .35773 Mdot
.69481 .36072 Mdot
.69481 .36313 Mdot
.69481 .36601 Mdot
.69481 .37007 Mdot
.69481 .37081 Mdot
.69481 .37327 Mdot
.69481 .37438 Mdot
.69481 .38755 Mdot
.69481 .38975 Mdot
.69481 .39425 Mdot
.69481 .39614 Mdot
.69481 .40883 Mdot
.69481 .40893 Mdot
.69481 .41004 Mdot
.69481 .41078 Mdot
.69481 .41242 Mdot
.69481 .41281 Mdot
.69481 .41378 Mdot
.69481 .41801 Mdot
.69481 .42471 Mdot
.69481 .42689 Mdot
.69481 .43125 Mdot
.69481 .43245 Mdot
.69481 .43258 Mdot
.69481 .43745 Mdot
.69481 .43897 Mdot
.69481 .43944 Mdot
.69481 .4454 Mdot
.69481 .44567 Mdot
.69481 .44656 Mdot
.69481 .44936 Mdot
.69481 .44944 Mdot
.69481 .45012 Mdot
.69481 .45258 Mdot
.69481 .45379 Mdot
.69481 .45745 Mdot
.69481 .45971 Mdot
.69481 .46023 Mdot
.69481 .46043 Mdot
.69481 .4613 Mdot
.69481 .46169 Mdot
.69481 .46227 Mdot
.69481 .46232 Mdot
.69481 .46881 Mdot
.69481 .46976 Mdot
.69481 .47199 Mdot
.69481 .47306 Mdot
.69481 .47937 Mdot
.69481 .47989 Mdot
.69481 .48104 Mdot
.69481 .48139 Mdot
.69481 .48326 Mdot
.69481 .48458 Mdot
.69481 .48568 Mdot
.69481 .48703 Mdot
.69481 .48829 Mdot
.69481 .48879 Mdot
.69481 .48891 Mdot
.69481 .48968 Mdot
.69481 .49014 Mdot
.69481 .49089 Mdot
.69481 .49107 Mdot
.69481 .49183 Mdot
.69481 .49294 Mdot
.69481 .49322 Mdot
.69481 .49335 Mdot
.69481 .49494 Mdot
.69481 .49829 Mdot
.69481 .49881 Mdot
.69481 .50099 Mdot
.69481 .50648 Mdot
.69481 .50815 Mdot
.69481 .51019 Mdot
.69481 .51227 Mdot
.69481 .51485 Mdot
.69481 .51556 Mdot
.69481 .51686 Mdot
.69481 .51704 Mdot
.69481 .51897 Mdot
.69481 .52196 Mdot
.69481 .52223 Mdot
.69481 .52335 Mdot
.69481 .52353 Mdot
.69481 .52821 Mdot
.69481 .52886 Mdot
.69481 .52945 Mdot
.69481 .52973 Mdot
.69481 .52976 Mdot
.69481 .53072 Mdot
.69481 .5317 Mdot
.69481 .53227 Mdot
.69481 .53281 Mdot
.69481 .53475 Mdot
.69481 .53483 Mdot
.69481 .53526 Mdot
.69481 .53537 Mdot
.69481 .53649 Mdot
.69481 .53726 Mdot
.69481 .53772 Mdot
.69481 .53885 Mdot
.69481 .54072 Mdot
.69481 .54238 Mdot
.69481 .54302 Mdot
.69481 .54317 Mdot
.69481 .54411 Mdot
.69481 .54466 Mdot
.69481 .54516 Mdot
.69481 .54541 Mdot
.69481 .54553 Mdot
.69481 .54574 Mdot
.69481 .54657 Mdot
.69481 .54685 Mdot
.69481 .54718 Mdot
.69481 .54773 Mdot
.69481 .54801 Mdot
.69481 .54814 Mdot
.69481 .54964 Mdot
.69481 .5504 Mdot
.69481 .55204 Mdot
.69481 .55218 Mdot
.69481 .55226 Mdot
.69481 .5526 Mdot
.69481 .55308 Mdot
.69481 .55384 Mdot
.69481 .55472 Mdot
.69481 .55529 Mdot
.69481 .55547 Mdot
.69481 .55552 Mdot
.69913 .17428 Mdot
.69913 .17442 Mdot
.69913 .17481 Mdot
.69913 .17492 Mdot
.69913 .17518 Mdot
.69913 .17529 Mdot
.69913 .17534 Mdot
.69913 .17603 Mdot
.69913 .17771 Mdot
.69913 .17844 Mdot
.69913 .18001 Mdot
.69913 .18707 Mdot
.69913 .19019 Mdot
.69913 .19098 Mdot
.69913 .19157 Mdot
.69913 .19189 Mdot
.69913 .19815 Mdot
.69913 .2023 Mdot
.69913 .20402 Mdot
.69913 .20745 Mdot
.69913 .21023 Mdot
.69913 .21033 Mdot
.69913 .21181 Mdot
.69913 .21828 Mdot
.69913 .22612 Mdot
.69913 .22759 Mdot
.69913 .23206 Mdot
.69913 .23806 Mdot
.69913 .23847 Mdot
.69913 .24458 Mdot
.69913 .25022 Mdot
.69913 .25318 Mdot
.69913 .26432 Mdot
.69913 .26529 Mdot
.69913 .28007 Mdot
.69913 .29158 Mdot
.69913 .29545 Mdot
.69913 .29916 Mdot
.69913 .3017 Mdot
.69913 .30639 Mdot
.69913 .31278 Mdot
.69913 .3149 Mdot
.69913 .31536 Mdot
.69913 .31673 Mdot
.69913 .31688 Mdot
.69913 .32396 Mdot
.69913 .335 Mdot
.69913 .33871 Mdot
.69913 .33923 Mdot
.69913 .33951 Mdot
.69913 .34457 Mdot
.69913 .34756 Mdot
.69913 .35102 Mdot
.69913 .35284 Mdot
.69913 .35755 Mdot
.69913 .36183 Mdot
.69913 .3626 Mdot
.69913 .36804 Mdot
.69913 .37092 Mdot
.69913 .37481 Mdot
.69913 .39334 Mdot
.69913 .39429 Mdot
.69913 .39602 Mdot
.69913 .39836 Mdot
.69913 .39912 Mdot
.69913 .39929 Mdot
.69913 .39984 Mdot
.69913 .40237 Mdot
.69913 .40756 Mdot
.69913 .40959 Mdot
.69913 .41181 Mdot
.69913 .41244 Mdot
.69913 .41551 Mdot
.69913 .41762 Mdot
.69913 .4186 Mdot
.69913 .42814 Mdot
.69913 .4282 Mdot
.69913 .42838 Mdot
.69913 .42924 Mdot
.69913 .43169 Mdot
.69913 .43245 Mdot
.69913 .43266 Mdot
.69913 .43371 Mdot
.69913 .43443 Mdot
.69913 .43477 Mdot
.69913 .43808 Mdot
.69913 .43814 Mdot
.69913 .43844 Mdot
.69913 .43929 Mdot
.69913 .43955 Mdot
.69913 .43999 Mdot
.69913 .44025 Mdot
.69913 .44152 Mdot
.69913 .44154 Mdot
.69913 .44165 Mdot
.69913 .44195 Mdot
.69913 .4422 Mdot
.69913 .44228 Mdot
.69913 .4427 Mdot
.69913 .44274 Mdot
.69913 .44297 Mdot
.69913 .443 Mdot
.69913 .44363 Mdot
.69913 .44381 Mdot
.69913 .44406 Mdot
.69913 .44411 Mdot
.69913 .44426 Mdot
.69913 .44444 Mdot
.69913 .4445 Mdot
.69913 .44451 Mdot
.69913 .44526 Mdot
.69913 .44541 Mdot
.69913 .44567 Mdot
.69913 .44582 Mdot
.69913 .44632 Mdot
.69913 .44649 Mdot
.69913 .44653 Mdot
.69913 .44844 Mdot
.69913 .44863 Mdot
.69913 .44904 Mdot
.69913 .44964 Mdot
.69913 .44976 Mdot
.69913 .45019 Mdot
.69913 .45158 Mdot
.69913 .45206 Mdot
.69913 .45216 Mdot
.69913 .45219 Mdot
.69913 .45743 Mdot
.69913 .45795 Mdot
.69913 .45908 Mdot
.69913 .46071 Mdot
.69913 .46104 Mdot
.69913 .46221 Mdot
.69913 .46326 Mdot
.69913 .46593 Mdot
.69913 .46721 Mdot
.69913 .46749 Mdot
.69913 .46758 Mdot
.69913 .46796 Mdot
.69913 .46913 Mdot
.69913 .47 Mdot
.69913 .47047 Mdot
.69913 .4794 Mdot
.69913 .48122 Mdot
.69913 .48255 Mdot
.69913 .48504 Mdot
.69913 .48539 Mdot
.69913 .48732 Mdot
.69913 .48942 Mdot
.69913 .49023 Mdot
.69913 .49174 Mdot
.69913 .49305 Mdot
.69913 .49524 Mdot
.69913 .49536 Mdot
.69913 .49558 Mdot
.69913 .49716 Mdot
.69913 .5018 Mdot
.69913 .50471 Mdot
.69913 .50478 Mdot
.69913 .50533 Mdot
.69913 .50552 Mdot
.69913 .50638 Mdot
.69913 .50895 Mdot
.69913 .51082 Mdot
.69913 .51183 Mdot
.69913 .51329 Mdot
.69913 .5148 Mdot
.69913 .51922 Mdot
.69913 .52477 Mdot
.69913 .52513 Mdot
.69913 .52922 Mdot
.69913 .53029 Mdot
.69913 .53232 Mdot
.69913 .5345 Mdot
.69913 .53464 Mdot
.69913 .53676 Mdot
.69913 .53832 Mdot
.69913 .53883 Mdot
.69913 .54155 Mdot
.69913 .54376 Mdot
.69913 .54427 Mdot
.69913 .5443 Mdot
.69913 .54524 Mdot
.69913 .54698 Mdot
.69913 .54837 Mdot
.69913 .55046 Mdot
.69913 .55056 Mdot
.69913 .55076 Mdot
.69913 .55102 Mdot
.69913 .55205 Mdot
.69913 .55436 Mdot
.69913 .55487 Mdot
.69913 .55511 Mdot
.69913 .55565 Mdot
.69913 .55588 Mdot
.69913 .55589 Mdot
.69913 .55593 Mdot
.69913 .55601 Mdot
.69913 .55605 Mdot
.69913 .55617 Mdot
.69913 .55622 Mdot
.70346 .17313 Mdot
.70346 .17319 Mdot
.70346 .17416 Mdot
.70346 .17524 Mdot
.70346 .1761 Mdot
.70346 .17617 Mdot
.70346 .17627 Mdot
.70346 .17904 Mdot
.70346 .17952 Mdot
.70346 .18058 Mdot
.70346 .18076 Mdot
.70346 .18149 Mdot
.70346 .18245 Mdot
.70346 .18245 Mdot
.70346 .18274 Mdot
.70346 .19573 Mdot
.70346 .19584 Mdot
.70346 .19807 Mdot
.70346 .20377 Mdot
.70346 .20449 Mdot
.70346 .20631 Mdot
.70346 .20766 Mdot
.70346 .21239 Mdot
.70346 .21605 Mdot
.70346 .2179 Mdot
.70346 .22925 Mdot
.70346 .22937 Mdot
.70346 .23641 Mdot
.70346 .24795 Mdot
.70346 .2502 Mdot
.70346 .25366 Mdot
.70346 .25372 Mdot
.70346 .26574 Mdot
.70346 .26658 Mdot
.70346 .26775 Mdot
.70346 .27379 Mdot
.70346 .28553 Mdot
.70346 .28586 Mdot
.70346 .28784 Mdot
.70346 .28807 Mdot
.70346 .29007 Mdot
.70346 .29433 Mdot
.70346 .29451 Mdot
.70346 .31638 Mdot
.70346 .31658 Mdot
.70346 .31937 Mdot
.70346 .3218 Mdot
.70346 .32343 Mdot
.70346 .32864 Mdot
.70346 .3311 Mdot
.70346 .33221 Mdot
.70346 .34419 Mdot
.70346 .34592 Mdot
.70346 .34985 Mdot
.70346 .3552 Mdot
.70346 .35731 Mdot
.70346 .35835 Mdot
.70346 .3732 Mdot
.70346 .3742 Mdot
.70346 .37572 Mdot
.70346 .37575 Mdot
.70346 .38083 Mdot
.70346 .38117 Mdot
.70346 .38409 Mdot
.70346 .38958 Mdot
.70346 .38967 Mdot
.70346 .39043 Mdot
.70346 .39203 Mdot
.70346 .3921 Mdot
.70346 .4001 Mdot
.70346 .40116 Mdot
.70346 .4026 Mdot
.70346 .40443 Mdot
.70346 .40529 Mdot
.70346 .40982 Mdot
.70346 .41966 Mdot
.70346 .42051 Mdot
.70346 .42052 Mdot
.70346 .42332 Mdot
.70346 .42517 Mdot
.70346 .4252 Mdot
.70346 .42545 Mdot
.70346 .42599 Mdot
.70346 .42601 Mdot
.70346 .4287 Mdot
.70346 .42906 Mdot
.70346 .42955 Mdot
.70346 .43016 Mdot
.70346 .43045 Mdot
.70346 .43198 Mdot
.70346 .43721 Mdot
.70346 .43722 Mdot
.70346 .4375 Mdot
.70346 .43842 Mdot
.70346 .43872 Mdot
.70346 .43893 Mdot
.70346 .43956 Mdot
.70346 .44137 Mdot
.70346 .44137 Mdot
.70346 .44147 Mdot
.70346 .44219 Mdot
.70346 .44311 Mdot
.70346 .44446 Mdot
.70346 .44494 Mdot
.70346 .446 Mdot
.70346 .44637 Mdot
.70346 .44649 Mdot
.70346 .44666 Mdot
.70346 .4472 Mdot
.70346 .44736 Mdot
.70346 .44736 Mdot
.70346 .45035 Mdot
.70346 .45121 Mdot
.70346 .45137 Mdot
.70346 .45172 Mdot
.70346 .45199 Mdot
.70346 .45219 Mdot
.70346 .45368 Mdot
.70346 .4537 Mdot
.70346 .45399 Mdot
.70346 .45413 Mdot
.70346 .45415 Mdot
.70346 .45516 Mdot
.70346 .45669 Mdot
.70346 .45669 Mdot
.70346 .45715 Mdot
.70346 .46237 Mdot
.70346 .4647 Mdot
.70346 .46515 Mdot
.70346 .46608 Mdot
.70346 .46681 Mdot
.70346 .46735 Mdot
.70346 .47133 Mdot
.70346 .47137 Mdot
.70346 .47215 Mdot
.70346 .47253 Mdot
.70346 .47257 Mdot
.70346 .47523 Mdot
.70346 .47662 Mdot
.70346 .47679 Mdot
.70346 .47919 Mdot
.70346 .4792 Mdot
.70346 .47991 Mdot
.70346 .48038 Mdot
.70346 .48717 Mdot
.70346 .48763 Mdot
.70346 .48858 Mdot
.70346 .49094 Mdot
.70346 .49266 Mdot
.70346 .49341 Mdot
.70346 .49853 Mdot
.70346 .49899 Mdot
.70346 .50002 Mdot
.70346 .50219 Mdot
.70346 .50287 Mdot
.70346 .50386 Mdot
.70346 .505 Mdot
.70346 .50509 Mdot
.70346 .5138 Mdot
.70346 .51387 Mdot
.70346 .51553 Mdot
.70346 .5163 Mdot
.70346 .51639 Mdot
.70346 .51715 Mdot
.70346 .51727 Mdot
.70346 .52173 Mdot
.70346 .52398 Mdot
.70346 .52442 Mdot
.70346 .52473 Mdot
.70346 .52914 Mdot
.70346 .52916 Mdot
.70346 .53041 Mdot
.70346 .53122 Mdot
.70346 .53533 Mdot
.70346 .5378 Mdot
.70346 .53784 Mdot
.70346 .54177 Mdot
.70346 .54241 Mdot
.70346 .54366 Mdot
.70346 .54526 Mdot
.70346 .54572 Mdot
.70346 .54633 Mdot
.70346 .54657 Mdot
.70346 .54848 Mdot
.70346 .54922 Mdot
.70346 .54926 Mdot
.70346 .55354 Mdot
.70346 .55364 Mdot
.70346 .55364 Mdot
.70346 .55395 Mdot
.70346 .55419 Mdot
.70346 .55425 Mdot
.70346 .55459 Mdot
.70346 .55475 Mdot
.70346 .55564 Mdot
.70346 .55568 Mdot
.70346 .5557 Mdot
.70346 .55598 Mdot
.70346 .55633 Mdot
.70346 .55664 Mdot
.70346 .55666 Mdot
.70779 .17177 Mdot
.70779 .17198 Mdot
.70779 .17201 Mdot
.70779 .17243 Mdot
.70779 .17511 Mdot
.70779 .17636 Mdot
.70779 .17645 Mdot
.70779 .17699 Mdot
.70779 .17766 Mdot
.70779 .17919 Mdot
.70779 .18006 Mdot
.70779 .18097 Mdot
.70779 .18268 Mdot
.70779 .18455 Mdot
.70779 .18685 Mdot
.70779 .18706 Mdot
.70779 .18873 Mdot
.70779 .19596 Mdot
.70779 .19907 Mdot
.70779 .2012 Mdot
.70779 .20359 Mdot
.70779 .20975 Mdot
.70779 .21315 Mdot
.70779 .21346 Mdot
.70779 .21657 Mdot
.70779 .22678 Mdot
.70779 .22683 Mdot
.70779 .22817 Mdot
.70779 .23033 Mdot
.70779 .23398 Mdot
.70779 .24177 Mdot
.70779 .25232 Mdot
.70779 .25339 Mdot
.70779 .26136 Mdot
.70779 .26712 Mdot
.70779 .27228 Mdot
.70779 .27789 Mdot
.70779 .28163 Mdot
.70779 .28628 Mdot
.70779 .2873 Mdot
.70779 .29083 Mdot
.70779 .29097 Mdot
.70779 .29284 Mdot
.70779 .29889 Mdot
.70779 .31853 Mdot
.70779 .3191 Mdot
.70779 .32018 Mdot
.70779 .32798 Mdot
.70779 .32888 Mdot
.70779 .3328 Mdot
.70779 .33461 Mdot
.70779 .33856 Mdot
.70779 .33874 Mdot
.70779 .34797 Mdot
.70779 .3494 Mdot
.70779 .35473 Mdot
.70779 .35688 Mdot
.70779 .35862 Mdot
.70779 .36399 Mdot
.70779 .36401 Mdot
.70779 .36752 Mdot
.70779 .37034 Mdot
.70779 .37116 Mdot
.70779 .37583 Mdot
.70779 .37966 Mdot
.70779 .38201 Mdot
.70779 .38629 Mdot
.70779 .38952 Mdot
.70779 .39199 Mdot
.70779 .39423 Mdot
.70779 .40129 Mdot
.70779 .40187 Mdot
.70779 .40627 Mdot
.70779 .4069 Mdot
.70779 .40826 Mdot
.70779 .41147 Mdot
.70779 .41195 Mdot
.70779 .41376 Mdot
.70779 .41507 Mdot
.70779 .41688 Mdot
.70779 .41806 Mdot
.70779 .41927 Mdot
.70779 .42084 Mdot
.70779 .4229 Mdot
.70779 .42433 Mdot
.70779 .4254 Mdot
.70779 .42623 Mdot
.70779 .42697 Mdot
.70779 .42953 Mdot
.70779 .43167 Mdot
.70779 .43275 Mdot
.70779 .43292 Mdot
.70779 .43397 Mdot
.70779 .43498 Mdot
.70779 .43592 Mdot
.70779 .43662 Mdot
.70779 .43747 Mdot
.70779 .43775 Mdot
.70779 .43962 Mdot
.70779 .43999 Mdot
.70779 .44004 Mdot
.70779 .44075 Mdot
.70779 .44132 Mdot
.70779 .44531 Mdot
.70779 .44738 Mdot
.70779 .44754 Mdot
.70779 .44803 Mdot
.70779 .44844 Mdot
.70779 .44897 Mdot
.70779 .44955 Mdot
.70779 .45014 Mdot
.70779 .45024 Mdot
.70779 .45084 Mdot
.70779 .45204 Mdot
.70779 .45346 Mdot
.70779 .45387 Mdot
.70779 .45433 Mdot
.70779 .45492 Mdot
.70779 .4557 Mdot
.70779 .45681 Mdot
.70779 .45765 Mdot
.70779 .45831 Mdot
.70779 .45989 Mdot
.70779 .46059 Mdot
.70779 .46153 Mdot
.70779 .46179 Mdot
.70779 .46345 Mdot
.70779 .46415 Mdot
.70779 .46447 Mdot
.70779 .46671 Mdot
.70779 .46701 Mdot
.70779 .47054 Mdot
.70779 .47164 Mdot
.70779 .47285 Mdot
.70779 .47441 Mdot
.70779 .47646 Mdot
.70779 .47758 Mdot
.70779 .47938 Mdot
.70779 .48155 Mdot
.70779 .48193 Mdot
.70779 .48323 Mdot
.70779 .48483 Mdot
.70779 .48484 Mdot
.70779 .48726 Mdot
.70779 .48803 Mdot
.70779 .48899 Mdot
.70779 .49134 Mdot
.70779 .49196 Mdot
.70779 .49594 Mdot
.70779 .49602 Mdot
.70779 .4977 Mdot
.70779 .49846 Mdot
.70779 .5001 Mdot
.70779 .50048 Mdot
.70779 .5037 Mdot
.70779 .50414 Mdot
.70779 .50438 Mdot
.70779 .51224 Mdot
.70779 .5146 Mdot
.70779 .51532 Mdot
.70779 .51538 Mdot
.70779 .51674 Mdot
.70779 .51713 Mdot
.70779 .5189 Mdot
.70779 .52032 Mdot
.70779 .52243 Mdot
.70779 .52435 Mdot
.70779 .52647 Mdot
.70779 .52938 Mdot
.70779 .52976 Mdot
.70779 .53354 Mdot
.70779 .53629 Mdot
.70779 .53757 Mdot
.70779 .53832 Mdot
.70779 .53879 Mdot
.70779 .53881 Mdot
.70779 .54232 Mdot
.70779 .54338 Mdot
.70779 .54349 Mdot
.70779 .54464 Mdot
.70779 .54672 Mdot
.70779 .54752 Mdot
.70779 .54823 Mdot
.70779 .54927 Mdot
.70779 .55165 Mdot
.70779 .5522 Mdot
.70779 .55227 Mdot
.70779 .55303 Mdot
.70779 .55364 Mdot
.70779 .55419 Mdot
.70779 .55449 Mdot
.70779 .55477 Mdot
.70779 .55527 Mdot
.70779 .55548 Mdot
.70779 .55566 Mdot
.70779 .55569 Mdot
.70779 .55609 Mdot
.70779 .55696 Mdot
.70779 .55709 Mdot
.70779 .5571 Mdot
.70779 .55717 Mdot
.71212 .16812 Mdot
.71212 .16832 Mdot
.71212 .16986 Mdot
.71212 .17336 Mdot
.71212 .17353 Mdot
.71212 .17486 Mdot
.71212 .17517 Mdot
.71212 .17676 Mdot
.71212 .18434 Mdot
.71212 .18513 Mdot
.71212 .18603 Mdot
.71212 .19151 Mdot
.71212 .19534 Mdot
.71212 .19554 Mdot
.71212 .19688 Mdot
.71212 .19752 Mdot
.71212 .19853 Mdot
.71212 .20301 Mdot
.71212 .20456 Mdot
.71212 .20497 Mdot
.71212 .20617 Mdot
.71212 .20761 Mdot
.71212 .2096 Mdot
.71212 .21226 Mdot
.71212 .21296 Mdot
.71212 .2131 Mdot
.71212 .21856 Mdot
.71212 .22132 Mdot
.71212 .22328 Mdot
.71212 .22575 Mdot
.71212 .23098 Mdot
.71212 .23462 Mdot
.71212 .24043 Mdot
.71212 .24676 Mdot
.71212 .24943 Mdot
.71212 .25116 Mdot
.71212 .25372 Mdot
.71212 .25496 Mdot
.71212 .26083 Mdot
.71212 .26234 Mdot
.71212 .26533 Mdot
.71212 .26917 Mdot
.71212 .27028 Mdot
.71212 .2712 Mdot
.71212 .2785 Mdot
.71212 .2921 Mdot
.71212 .29236 Mdot
.71212 .29908 Mdot
.71212 .30451 Mdot
.71212 .31225 Mdot
.71212 .32787 Mdot
.71212 .32829 Mdot
.71212 .3303 Mdot
.71212 .3381 Mdot
.71212 .3388 Mdot
.71212 .34395 Mdot
.71212 .34672 Mdot
.71212 .34822 Mdot
.71212 .35178 Mdot
.71212 .35299 Mdot
.71212 .35371 Mdot
.71212 .35457 Mdot
.71212 .35763 Mdot
.71212 .35771 Mdot
.71212 .36067 Mdot
.71212 .36211 Mdot
.71212 .37108 Mdot
.71212 .37413 Mdot
.71212 .37529 Mdot
.71212 .37603 Mdot
.71212 .37712 Mdot
.71212 .38008 Mdot
.71212 .3807 Mdot
.71212 .38191 Mdot
.71212 .38388 Mdot
.71212 .38425 Mdot
.71212 .39222 Mdot
.71212 .40871 Mdot
.71212 .41139 Mdot
.71212 .41375 Mdot
.71212 .41403 Mdot
.71212 .41509 Mdot
.71212 .41607 Mdot
.71212 .41656 Mdot
.71212 .42094 Mdot
.71212 .42155 Mdot
.71212 .42314 Mdot
.71212 .42379 Mdot
.71212 .42391 Mdot
.71212 .43382 Mdot
.71212 .43417 Mdot
.71212 .43451 Mdot
.71212 .43467 Mdot
.71212 .43614 Mdot
.71212 .43688 Mdot
.71212 .43711 Mdot
.71212 .43715 Mdot
.71212 .44075 Mdot
.71212 .44081 Mdot
.71212 .44164 Mdot
.71212 .44166 Mdot
.71212 .44292 Mdot
.71212 .44322 Mdot
.71212 .44545 Mdot
.71212 .44546 Mdot
.71212 .44594 Mdot
.71212 .44598 Mdot
.71212 .44806 Mdot
.71212 .44808 Mdot
.71212 .44863 Mdot
.71212 .44947 Mdot
.71212 .44956 Mdot
.71212 .45545 Mdot
.71212 .45551 Mdot
.71212 .45587 Mdot
.71212 .45673 Mdot
.71212 .45705 Mdot
.71212 .45939 Mdot
.71212 .45965 Mdot
.71212 .46017 Mdot
.71212 .46072 Mdot
.71212 .46087 Mdot
.71212 .4621 Mdot
.71212 .46349 Mdot
.71212 .47178 Mdot
.71212 .47563 Mdot
.71212 .47581 Mdot
.71212 .47675 Mdot
.71212 .47732 Mdot
.71212 .47761 Mdot
.71212 .47901 Mdot
.71212 .47952 Mdot
.71212 .47986 Mdot
.71212 .4804 Mdot
.71212 .48181 Mdot
.71212 .4859 Mdot
.71212 .48655 Mdot
.71212 .48787 Mdot
.71212 .48791 Mdot
.71212 .48926 Mdot
.71212 .48964 Mdot
.71212 .48996 Mdot
.71212 .49049 Mdot
.71212 .49205 Mdot
.71212 .4927 Mdot
.71212 .4939 Mdot
.71212 .49611 Mdot
.71212 .4964 Mdot
.71212 .49969 Mdot
.71212 .50053 Mdot
.71212 .5007 Mdot
.71212 .50709 Mdot
.71212 .51018 Mdot
.71212 .51231 Mdot
.71212 .51493 Mdot
.71212 .51503 Mdot
.71212 .52023 Mdot
.71212 .52296 Mdot
.71212 .5233 Mdot
.71212 .52371 Mdot
.71212 .52514 Mdot
.71212 .52623 Mdot
.71212 .52679 Mdot
.71212 .52892 Mdot
.71212 .52937 Mdot
.71212 .5303 Mdot
.71212 .53092 Mdot
.71212 .53187 Mdot
.71212 .53413 Mdot
.71212 .53617 Mdot
.71212 .53745 Mdot
.71212 .53926 Mdot
.71212 .54011 Mdot
.71212 .54079 Mdot
.71212 .54174 Mdot
.71212 .5436 Mdot
.71212 .54365 Mdot
.71212 .54388 Mdot
.71212 .54478 Mdot
.71212 .54545 Mdot
.71212 .54594 Mdot
.71212 .54634 Mdot
.71212 .54648 Mdot
.71212 .547 Mdot
.71212 .5485 Mdot
.71212 .54883 Mdot
.71212 .54904 Mdot
.71212 .54949 Mdot
.71212 .54955 Mdot
.71212 .55082 Mdot
.71212 .55262 Mdot
.71212 .55291 Mdot
.71212 .55317 Mdot
.71212 .55563 Mdot
.71212 .55614 Mdot
.71212 .55624 Mdot
.71212 .55667 Mdot
.71212 .55673 Mdot
.71212 .55785 Mdot
.71212 .55834 Mdot
.71212 .55841 Mdot
.71645 .16588 Mdot
.71645 .16643 Mdot
.71645 .16775 Mdot
.71645 .16805 Mdot
.71645 .16832 Mdot
.71645 .1685 Mdot
.71645 .16949 Mdot
.71645 .1696 Mdot
.71645 .17054 Mdot
.71645 .17126 Mdot
.71645 .17219 Mdot
.71645 .17437 Mdot
.71645 .17519 Mdot
.71645 .17545 Mdot
.71645 .17766 Mdot
.71645 .18138 Mdot
.71645 .18498 Mdot
.71645 .18717 Mdot
.71645 .19047 Mdot
.71645 .19123 Mdot
.71645 .19978 Mdot
.71645 .20786 Mdot
.71645 .21157 Mdot
.71645 .21552 Mdot
.71645 .21992 Mdot
.71645 .22123 Mdot
.71645 .22481 Mdot
.71645 .22817 Mdot
.71645 .22954 Mdot
.71645 .24141 Mdot
.71645 .24374 Mdot
.71645 .24557 Mdot
.71645 .25102 Mdot
.71645 .25331 Mdot
.71645 .25576 Mdot
.71645 .26019 Mdot
.71645 .28083 Mdot
.71645 .28446 Mdot
.71645 .29103 Mdot
.71645 .29354 Mdot
.71645 .29736 Mdot
.71645 .29913 Mdot
.71645 .30345 Mdot
.71645 .30715 Mdot
.71645 .31969 Mdot
.71645 .3203 Mdot
.71645 .32268 Mdot
.71645 .32289 Mdot
.71645 .32566 Mdot
.71645 .32989 Mdot
.71645 .33088 Mdot
.71645 .33119 Mdot
.71645 .34036 Mdot
.71645 .34214 Mdot
.71645 .34463 Mdot
.71645 .34519 Mdot
.71645 .35095 Mdot
.71645 .3558 Mdot
.71645 .36002 Mdot
.71645 .36298 Mdot
.71645 .3664 Mdot
.71645 .37353 Mdot
.71645 .37762 Mdot
.71645 .37864 Mdot
.71645 .38045 Mdot
.71645 .39234 Mdot
.71645 .39465 Mdot
.71645 .39528 Mdot
.71645 .40276 Mdot
.71645 .40358 Mdot
.71645 .40461 Mdot
.71645 .40606 Mdot
.71645 .40639 Mdot
.71645 .40961 Mdot
.71645 .41105 Mdot
.71645 .41123 Mdot
.71645 .41316 Mdot
.71645 .41478 Mdot
.71645 .41618 Mdot
.71645 .41716 Mdot
.71645 .42065 Mdot
.71645 .42199 Mdot
.71645 .42233 Mdot
.71645 .42293 Mdot
.71645 .42781 Mdot
.71645 .43028 Mdot
.71645 .43039 Mdot
.71645 .43056 Mdot
.71645 .43138 Mdot
.71645 .43149 Mdot
.71645 .43255 Mdot
.71645 .43303 Mdot
.71645 .43373 Mdot
.71645 .43427 Mdot
.71645 .43474 Mdot
.71645 .43507 Mdot
.71645 .43623 Mdot
.71645 .4368 Mdot
.71645 .437 Mdot
.71645 .43864 Mdot
.71645 .43948 Mdot
.71645 .43957 Mdot
.71645 .43989 Mdot
.71645 .44025 Mdot
.71645 .4415 Mdot
.71645 .44265 Mdot
.71645 .44521 Mdot
.71645 .4466 Mdot
.71645 .44699 Mdot
.71645 .44705 Mdot
.71645 .44891 Mdot
.71645 .45072 Mdot
.71645 .45098 Mdot
.71645 .45158 Mdot
.71645 .4521 Mdot
.71645 .45225 Mdot
.71645 .45361 Mdot
.71645 .45628 Mdot
.71645 .4566 Mdot
.71645 .45678 Mdot
.71645 .45751 Mdot
.71645 .45936 Mdot
.71645 .45988 Mdot
.71645 .46062 Mdot
.71645 .46146 Mdot
.71645 .46247 Mdot
.71645 .46256 Mdot
.71645 .46331 Mdot
.71645 .46495 Mdot
.71645 .46513 Mdot
.71645 .46586 Mdot
.71645 .46638 Mdot
.71645 .4668 Mdot
.71645 .47052 Mdot
.71645 .47084 Mdot
.71645 .47197 Mdot
.71645 .47767 Mdot
.71645 .47852 Mdot
.71645 .479 Mdot
.71645 .48091 Mdot
.71645 .48418 Mdot
.71645 .48572 Mdot
.71645 .48705 Mdot
.71645 .48892 Mdot
.71645 .49106 Mdot
.71645 .49356 Mdot
.71645 .4938 Mdot
.71645 .49487 Mdot
.71645 .49562 Mdot
.71645 .4995 Mdot
.71645 .49962 Mdot
.71645 .50004 Mdot
.71645 .50179 Mdot
.71645 .50293 Mdot
.71645 .50302 Mdot
.71645 .50399 Mdot
.71645 .50424 Mdot
.71645 .50928 Mdot
.71645 .51075 Mdot
.71645 .51245 Mdot
.71645 .51314 Mdot
.71645 .51462 Mdot
.71645 .51559 Mdot
.71645 .5181 Mdot
.71645 .51948 Mdot
.71645 .52714 Mdot
.71645 .52875 Mdot
.71645 .52964 Mdot
.71645 .53046 Mdot
.71645 .53241 Mdot
.71645 .53306 Mdot
.71645 .53389 Mdot
.71645 .53805 Mdot
.71645 .53852 Mdot
.71645 .53968 Mdot
.71645 .54092 Mdot
.71645 .54137 Mdot
.71645 .54287 Mdot
.71645 .54421 Mdot
.71645 .54546 Mdot
.71645 .54816 Mdot
.71645 .55099 Mdot
.71645 .55124 Mdot
.71645 .55232 Mdot
.71645 .55304 Mdot
.71645 .5542 Mdot
.71645 .55541 Mdot
.71645 .55612 Mdot
.71645 .55621 Mdot
.71645 .55647 Mdot
.71645 .55717 Mdot
.71645 .55747 Mdot
.71645 .5577 Mdot
.71645 .558 Mdot
.71645 .55804 Mdot
.71645 .55835 Mdot
.71645 .55841 Mdot
.71645 .55849 Mdot
.71645 .55859 Mdot
.71645 .55901 Mdot
.71645 .55918 Mdot
.72078 .16411 Mdot
.72078 .16425 Mdot
.72078 .16471 Mdot
.72078 .16534 Mdot
.72078 .1664 Mdot
.72078 .16743 Mdot
.72078 .1675 Mdot
.72078 .16995 Mdot
.72078 .17352 Mdot
.72078 .17407 Mdot
.72078 .17452 Mdot
.72078 .17908 Mdot
.72078 .18055 Mdot
.72078 .18476 Mdot
.72078 .18611 Mdot
.72078 .18669 Mdot
.72078 .18789 Mdot
.72078 .19342 Mdot
.72078 .19376 Mdot
.72078 .19497 Mdot
.72078 .19784 Mdot
.72078 .19872 Mdot
.72078 .20273 Mdot
.72078 .20726 Mdot
.72078 .21076 Mdot
.72078 .21405 Mdot
.72078 .22989 Mdot
.72078 .23071 Mdot
.72078 .23128 Mdot
.72078 .23721 Mdot
.72078 .24114 Mdot
.72078 .2433 Mdot
.72078 .24495 Mdot
.72078 .25003 Mdot
.72078 .25786 Mdot
.72078 .25962 Mdot
.72078 .26415 Mdot
.72078 .26713 Mdot
.72078 .26976 Mdot
.72078 .27477 Mdot
.72078 .27626 Mdot
.72078 .27844 Mdot
.72078 .27976 Mdot
.72078 .29519 Mdot
.72078 .29736 Mdot
.72078 .29994 Mdot
.72078 .30444 Mdot
.72078 .31434 Mdot
.72078 .31618 Mdot
.72078 .32276 Mdot
.72078 .3268 Mdot
.72078 .33134 Mdot
.72078 .33196 Mdot
.72078 .33245 Mdot
.72078 .33699 Mdot
.72078 .34286 Mdot
.72078 .34419 Mdot
.72078 .34808 Mdot
.72078 .3491 Mdot
.72078 .35652 Mdot
.72078 .36842 Mdot
.72078 .36869 Mdot
.72078 .37138 Mdot
.72078 .37406 Mdot
.72078 .38015 Mdot
.72078 .38267 Mdot
.72078 .38384 Mdot
.72078 .38486 Mdot
.72078 .38868 Mdot
.72078 .39435 Mdot
.72078 .39513 Mdot
.72078 .39606 Mdot
.72078 .39765 Mdot
.72078 .40112 Mdot
.72078 .40176 Mdot
.72078 .4054 Mdot
.72078 .40694 Mdot
.72078 .40715 Mdot
.72078 .40884 Mdot
.72078 .41125 Mdot
.72078 .41255 Mdot
.72078 .41289 Mdot
.72078 .41926 Mdot
.72078 .42111 Mdot
.72078 .42393 Mdot
.72078 .42589 Mdot
.72078 .42775 Mdot
.72078 .42801 Mdot
.72078 .42831 Mdot
.72078 .42883 Mdot
.72078 .42997 Mdot
.72078 .43189 Mdot
.72078 .43251 Mdot
.72078 .43374 Mdot
.72078 .43385 Mdot
.72078 .43596 Mdot
.72078 .43658 Mdot
.72078 .43818 Mdot
.72078 .4404 Mdot
.72078 .44157 Mdot
.72078 .44178 Mdot
.72078 .44308 Mdot
.72078 .44348 Mdot
.72078 .44413 Mdot
.72078 .44436 Mdot
.72078 .44468 Mdot
.72078 .44506 Mdot
.72078 .44529 Mdot
.72078 .44605 Mdot
.72078 .44617 Mdot
.72078 .44685 Mdot
.72078 .44903 Mdot
.72078 .44938 Mdot
.72078 .45132 Mdot
.72078 .45365 Mdot
.72078 .45497 Mdot
.72078 .45604 Mdot
.72078 .45755 Mdot
.72078 .45854 Mdot
.72078 .46189 Mdot
.72078 .46206 Mdot
.72078 .46273 Mdot
.72078 .46397 Mdot
.72078 .46484 Mdot
.72078 .46495 Mdot
.72078 .46573 Mdot
.72078 .46757 Mdot
.72078 .46788 Mdot
.72078 .46961 Mdot
.72078 .4704 Mdot
.72078 .47085 Mdot
.72078 .47123 Mdot
.72078 .47399 Mdot
.72078 .47582 Mdot
.72078 .4763 Mdot
.72078 .47686 Mdot
.72078 .47805 Mdot
.72078 .48088 Mdot
.72078 .48212 Mdot
.72078 .48335 Mdot
.72078 .48347 Mdot
.72078 .48881 Mdot
.72078 .49206 Mdot
.72078 .4925 Mdot
.72078 .49418 Mdot
.72078 .49475 Mdot
.72078 .49724 Mdot
.72078 .49915 Mdot
.72078 .49935 Mdot
.72078 .49961 Mdot
.72078 .50149 Mdot
.72078 .50315 Mdot
.72078 .50583 Mdot
.72078 .50657 Mdot
.72078 .51051 Mdot
.72078 .51228 Mdot
.72078 .51328 Mdot
.72078 .51413 Mdot
.72078 .52002 Mdot
.72078 .52052 Mdot
.72078 .52133 Mdot
.72078 .52189 Mdot
.72078 .52375 Mdot
.72078 .52472 Mdot
.72078 .52581 Mdot
.72078 .52747 Mdot
.72078 .52811 Mdot
.72078 .53093 Mdot
.72078 .53274 Mdot
.72078 .53333 Mdot
.72078 .53409 Mdot
.72078 .53547 Mdot
.72078 .53754 Mdot
.72078 .53774 Mdot
.72078 .53803 Mdot
.72078 .54346 Mdot
.72078 .54457 Mdot
.72078 .54575 Mdot
.72078 .54726 Mdot
.72078 .5486 Mdot
.72078 .54889 Mdot
.72078 .54984 Mdot
.72078 .55024 Mdot
.72078 .55035 Mdot
.72078 .55216 Mdot
.72078 .55255 Mdot
.72078 .55274 Mdot
.72078 .55318 Mdot
.72078 .55455 Mdot
.72078 .55502 Mdot
.72078 .55649 Mdot
.72078 .55663 Mdot
.72078 .55681 Mdot
.72078 .55795 Mdot
.72078 .55874 Mdot
.72078 .55876 Mdot
.72078 .55908 Mdot
.72078 .55942 Mdot
.72078 .55962 Mdot
.72078 .55976 Mdot
.72078 .55981 Mdot
.72511 .16159 Mdot
.72511 .16263 Mdot
.72511 .163 Mdot
.72511 .16415 Mdot
.72511 .16418 Mdot
.72511 .16418 Mdot
.72511 .16419 Mdot
.72511 .16444 Mdot
.72511 .16844 Mdot
.72511 .16931 Mdot
.72511 .16999 Mdot
.72511 .17021 Mdot
.72511 .17048 Mdot
.72511 .17115 Mdot
.72511 .17324 Mdot
.72511 .17346 Mdot
.72511 .17479 Mdot
.72511 .17914 Mdot
.72511 .18252 Mdot
.72511 .18612 Mdot
.72511 .21002 Mdot
.72511 .21124 Mdot
.72511 .21544 Mdot
.72511 .22566 Mdot
.72511 .22616 Mdot
.72511 .25095 Mdot
.72511 .25837 Mdot
.72511 .25902 Mdot
.72511 .27371 Mdot
.72511 .27922 Mdot
.72511 .28321 Mdot
.72511 .28504 Mdot
.72511 .28707 Mdot
.72511 .28786 Mdot
.72511 .28845 Mdot
.72511 .29045 Mdot
.72511 .29702 Mdot
.72511 .29757 Mdot
.72511 .29759 Mdot
.72511 .29759 Mdot
.72511 .29766 Mdot
.72511 .30173 Mdot
.72511 .31003 Mdot
.72511 .3175 Mdot
.72511 .32877 Mdot
.72511 .32988 Mdot
.72511 .33329 Mdot
.72511 .33352 Mdot
.72511 .34163 Mdot
.72511 .36188 Mdot
.72511 .36688 Mdot
.72511 .37798 Mdot
.72511 .38099 Mdot
.72511 .38125 Mdot
.72511 .38695 Mdot
.72511 .38902 Mdot
.72511 .39049 Mdot
.72511 .39117 Mdot
.72511 .3922 Mdot
.72511 .39314 Mdot
.72511 .39549 Mdot
.72511 .39569 Mdot
.72511 .39569 Mdot
.72511 .39569 Mdot
.72511 .39572 Mdot
.72511 .39716 Mdot
.72511 .40006 Mdot
.72511 .40646 Mdot
.72511 .40798 Mdot
.72511 .41076 Mdot
.72511 .41742 Mdot
.72511 .41905 Mdot
.72511 .42267 Mdot
.72511 .42365 Mdot
.72511 .42373 Mdot
.72511 .42559 Mdot
.72511 .42626 Mdot
.72511 .42674 Mdot
.72511 .42696 Mdot
.72511 .42729 Mdot
.72511 .4276 Mdot
.72511 .42837 Mdot
.72511 .42843 Mdot
.72511 .42843 Mdot
.72511 .42843 Mdot
.72511 .42844 Mdot
.72511 .42891 Mdot
.72511 .42986 Mdot
.72511 .43244 Mdot
.72511 .43336 Mdot
.72511 .43609 Mdot
.72511 .43729 Mdot
.72511 .43764 Mdot
.72511 .43864 Mdot
.72511 .43871 Mdot
.72511 .43882 Mdot
.72511 .4392 Mdot
.72511 .43968 Mdot
.72511 .44054 Mdot
.72511 .44085 Mdot
.72511 .44217 Mdot
.72511 .44263 Mdot
.72511 .44266 Mdot
.72511 .44383 Mdot
.72511 .44399 Mdot
.72511 .444 Mdot
.72511 .44445 Mdot
.72511 .44445 Mdot
.72511 .44483 Mdot
.72511 .4451 Mdot
.72511 .4451 Mdot
.72511 .44519 Mdot
.72511 .44588 Mdot
.72511 .44589 Mdot
.72511 .44616 Mdot
.72511 .44709 Mdot
.72511 .44814 Mdot
.72511 .44819 Mdot
.72511 .44895 Mdot
.72511 .45117 Mdot
.72511 .45167 Mdot
.72511 .45311 Mdot
.72511 .45389 Mdot
.72511 .45434 Mdot
.72511 .45451 Mdot
.72511 .45469 Mdot
.72511 .45481 Mdot
.72511 .45644 Mdot
.72511 .45701 Mdot
.72511 .45894 Mdot
.72511 .4598 Mdot
.72511 .46326 Mdot
.72511 .46469 Mdot
.72511 .46546 Mdot
.72511 .46867 Mdot
.72511 .47011 Mdot
.72511 .47081 Mdot
.72511 .47083 Mdot
.72511 .47083 Mdot
.72511 .47083 Mdot
.72511 .47092 Mdot
.72511 .47207 Mdot
.72511 .47253 Mdot
.72511 .47303 Mdot
.72511 .47336 Mdot
.72511 .47407 Mdot
.72511 .47506 Mdot
.72511 .47776 Mdot
.72511 .47788 Mdot
.72511 .47929 Mdot
.72511 .48439 Mdot
.72511 .48664 Mdot
.72511 .49546 Mdot
.72511 .49888 Mdot
.72511 .49898 Mdot
.72511 .5004 Mdot
.72511 .50086 Mdot
.72511 .50546 Mdot
.72511 .50845 Mdot
.72511 .51173 Mdot
.72511 .51332 Mdot
.72511 .51334 Mdot
.72511 .51335 Mdot
.72511 .51335 Mdot
.72511 .51356 Mdot
.72511 .5161 Mdot
.72511 .51686 Mdot
.72511 .51709 Mdot
.72511 .51739 Mdot
.72511 .51816 Mdot
.72511 .51885 Mdot
.72511 .52036 Mdot
.72511 .52241 Mdot
.72511 .52781 Mdot
.72511 .52804 Mdot
.72511 .53071 Mdot
.72511 .53942 Mdot
.72511 .53959 Mdot
.72511 .54308 Mdot
.72511 .5445 Mdot
.72511 .54491 Mdot
.72511 .55281 Mdot
.72511 .55398 Mdot
.72511 .55507 Mdot
.72511 .55647 Mdot
.72511 .5569 Mdot
.72511 .55697 Mdot
.72511 .55764 Mdot
.72511 .55785 Mdot
.72511 .55794 Mdot
.72511 .55801 Mdot
.72511 .55822 Mdot
.72511 .5585 Mdot
.72511 .55977 Mdot
.72511 .55985 Mdot
.72511 .55985 Mdot
.72511 .55985 Mdot
.72511 .55986 Mdot
.72511 .56023 Mdot
.72511 .56034 Mdot
.72511 .56067 Mdot
.72944 .15946 Mdot
.72944 .15947 Mdot
.72944 .15948 Mdot
.72944 .15989 Mdot
.72944 .1601 Mdot
.72944 .16084 Mdot
.72944 .16239 Mdot
.72944 .1633 Mdot
.72944 .16554 Mdot
.72944 .17094 Mdot
.72944 .17557 Mdot
.72944 .17762 Mdot
.72944 .17795 Mdot
.72944 .18026 Mdot
.72944 .18102 Mdot
.72944 .18141 Mdot
.72944 .18184 Mdot
.72944 .18289 Mdot
.72944 .18812 Mdot
.72944 .19122 Mdot
.72944 .19412 Mdot
.72944 .2019 Mdot
.72944 .20387 Mdot
.72944 .20446 Mdot
.72944 .21197 Mdot
.72944 .21592 Mdot
.72944 .21732 Mdot
.72944 .21742 Mdot
.72944 .22083 Mdot
.72944 .22947 Mdot
.72944 .22969 Mdot
.72944 .2298 Mdot
.72944 .22992 Mdot
.72944 .23022 Mdot
.72944 .23529 Mdot
.72944 .23805 Mdot
.72944 .24828 Mdot
.72944 .25429 Mdot
.72944 .25434 Mdot
.72944 .25503 Mdot
.72944 .25702 Mdot
.72944 .26133 Mdot
.72944 .2709 Mdot
.72944 .27462 Mdot
.72944 .2754 Mdot
.72944 .27573 Mdot
.72944 .27603 Mdot
.72944 .27663 Mdot
.72944 .28055 Mdot
.72944 .28502 Mdot
.72944 .30063 Mdot
.72944 .30747 Mdot
.72944 .31045 Mdot
.72944 .31074 Mdot
.72944 .31386 Mdot
.72944 .31483 Mdot
.72944 .32119 Mdot
.72944 .32294 Mdot
.72944 .32651 Mdot
.72944 .33929 Mdot
.72944 .33957 Mdot
.72944 .34921 Mdot
.72944 .35104 Mdot
.72944 .35564 Mdot
.72944 .35706 Mdot
.72944 .36543 Mdot
.72944 .36945 Mdot
.72944 .36955 Mdot
.72944 .36961 Mdot
.72944 .36966 Mdot
.72944 .37205 Mdot
.72944 .37325 Mdot
.72944 .37756 Mdot
.72944 .38 Mdot
.72944 .38029 Mdot
.72944 .38109 Mdot
.72944 .38646 Mdot
.72944 .39005 Mdot
.72944 .39168 Mdot
.72944 .39962 Mdot
.72944 .40181 Mdot
.72944 .4043 Mdot
.72944 .40489 Mdot
.72944 .41034 Mdot
.72944 .41044 Mdot
.72944 .4157 Mdot
.72944 .41889 Mdot
.72944 .42019 Mdot
.72944 .42022 Mdot
.72944 .42024 Mdot
.72944 .42026 Mdot
.72944 .42103 Mdot
.72944 .42139 Mdot
.72944 .42142 Mdot
.72944 .42281 Mdot
.72944 .4236 Mdot
.72944 .42369 Mdot
.72944 .42569 Mdot
.72944 .42738 Mdot
.72944 .43066 Mdot
.72944 .43147 Mdot
.72944 .43166 Mdot
.72944 .43346 Mdot
.72944 .43778 Mdot
.72944 .44105 Mdot
.72944 .449 Mdot
.72944 .45142 Mdot
.72944 .45242 Mdot
.72944 .45297 Mdot
.72944 .45676 Mdot
.72944 .45681 Mdot
.72944 .45799 Mdot
.72944 .45862 Mdot
.72944 .45931 Mdot
.72944 .46098 Mdot
.72944 .4637 Mdot
.72944 .46375 Mdot
.72944 .46652 Mdot
.72944 .46681 Mdot
.72944 .46806 Mdot
.72944 .46915 Mdot
.72944 .47303 Mdot
.72944 .47382 Mdot
.72944 .47553 Mdot
.72944 .47807 Mdot
.72944 .47844 Mdot
.72944 .47858 Mdot
.72944 .47972 Mdot
.72944 .4817 Mdot
.72944 .48175 Mdot
.72944 .48225 Mdot
.72944 .48334 Mdot
.72944 .48337 Mdot
.72944 .48339 Mdot
.72944 .48344 Mdot
.72944 .48525 Mdot
.72944 .48898 Mdot
.72944 .4896 Mdot
.72944 .49161 Mdot
.72944 .4924 Mdot
.72944 .49652 Mdot
.72944 .49664 Mdot
.72944 .50196 Mdot
.72944 .50342 Mdot
.72944 .50413 Mdot
.72944 .5067 Mdot
.72944 .50709 Mdot
.72944 .50833 Mdot
.72944 .50845 Mdot
.72944 .50963 Mdot
.72944 .51231 Mdot
.72944 .51831 Mdot
.72944 .51999 Mdot
.72944 .52146 Mdot
.72944 .52168 Mdot
.72944 .52179 Mdot
.72944 .52192 Mdot
.72944 .52221 Mdot
.72944 .52358 Mdot
.72944 .52709 Mdot
.72944 .52865 Mdot
.72944 .52937 Mdot
.72944 .52962 Mdot
.72944 .52963 Mdot
.72944 .53178 Mdot
.72944 .53539 Mdot
.72944 .53636 Mdot
.72944 .53811 Mdot
.72944 .53822 Mdot
.72944 .53826 Mdot
.72944 .5383 Mdot
.72944 .53837 Mdot
.72944 .54134 Mdot
.72944 .5425 Mdot
.72944 .54253 Mdot
.72944 .54301 Mdot
.72944 .54434 Mdot
.72944 .54685 Mdot
.72944 .54705 Mdot
.72944 .54771 Mdot
.72944 .55028 Mdot
.72944 .55123 Mdot
.72944 .55224 Mdot
.72944 .55394 Mdot
.72944 .55427 Mdot
.72944 .55441 Mdot
.72944 .55454 Mdot
.72944 .55479 Mdot
.72944 .55553 Mdot
.72944 .55563 Mdot
.72944 .55629 Mdot
.72944 .55777 Mdot
.72944 .55949 Mdot
.72944 .56019 Mdot
.72944 .56048 Mdot
.72944 .56097 Mdot
.72944 .5612 Mdot
.72944 .56127 Mdot
.72944 .56139 Mdot
.72944 .5614 Mdot
.72944 .5614 Mdot
.73377 .15821 Mdot
.73377 .15889 Mdot
.73377 .15925 Mdot
.73377 .15946 Mdot
.73377 .15952 Mdot
.73377 .16041 Mdot
.73377 .16231 Mdot
.73377 .16298 Mdot
.73377 .16416 Mdot
.73377 .16511 Mdot
.73377 .16532 Mdot
.73377 .16782 Mdot
.73377 .17117 Mdot
.73377 .17171 Mdot
.73377 .17292 Mdot
.73377 .17577 Mdot
.73377 .1806 Mdot
.73377 .18357 Mdot
.73377 .18473 Mdot
.73377 .18509 Mdot
.73377 .18649 Mdot
.73377 .18896 Mdot
.73377 .20731 Mdot
.73377 .21124 Mdot
.73377 .2139 Mdot
.73377 .22331 Mdot
.73377 .22435 Mdot
.73377 .22444 Mdot
.73377 .22689 Mdot
.73377 .22959 Mdot
.73377 .23039 Mdot
.73377 .23909 Mdot
.73377 .2391 Mdot
.73377 .24174 Mdot
.73377 .24253 Mdot
.73377 .24364 Mdot
.73377 .2501 Mdot
.73377 .25015 Mdot
.73377 .26904 Mdot
.73377 .27066 Mdot
.73377 .27266 Mdot
.73377 .27481 Mdot
.73377 .28107 Mdot
.73377 .28219 Mdot
.73377 .28902 Mdot
.73377 .28929 Mdot
.73377 .2922 Mdot
.73377 .29656 Mdot
.73377 .30007 Mdot
.73377 .31586 Mdot
.73377 .31895 Mdot
.73377 .31945 Mdot
.73377 .31959 Mdot
.73377 .32753 Mdot
.73377 .33195 Mdot
.73377 .33537 Mdot
.73377 .33946 Mdot
.73377 .34621 Mdot
.73377 .34646 Mdot
.73377 .3596 Mdot
.73377 .36162 Mdot
.73377 .36294 Mdot
.73377 .36745 Mdot
.73377 .36909 Mdot
.73377 .3703 Mdot
.73377 .37065 Mdot
.73377 .37442 Mdot
.73377 .37587 Mdot
.73377 .38633 Mdot
.73377 .38693 Mdot
.73377 .39077 Mdot
.73377 .39629 Mdot
.73377 .39751 Mdot
.73377 .40292 Mdot
.73377 .40396 Mdot
.73377 .40413 Mdot
.73377 .40829 Mdot
.73377 .40942 Mdot
.73377 .41297 Mdot
.73377 .41305 Mdot
.73377 .41731 Mdot
.73377 .41796 Mdot
.73377 .41839 Mdot
.73377 .41968 Mdot
.73377 .41984 Mdot
.73377 .42037 Mdot
.73377 .42076 Mdot
.73377 .42087 Mdot
.73377 .42208 Mdot
.73377 .42255 Mdot
.73377 .4259 Mdot
.73377 .4261 Mdot
.73377 .42733 Mdot
.73377 .4295 Mdot
.73377 .43124 Mdot
.73377 .43163 Mdot
.73377 .43452 Mdot
.73377 .43591 Mdot
.73377 .43612 Mdot
.73377 .43673 Mdot
.73377 .43872 Mdot
.73377 .44157 Mdot
.73377 .44203 Mdot
.73377 .44297 Mdot
.73377 .44392 Mdot
.73377 .44471 Mdot
.73377 .44498 Mdot
.73377 .44507 Mdot
.73377 .4452 Mdot
.73377 .44535 Mdot
.73377 .44581 Mdot
.73377 .44717 Mdot
.73377 .44879 Mdot
.73377 .44991 Mdot
.73377 .45037 Mdot
.73377 .45115 Mdot
.73377 .45586 Mdot
.73377 .45791 Mdot
.73377 .4591 Mdot
.73377 .46008 Mdot
.73377 .46042 Mdot
.73377 .46263 Mdot
.73377 .46268 Mdot
.73377 .46449 Mdot
.73377 .46507 Mdot
.73377 .46716 Mdot
.73377 .46725 Mdot
.73377 .46777 Mdot
.73377 .47044 Mdot
.73377 .47104 Mdot
.73377 .47371 Mdot
.73377 .47554 Mdot
.73377 .47583 Mdot
.73377 .48072 Mdot
.73377 .48139 Mdot
.73377 .48311 Mdot
.73377 .48327 Mdot
.73377 .48382 Mdot
.73377 .48456 Mdot
.73377 .48658 Mdot
.73377 .48717 Mdot
.73377 .48806 Mdot
.73377 .49378 Mdot
.73377 .49388 Mdot
.73377 .49675 Mdot
.73377 .49847 Mdot
.73377 .49989 Mdot
.73377 .50171 Mdot
.73377 .50495 Mdot
.73377 .505 Mdot
.73377 .50521 Mdot
.73377 .50645 Mdot
.73377 .51268 Mdot
.73377 .51404 Mdot
.73377 .51571 Mdot
.73377 .51682 Mdot
.73377 .51693 Mdot
.73377 .51951 Mdot
.73377 .51993 Mdot
.73377 .52227 Mdot
.73377 .52306 Mdot
.73377 .5238 Mdot
.73377 .5244 Mdot
.73377 .53123 Mdot
.73377 .53124 Mdot
.73377 .53353 Mdot
.73377 .53392 Mdot
.73377 .5342 Mdot
.73377 .53513 Mdot
.73377 .53513 Mdot
.73377 .53816 Mdot
.73377 .53843 Mdot
.73377 .53936 Mdot
.73377 .5402 Mdot
.73377 .54023 Mdot
.73377 .54059 Mdot
.73377 .54378 Mdot
.73377 .54467 Mdot
.73377 .54599 Mdot
.73377 .55204 Mdot
.73377 .55284 Mdot
.73377 .5533 Mdot
.73377 .55342 Mdot
.73377 .55379 Mdot
.73377 .55475 Mdot
.73377 .5563 Mdot
.73377 .55721 Mdot
.73377 .55759 Mdot
.73377 .55777 Mdot
.73377 .55883 Mdot
.73377 .55962 Mdot
.73377 .55969 Mdot
.73377 .55999 Mdot
.73377 .56036 Mdot
.73377 .56057 Mdot
.73377 .56117 Mdot
.73377 .56144 Mdot
.73377 .56146 Mdot
.73377 .56153 Mdot
.73377 .56164 Mdot
.73377 .56185 Mdot
.7381 .15536 Mdot
.7381 .15638 Mdot
.7381 .15857 Mdot
.7381 .15859 Mdot
.7381 .1587 Mdot
.7381 .16143 Mdot
.7381 .16242 Mdot
.7381 .16647 Mdot
.7381 .17305 Mdot
.7381 .17419 Mdot
.7381 .17463 Mdot
.7381 .17568 Mdot
.7381 .17606 Mdot
.7381 .17802 Mdot
.7381 .17947 Mdot
.7381 .18052 Mdot
.7381 .18233 Mdot
.7381 .18329 Mdot
.7381 .191 Mdot
.7381 .19301 Mdot
.7381 .19435 Mdot
.7381 .19707 Mdot
.7381 .2055 Mdot
.7381 .20633 Mdot
.7381 .20682 Mdot
.7381 .21112 Mdot
.7381 .21804 Mdot
.7381 .21825 Mdot
.7381 .21974 Mdot
.7381 .2216 Mdot
.7381 .22359 Mdot
.7381 .22746 Mdot
.7381 .22794 Mdot
.7381 .23286 Mdot
.7381 .24773 Mdot
.7381 .25775 Mdot
.7381 .258 Mdot
.7381 .25843 Mdot
.7381 .26454 Mdot
.7381 .27339 Mdot
.7381 .27522 Mdot
.7381 .27785 Mdot
.7381 .27915 Mdot
.7381 .2853 Mdot
.7381 .29001 Mdot
.7381 .2957 Mdot
.7381 .29595 Mdot
.7381 .30109 Mdot
.7381 .30545 Mdot
.7381 .30607 Mdot
.7381 .32215 Mdot
.7381 .32671 Mdot
.7381 .33986 Mdot
.7381 .34106 Mdot
.7381 .34135 Mdot
.7381 .34392 Mdot
.7381 .34595 Mdot
.7381 .3466 Mdot
.7381 .35154 Mdot
.7381 .35274 Mdot
.7381 .35509 Mdot
.7381 .36249 Mdot
.7381 .36583 Mdot
.7381 .36593 Mdot
.7381 .36663 Mdot
.7381 .36749 Mdot
.7381 .3684 Mdot
.7381 .37013 Mdot
.7381 .37249 Mdot
.7381 .37867 Mdot
.7381 .38262 Mdot
.7381 .38271 Mdot
.7381 .38288 Mdot
.7381 .3885 Mdot
.7381 .38917 Mdot
.7381 .39281 Mdot
.7381 .39655 Mdot
.7381 .40543 Mdot
.7381 .41164 Mdot
.7381 .41323 Mdot
.7381 .41344 Mdot
.7381 .41503 Mdot
.7381 .41542 Mdot
.7381 .41617 Mdot
.7381 .41855 Mdot
.7381 .41962 Mdot
.7381 .41965 Mdot
.7381 .41987 Mdot
.7381 .42044 Mdot
.7381 .42175 Mdot
.7381 .42498 Mdot
.7381 .42501 Mdot
.7381 .42686 Mdot
.7381 .42823 Mdot
.7381 .42943 Mdot
.7381 .43227 Mdot
.7381 .43427 Mdot
.7381 .43537 Mdot
.7381 .43651 Mdot
.7381 .43712 Mdot
.7381 .43966 Mdot
.7381 .44099 Mdot
.7381 .44259 Mdot
.7381 .44441 Mdot
.7381 .44586 Mdot
.7381 .44691 Mdot
.7381 .44782 Mdot
.7381 .44858 Mdot
.7381 .45001 Mdot
.7381 .45035 Mdot
.7381 .45099 Mdot
.7381 .4527 Mdot
.7381 .45426 Mdot
.7381 .45491 Mdot
.7381 .45666 Mdot
.7381 .45838 Mdot
.7381 .45907 Mdot
.7381 .46006 Mdot
.7381 .4613 Mdot
.7381 .46189 Mdot
.7381 .46282 Mdot
.7381 .46363 Mdot
.7381 .46677 Mdot
.7381 .47116 Mdot
.7381 .47297 Mdot
.7381 .47472 Mdot
.7381 .47504 Mdot
.7381 .47769 Mdot
.7381 .47777 Mdot
.7381 .47781 Mdot
.7381 .47965 Mdot
.7381 .48249 Mdot
.7381 .48356 Mdot
.7381 .48435 Mdot
.7381 .48475 Mdot
.7381 .48514 Mdot
.7381 .48545 Mdot
.7381 .4855 Mdot
.7381 .48699 Mdot
.7381 .49025 Mdot
.7381 .49127 Mdot
.7381 .49179 Mdot
.7381 .49391 Mdot
.7381 .49419 Mdot
.7381 .49505 Mdot
.7381 .49614 Mdot
.7381 .49626 Mdot
.7381 .49676 Mdot
.7381 .50222 Mdot
.7381 .50408 Mdot
.7381 .51049 Mdot
.7381 .51073 Mdot
.7381 .51243 Mdot
.7381 .51442 Mdot
.7381 .51451 Mdot
.7381 .51669 Mdot
.7381 .51848 Mdot
.7381 .52078 Mdot
.7381 .52127 Mdot
.7381 .52224 Mdot
.7381 .52292 Mdot
.7381 .52616 Mdot
.7381 .52838 Mdot
.7381 .52853 Mdot
.7381 .52862 Mdot
.7381 .5322 Mdot
.7381 .5374 Mdot
.7381 .5391 Mdot
.7381 .53926 Mdot
.7381 .54059 Mdot
.7381 .54126 Mdot
.7381 .5419 Mdot
.7381 .5424 Mdot
.7381 .54247 Mdot
.7381 .5448 Mdot
.7381 .54624 Mdot
.7381 .5464 Mdot
.7381 .54668 Mdot
.7381 .54947 Mdot
.7381 .55036 Mdot
.7381 .5508 Mdot
.7381 .55145 Mdot
.7381 .55395 Mdot
.7381 .55426 Mdot
.7381 .55484 Mdot
.7381 .55518 Mdot
.7381 .55565 Mdot
.7381 .55627 Mdot
.7381 .55639 Mdot
.7381 .55673 Mdot
.7381 .55687 Mdot
.7381 .55724 Mdot
.7381 .55932 Mdot
.7381 .5606 Mdot
.7381 .56091 Mdot
.7381 .56176 Mdot
.7381 .5618 Mdot
.7381 .5618 Mdot
.7381 .56249 Mdot
.7381 .5628 Mdot
.7381 .56283 Mdot
.74242 .15304 Mdot
.74242 .15314 Mdot
.74242 .15342 Mdot
.74242 .15481 Mdot
.74242 .15575 Mdot
.74242 .15627 Mdot
.74242 .15668 Mdot
.74242 .1568 Mdot
.74242 .15748 Mdot
.74242 .1642 Mdot
.74242 .16469 Mdot
.74242 .16529 Mdot
.74242 .16613 Mdot
.74242 .16701 Mdot
.74242 .1692 Mdot
.74242 .16931 Mdot
.74242 .17197 Mdot
.74242 .17734 Mdot
.74242 .18113 Mdot
.74242 .18163 Mdot
.74242 .18164 Mdot
.74242 .18548 Mdot
.74242 .18581 Mdot
.74242 .19103 Mdot
.74242 .19104 Mdot
.74242 .19133 Mdot
.74242 .19534 Mdot
.74242 .19668 Mdot
.74242 .20227 Mdot
.74242 .20432 Mdot
.74242 .20881 Mdot
.74242 .21208 Mdot
.74242 .21267 Mdot
.74242 .22169 Mdot
.74242 .22643 Mdot
.74242 .23631 Mdot
.74242 .25392 Mdot
.74242 .26872 Mdot
.74242 .27121 Mdot
.74242 .27122 Mdot
.74242 .27833 Mdot
.74242 .28058 Mdot
.74242 .28351 Mdot
.74242 .29408 Mdot
.74242 .30409 Mdot
.74242 .30657 Mdot
.74242 .31236 Mdot
.74242 .31866 Mdot
.74242 .32082 Mdot
.74242 .32186 Mdot
.74242 .32262 Mdot
.74242 .32284 Mdot
.74242 .33261 Mdot
.74242 .33312 Mdot
.74242 .33373 Mdot
.74242 .3354 Mdot
.74242 .3374 Mdot
.74242 .34386 Mdot
.74242 .34651 Mdot
.74242 .34956 Mdot
.74242 .35274 Mdot
.74242 .35274 Mdot
.74242 .35291 Mdot
.74242 .3552 Mdot
.74242 .35595 Mdot
.74242 .35895 Mdot
.74242 .36001 Mdot
.74242 .36227 Mdot
.74242 .36386 Mdot
.74242 .37046 Mdot
.74242 .37469 Mdot
.74242 .38734 Mdot
.74242 .38826 Mdot
.74242 .38826 Mdot
.74242 .39083 Mdot
.74242 .39268 Mdot
.74242 .3998 Mdot
.74242 .40064 Mdot
.74242 .40259 Mdot
.74242 .40468 Mdot
.74242 .40574 Mdot
.74242 .40606 Mdot
.74242 .40942 Mdot
.74242 .40962 Mdot
.74242 .41017 Mdot
.74242 .41081 Mdot
.74242 .4129 Mdot
.74242 .41473 Mdot
.74242 .41575 Mdot
.74242 .41575 Mdot
.74242 .41653 Mdot
.74242 .41677 Mdot
.74242 .41773 Mdot
.74242 .41807 Mdot
.74242 .41879 Mdot
.74242 .41929 Mdot
.74242 .42785 Mdot
.74242 .42844 Mdot
.74242 .4307 Mdot
.74242 .43097 Mdot
.74242 .43159 Mdot
.74242 .4327 Mdot
.74242 .43421 Mdot
.74242 .4358 Mdot
.74242 .43678 Mdot
.74242 .43971 Mdot
.74242 .4399 Mdot
.74242 .44263 Mdot
.74242 .44457 Mdot
.74242 .44721 Mdot
.74242 .45052 Mdot
.74242 .45372 Mdot
.74242 .45509 Mdot
.74242 .45541 Mdot
.74242 .45995 Mdot
.74242 .46022 Mdot
.74242 .46077 Mdot
.74242 .4618 Mdot
.74242 .46432 Mdot
.74242 .46672 Mdot
.74242 .46688 Mdot
.74242 .46741 Mdot
.74242 .46845 Mdot
.74242 .46941 Mdot
.74242 .46982 Mdot
.74242 .47328 Mdot
.74242 .47416 Mdot
.74242 .47539 Mdot
.74242 .47539 Mdot
.74242 .47582 Mdot
.74242 .48171 Mdot
.74242 .48363 Mdot
.74242 .48658 Mdot
.74242 .48729 Mdot
.74242 .48829 Mdot
.74242 .48876 Mdot
.74242 .49007 Mdot
.74242 .49039 Mdot
.74242 .49139 Mdot
.74242 .49146 Mdot
.74242 .49146 Mdot
.74242 .49283 Mdot
.74242 .49414 Mdot
.74242 .49526 Mdot
.74242 .49798 Mdot
.74242 .49881 Mdot
.74242 .4995 Mdot
.74242 .49976 Mdot
.74242 .49997 Mdot
.74242 .50397 Mdot
.74242 .50406 Mdot
.74242 .50436 Mdot
.74242 .50478 Mdot
.74242 .50565 Mdot
.74242 .50816 Mdot
.74242 .51044 Mdot
.74242 .51141 Mdot
.74242 .51528 Mdot
.74242 .51928 Mdot
.74242 .52038 Mdot
.74242 .52122 Mdot
.74242 .52385 Mdot
.74242 .52385 Mdot
.74242 .52476 Mdot
.74242 .53011 Mdot
.74242 .53631 Mdot
.74242 .53971 Mdot
.74242 .54133 Mdot
.74242 .54437 Mdot
.74242 .54457 Mdot
.74242 .54566 Mdot
.74242 .54716 Mdot
.74242 .54784 Mdot
.74242 .54967 Mdot
.74242 .55011 Mdot
.74242 .55142 Mdot
.74242 .55152 Mdot
.74242 .55152 Mdot
.74242 .55321 Mdot
.74242 .55332 Mdot
.74242 .55456 Mdot
.74242 .55456 Mdot
.74242 .55472 Mdot
.74242 .55593 Mdot
.74242 .55765 Mdot
.74242 .55849 Mdot
.74242 .55852 Mdot
.74242 .55922 Mdot
.74242 .55949 Mdot
.74242 .55976 Mdot
.74242 .55995 Mdot
.74242 .5601 Mdot
.74242 .5622 Mdot
.74242 .56241 Mdot
.74242 .56245 Mdot
.74242 .56258 Mdot
.74242 .56274 Mdot
.74242 .56303 Mdot
.74242 .56347 Mdot
.74242 .56355 Mdot
.74242 .56358 Mdot
.74675 .15077 Mdot
.74675 .15079 Mdot
.74675 .15168 Mdot
.74675 .15305 Mdot
.74675 .15309 Mdot
.74675 .15319 Mdot
.74675 .15448 Mdot
.74675 .15521 Mdot
.74675 .15612 Mdot
.74675 .1571 Mdot
.74675 .15849 Mdot
.74675 .15903 Mdot
.74675 .15966 Mdot
.74675 .16035 Mdot
.74675 .16136 Mdot
.74675 .16312 Mdot
.74675 .16336 Mdot
.74675 .16399 Mdot
.74675 .16449 Mdot
.74675 .17333 Mdot
.74675 .1765 Mdot
.74675 .17971 Mdot
.74675 .18377 Mdot
.74675 .18444 Mdot
.74675 .18864 Mdot
.74675 .19217 Mdot
.74675 .19563 Mdot
.74675 .19935 Mdot
.74675 .20143 Mdot
.74675 .20288 Mdot
.74675 .20455 Mdot
.74675 .2093 Mdot
.74675 .21129 Mdot
.74675 .21669 Mdot
.74675 .22394 Mdot
.74675 .23024 Mdot
.74675 .23278 Mdot
.74675 .23541 Mdot
.74675 .23578 Mdot
.74675 .24289 Mdot
.74675 .2537 Mdot
.74675 .25465 Mdot
.74675 .25782 Mdot
.74675 .25857 Mdot
.74675 .26163 Mdot
.74675 .26852 Mdot
.74675 .28621 Mdot
.74675 .28733 Mdot
.74675 .28888 Mdot
.74675 .29139 Mdot
.74675 .30219 Mdot
.74675 .30746 Mdot
.74675 .31082 Mdot
.74675 .3197 Mdot
.74675 .31978 Mdot
.74675 .32257 Mdot
.74675 .32384 Mdot
.74675 .32527 Mdot
.74675 .32852 Mdot
.74675 .32994 Mdot
.74675 .33369 Mdot
.74675 .33393 Mdot
.74675 .33455 Mdot
.74675 .33502 Mdot
.74675 .34243 Mdot
.74675 .34473 Mdot
.74675 .34692 Mdot
.74675 .34996 Mdot
.74675 .35249 Mdot
.74675 .35452 Mdot
.74675 .35842 Mdot
.74675 .36109 Mdot
.74675 .3669 Mdot
.74675 .37015 Mdot
.74675 .37286 Mdot
.74675 .37393 Mdot
.74675 .37503 Mdot
.74675 .37807 Mdot
.74675 .38386 Mdot
.74675 .38414 Mdot
.74675 .39453 Mdot
.74675 .39506 Mdot
.74675 .39593 Mdot
.74675 .39961 Mdot
.74675 .4025 Mdot
.74675 .40543 Mdot
.74675 .40546 Mdot
.74675 .40637 Mdot
.74675 .40725 Mdot
.74675 .40831 Mdot
.74675 .40998 Mdot
.74675 .41006 Mdot
.74675 .41026 Mdot
.74675 .41041 Mdot
.74675 .41279 Mdot
.74675 .41422 Mdot
.74675 .416 Mdot
.74675 .41788 Mdot
.74675 .42056 Mdot
.74675 .42158 Mdot
.74675 .42277 Mdot
.74675 .42312 Mdot
.74675 .42408 Mdot
.74675 .42599 Mdot
.74675 .42926 Mdot
.74675 .42971 Mdot
.74675 .43087 Mdot
.74675 .43179 Mdot
.74675 .43301 Mdot
.74675 .4427 Mdot
.74675 .4475 Mdot
.74675 .45099 Mdot
.74675 .45291 Mdot
.74675 .45823 Mdot
.74675 .4648 Mdot
.74675 .46586 Mdot
.74675 .46683 Mdot
.74675 .46875 Mdot
.74675 .47017 Mdot
.74675 .47196 Mdot
.74675 .47238 Mdot
.74675 .47264 Mdot
.74675 .47756 Mdot
.74675 .47769 Mdot
.74675 .48038 Mdot
.74675 .48177 Mdot
.74675 .48227 Mdot
.74675 .48276 Mdot
.74675 .48399 Mdot
.74675 .48544 Mdot
.74675 .48802 Mdot
.74675 .48919 Mdot
.74675 .49089 Mdot
.74675 .49176 Mdot
.74675 .49285 Mdot
.74675 .49415 Mdot
.74675 .49508 Mdot
.74675 .49605 Mdot
.74675 .49915 Mdot
.74675 .49935 Mdot
.74675 .4996 Mdot
.74675 .4997 Mdot
.74675 .50124 Mdot
.74675 .50182 Mdot
.74675 .50315 Mdot
.74675 .50373 Mdot
.74675 .50424 Mdot
.74675 .50536 Mdot
.74675 .5054 Mdot
.74675 .50893 Mdot
.74675 .51025 Mdot
.74675 .5123 Mdot
.74675 .51645 Mdot
.74675 .5174 Mdot
.74675 .51798 Mdot
.74675 .51841 Mdot
.74675 .52496 Mdot
.74675 .52746 Mdot
.74675 .52856 Mdot
.74675 .52883 Mdot
.74675 .52997 Mdot
.74675 .5303 Mdot
.74675 .53412 Mdot
.74675 .5366 Mdot
.74675 .53672 Mdot
.74675 .53763 Mdot
.74675 .53851 Mdot
.74675 .54066 Mdot
.74675 .54311 Mdot
.74675 .54492 Mdot
.74675 .54559 Mdot
.74675 .54717 Mdot
.74675 .54772 Mdot
.74675 .54819 Mdot
.74675 .54888 Mdot
.74675 .5501 Mdot
.74675 .55123 Mdot
.74675 .55237 Mdot
.74675 .55373 Mdot
.74675 .55394 Mdot
.74675 .55525 Mdot
.74675 .55627 Mdot
.74675 .55728 Mdot
.74675 .56007 Mdot
.74675 .56023 Mdot
.74675 .56043 Mdot
.74675 .5605 Mdot
.74675 .56105 Mdot
.74675 .56137 Mdot
.74675 .56158 Mdot
.74675 .56178 Mdot
.74675 .56195 Mdot
.74675 .56238 Mdot
.74675 .56268 Mdot
.74675 .56297 Mdot
.74675 .56319 Mdot
.74675 .56362 Mdot
.74675 .56364 Mdot
.74675 .56406 Mdot
.74675 .56434 Mdot
.74675 .56434 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75541 .1463 Mdot
.75541 .14638 Mdot
.75541 .14642 Mdot
.75541 .14642 Mdot
.75541 .14669 Mdot
.75541 .14726 Mdot
.75541 .14732 Mdot
.75541 .14737 Mdot
.75541 .14757 Mdot
.75541 .14762 Mdot
.75541 .14764 Mdot
.75541 .14767 Mdot
.75541 .14777 Mdot
.75541 .1478 Mdot
.75541 .14784 Mdot
.75541 .14823 Mdot
.75541 .14853 Mdot
.75541 .14854 Mdot
.75541 .14903 Mdot
.75541 .14928 Mdot
.75541 .15024 Mdot
.75541 .15031 Mdot
.75541 .15033 Mdot
.75541 .15078 Mdot
.75541 .15086 Mdot
.75541 .15115 Mdot
.75541 .1513 Mdot
.75541 .15132 Mdot
.75541 .1514 Mdot
.75541 .15146 Mdot
.75541 .1518 Mdot
.75541 .1529 Mdot
.75541 .154 Mdot
.75541 .15886 Mdot
.75541 .16676 Mdot
.75541 .1913 Mdot
.75541 .19596 Mdot
.75541 .19949 Mdot
.75541 .21994 Mdot
.75541 .22175 Mdot
.75541 .2576 Mdot
.75541 .28973 Mdot
.75541 .29272 Mdot
.75541 .29324 Mdot
.75541 .29345 Mdot
.75541 .29349 Mdot
.75541 .29509 Mdot
.75541 .29511 Mdot
.75541 .29862 Mdot
.75541 .29864 Mdot
.75541 .29899 Mdot
.75541 .29936 Mdot
.75541 .30059 Mdot
.75541 .30089 Mdot
.75541 .30102 Mdot
.75541 .30117 Mdot
.75541 .30181 Mdot
.75541 .30201 Mdot
.75541 .30222 Mdot
.75541 .30467 Mdot
.75541 .30652 Mdot
.75541 .30658 Mdot
.75541 .30959 Mdot
.75541 .31113 Mdot
.75541 .31711 Mdot
.75541 .31757 Mdot
.75541 .31767 Mdot
.75541 .32052 Mdot
.75541 .32103 Mdot
.75541 .32283 Mdot
.75541 .32375 Mdot
.75541 .32389 Mdot
.75541 .32435 Mdot
.75541 .32473 Mdot
.75541 .3269 Mdot
.75541 .33372 Mdot
.75541 .34061 Mdot
.75541 .35622 Mdot
.75541 .35868 Mdot
.75541 .36997 Mdot
.75541 .37076 Mdot
.75541 .38497 Mdot
.75541 .39734 Mdot
.75541 .39751 Mdot
.75541 .39758 Mdot
.75541 .39759 Mdot
.75541 .39814 Mdot
.75541 .39932 Mdot
.75541 .39944 Mdot
.75541 .39956 Mdot
.75541 .39997 Mdot
.75541 .40007 Mdot
.75541 .40012 Mdot
.75541 .40016 Mdot
.75541 .40038 Mdot
.75541 .40044 Mdot
.75541 .40051 Mdot
.75541 .40132 Mdot
.75541 .40194 Mdot
.75541 .40195 Mdot
.75541 .40294 Mdot
.75541 .40345 Mdot
.75541 .40539 Mdot
.75541 .40554 Mdot
.75541 .40557 Mdot
.75541 .4065 Mdot
.75541 .40666 Mdot
.75541 .40724 Mdot
.75541 .40754 Mdot
.75541 .40758 Mdot
.75541 .40773 Mdot
.75541 .40785 Mdot
.75541 .40855 Mdot
.75541 .41072 Mdot
.75541 .41291 Mdot
.75541 .41781 Mdot
.75541 .42235 Mdot
.75541 .43705 Mdot
.75541 .46156 Mdot
.75541 .47764 Mdot
.75541 .48414 Mdot
.75541 .48449 Mdot
.75541 .48948 Mdot
.75541 .49055 Mdot
.75541 .49718 Mdot
.75541 .50004 Mdot
.75541 .50283 Mdot
.75541 .5037 Mdot
.75541 .50386 Mdot
.75541 .50404 Mdot
.75541 .5041 Mdot
.75541 .50447 Mdot
.75541 .50519 Mdot
.75541 .5054 Mdot
.75541 .50653 Mdot
.75541 .50657 Mdot
.75541 .50675 Mdot
.75541 .50912 Mdot
.75541 .50972 Mdot
.75541 .5109 Mdot
.75541 .51092 Mdot
.75541 .51164 Mdot
.75541 .51259 Mdot
.75541 .51267 Mdot
.75541 .51275 Mdot
.75541 .51299 Mdot
.75541 .51305 Mdot
.75541 .5131 Mdot
.75541 .51322 Mdot
.75541 .51369 Mdot
.75541 .51383 Mdot
.75541 .51397 Mdot
.75541 .51397 Mdot
.75541 .51531 Mdot
.75541 .51532 Mdot
.75541 .51593 Mdot
.75541 .51595 Mdot
.75541 .51602 Mdot
.75541 .51622 Mdot
.75541 .51735 Mdot
.75541 .52914 Mdot
.75541 .54159 Mdot
.75541 .5422 Mdot
.75541 .549 Mdot
.75541 .55015 Mdot
.75541 .55166 Mdot
.75541 .55948 Mdot
.75541 .56195 Mdot
.75541 .56346 Mdot
.75541 .5638 Mdot
.75541 .56414 Mdot
.75541 .56424 Mdot
.75541 .56426 Mdot
.75541 .56428 Mdot
.75541 .56429 Mdot
.75541 .56434 Mdot
.75541 .56442 Mdot
.75541 .56445 Mdot
.75541 .56459 Mdot
.75541 .56459 Mdot
.75541 .56462 Mdot
.75541 .56491 Mdot
.75541 .56499 Mdot
.75541 .56514 Mdot
.75541 .56514 Mdot
.75541 .56523 Mdot
.75541 .56535 Mdot
.75541 .56536 Mdot
.75541 .56537 Mdot
.75541 .56541 Mdot
.75541 .56541 Mdot
.75541 .56542 Mdot
.75541 .56543 Mdot
.75541 .5655 Mdot
.75541 .56551 Mdot
.75541 .56553 Mdot
.75541 .56571 Mdot
.75541 .56579 Mdot
.75541 .56579 Mdot
.75541 .5658 Mdot
.75541 .56583 Mdot
.75974 .14418 Mdot
.75974 .14431 Mdot
.75974 .14468 Mdot
.75974 .14491 Mdot
.75974 .14558 Mdot
.75974 .14582 Mdot
.75974 .14583 Mdot
.75974 .14742 Mdot
.75974 .1485 Mdot
.75974 .15025 Mdot
.75974 .15036 Mdot
.75974 .15163 Mdot
.75974 .15166 Mdot
.75974 .15288 Mdot
.75974 .15676 Mdot
.75974 .15698 Mdot
.75974 .1571 Mdot
.75974 .15822 Mdot
.75974 .15905 Mdot
.75974 .16076 Mdot
.75974 .16168 Mdot
.75974 .16179 Mdot
.75974 .16944 Mdot
.75974 .17531 Mdot
.75974 .17623 Mdot
.75974 .17728 Mdot
.75974 .18056 Mdot
.75974 .19245 Mdot
.75974 .19374 Mdot
.75974 .19636 Mdot
.75974 .19787 Mdot
.75974 .20248 Mdot
.75974 .21079 Mdot
.75974 .21281 Mdot
.75974 .21311 Mdot
.75974 .22467 Mdot
.75974 .22827 Mdot
.75974 .24383 Mdot
.75974 .25133 Mdot
.75974 .26678 Mdot
.75974 .26876 Mdot
.75974 .26942 Mdot
.75974 .27392 Mdot
.75974 .27975 Mdot
.75974 .27984 Mdot
.75974 .28063 Mdot
.75974 .28213 Mdot
.75974 .28289 Mdot
.75974 .28428 Mdot
.75974 .28844 Mdot
.75974 .28992 Mdot
.75974 .28995 Mdot
.75974 .29983 Mdot
.75974 .30553 Mdot
.75974 .30655 Mdot
.75974 .31451 Mdot
.75974 .31543 Mdot
.75974 .31759 Mdot
.75974 .31825 Mdot
.75974 .32174 Mdot
.75974 .32363 Mdot
.75974 .32629 Mdot
.75974 .32643 Mdot
.75974 .33399 Mdot
.75974 .33411 Mdot
.75974 .34807 Mdot
.75974 .35788 Mdot
.75974 .35854 Mdot
.75974 .35987 Mdot
.75974 .36063 Mdot
.75974 .36287 Mdot
.75974 .36765 Mdot
.75974 .36778 Mdot
.75974 .37275 Mdot
.75974 .37625 Mdot
.75974 .38041 Mdot
.75974 .38324 Mdot
.75974 .38887 Mdot
.75974 .38957 Mdot
.75974 .39138 Mdot
.75974 .39344 Mdot
.75974 .39371 Mdot
.75974 .39422 Mdot
.75974 .39448 Mdot
.75974 .39496 Mdot
.75974 .39636 Mdot
.75974 .39686 Mdot
.75974 .39687 Mdot
.75974 .40017 Mdot
.75974 .40204 Mdot
.75974 .40238 Mdot
.75974 .40595 Mdot
.75974 .40616 Mdot
.75974 .40789 Mdot
.75974 .40873 Mdot
.75974 .40878 Mdot
.75974 .41117 Mdot
.75974 .41121 Mdot
.75974 .41864 Mdot
.75974 .41885 Mdot
.75974 .41926 Mdot
.75974 .4195 Mdot
.75974 .42167 Mdot
.75974 .42325 Mdot
.75974 .4265 Mdot
.75974 .42823 Mdot
.75974 .42845 Mdot
.75974 .42901 Mdot
.75974 .43232 Mdot
.75974 .43414 Mdot
.75974 .43517 Mdot
.75974 .44243 Mdot
.75974 .45265 Mdot
.75974 .45321 Mdot
.75974 .4542 Mdot
.75974 .45598 Mdot
.75974 .46141 Mdot
.75974 .46521 Mdot
.75974 .46686 Mdot
.75974 .46974 Mdot
.75974 .47351 Mdot
.75974 .47486 Mdot
.75974 .47572 Mdot
.75974 .47605 Mdot
.75974 .47867 Mdot
.75974 .47998 Mdot
.75974 .48188 Mdot
.75974 .48345 Mdot
.75974 .48568 Mdot
.75974 .48574 Mdot
.75974 .48785 Mdot
.75974 .48883 Mdot
.75974 .48916 Mdot
.75974 .48974 Mdot
.75974 .49003 Mdot
.75974 .49423 Mdot
.75974 .50005 Mdot
.75974 .5001 Mdot
.75974 .50318 Mdot
.75974 .50324 Mdot
.75974 .50431 Mdot
.75974 .50507 Mdot
.75974 .50646 Mdot
.75974 .50672 Mdot
.75974 .50758 Mdot
.75974 .50794 Mdot
.75974 .51106 Mdot
.75974 .51146 Mdot
.75974 .51365 Mdot
.75974 .51741 Mdot
.75974 .51742 Mdot
.75974 .51798 Mdot
.75974 .51953 Mdot
.75974 .52005 Mdot
.75974 .52033 Mdot
.75974 .52089 Mdot
.75974 .52118 Mdot
.75974 .52122 Mdot
.75974 .52336 Mdot
.75974 .525 Mdot
.75974 .52524 Mdot
.75974 .52596 Mdot
.75974 .53148 Mdot
.75974 .53411 Mdot
.75974 .53947 Mdot
.75974 .5407 Mdot
.75974 .54458 Mdot
.75974 .54468 Mdot
.75974 .54535 Mdot
.75974 .5481 Mdot
.75974 .5496 Mdot
.75974 .5501 Mdot
.75974 .55095 Mdot
.75974 .55137 Mdot
.75974 .55519 Mdot
.75974 .55623 Mdot
.75974 .55657 Mdot
.75974 .55685 Mdot
.75974 .55871 Mdot
.75974 .5611 Mdot
.75974 .56114 Mdot
.75974 .56142 Mdot
.75974 .56195 Mdot
.75974 .56221 Mdot
.75974 .56256 Mdot
.75974 .5626 Mdot
.75974 .56266 Mdot
.75974 .56386 Mdot
.75974 .56424 Mdot
.75974 .56424 Mdot
.75974 .56464 Mdot
.75974 .56467 Mdot
.75974 .56521 Mdot
.75974 .56554 Mdot
.75974 .56602 Mdot
.75974 .56602 Mdot
.75974 .5661 Mdot
.75974 .5663 Mdot
.75974 .56637 Mdot
.75974 .56649 Mdot
.75974 .56652 Mdot
.76407 .14207 Mdot
.76407 .14329 Mdot
.76407 .14462 Mdot
.76407 .14502 Mdot
.76407 .1451 Mdot
.76407 .14686 Mdot
.76407 .15129 Mdot
.76407 .15335 Mdot
.76407 .15385 Mdot
.76407 .15391 Mdot
.76407 .15425 Mdot
.76407 .15498 Mdot
.76407 .15639 Mdot
.76407 .15777 Mdot
.76407 .15889 Mdot
.76407 .16279 Mdot
.76407 .16328 Mdot
.76407 .16587 Mdot
.76407 .16623 Mdot
.76407 .1667 Mdot
.76407 .16814 Mdot
.76407 .16853 Mdot
.76407 .17051 Mdot
.76407 .17314 Mdot
.76407 .17828 Mdot
.76407 .17933 Mdot
.76407 .18854 Mdot
.76407 .18871 Mdot
.76407 .19578 Mdot
.76407 .20648 Mdot
.76407 .21075 Mdot
.76407 .21333 Mdot
.76407 .22251 Mdot
.76407 .22691 Mdot
.76407 .23709 Mdot
.76407 .24365 Mdot
.76407 .2612 Mdot
.76407 .26691 Mdot
.76407 .27176 Mdot
.76407 .27336 Mdot
.76407 .27436 Mdot
.76407 .27495 Mdot
.76407 .28134 Mdot
.76407 .28258 Mdot
.76407 .28461 Mdot
.76407 .28495 Mdot
.76407 .28501 Mdot
.76407 .28551 Mdot
.76407 .28773 Mdot
.76407 .29651 Mdot
.76407 .29666 Mdot
.76407 .30062 Mdot
.76407 .31256 Mdot
.76407 .32062 Mdot
.76407 .32456 Mdot
.76407 .33417 Mdot
.76407 .33769 Mdot
.76407 .34083 Mdot
.76407 .3412 Mdot
.76407 .34337 Mdot
.76407 .34498 Mdot
.76407 .34801 Mdot
.76407 .35177 Mdot
.76407 .35696 Mdot
.76407 .36056 Mdot
.76407 .36563 Mdot
.76407 .36756 Mdot
.76407 .36869 Mdot
.76407 .37261 Mdot
.76407 .37846 Mdot
.76407 .38744 Mdot
.76407 .38946 Mdot
.76407 .39171 Mdot
.76407 .39206 Mdot
.76407 .39226 Mdot
.76407 .39445 Mdot
.76407 .39479 Mdot
.76407 .39487 Mdot
.76407 .39567 Mdot
.76407 .39569 Mdot
.76407 .39586 Mdot
.76407 .39661 Mdot
.76407 .39952 Mdot
.76407 .39957 Mdot
.76407 .40857 Mdot
.76407 .41269 Mdot
.76407 .41367 Mdot
.76407 .41379 Mdot
.76407 .41446 Mdot
.76407 .41496 Mdot
.76407 .4159 Mdot
.76407 .41707 Mdot
.76407 .41867 Mdot
.76407 .41978 Mdot
.76407 .42134 Mdot
.76407 .42194 Mdot
.76407 .42349 Mdot
.76407 .42529 Mdot
.76407 .42804 Mdot
.76407 .4302 Mdot
.76407 .43031 Mdot
.76407 .43058 Mdot
.76407 .43087 Mdot
.76407 .43178 Mdot
.76407 .43655 Mdot
.76407 .43721 Mdot
.76407 .43806 Mdot
.76407 .44066 Mdot
.76407 .44134 Mdot
.76407 .44137 Mdot
.76407 .44146 Mdot
.76407 .44489 Mdot
.76407 .44949 Mdot
.76407 .44955 Mdot
.76407 .45543 Mdot
.76407 .45558 Mdot
.76407 .45563 Mdot
.76407 .45678 Mdot
.76407 .45824 Mdot
.76407 .45999 Mdot
.76407 .4611 Mdot
.76407 .4625 Mdot
.76407 .46357 Mdot
.76407 .47119 Mdot
.76407 .47261 Mdot
.76407 .47306 Mdot
.76407 .47348 Mdot
.76407 .47364 Mdot
.76407 .47468 Mdot
.76407 .47494 Mdot
.76407 .47695 Mdot
.76407 .48109 Mdot
.76407 .48374 Mdot
.76407 .48548 Mdot
.76407 .48599 Mdot
.76407 .48684 Mdot
.76407 .48906 Mdot
.76407 .49062 Mdot
.76407 .49284 Mdot
.76407 .49444 Mdot
.76407 .49572 Mdot
.76407 .49639 Mdot
.76407 .4973 Mdot
.76407 .49745 Mdot
.76407 .49876 Mdot
.76407 .50021 Mdot
.76407 .5041 Mdot
.76407 .50568 Mdot
.76407 .50887 Mdot
.76407 .51501 Mdot
.76407 .51507 Mdot
.76407 .51838 Mdot
.76407 .51921 Mdot
.76407 .5194 Mdot
.76407 .51942 Mdot
.76407 .51954 Mdot
.76407 .5203 Mdot
.76407 .52039 Mdot
.76407 .52076 Mdot
.76407 .52311 Mdot
.76407 .52333 Mdot
.76407 .52369 Mdot
.76407 .52428 Mdot
.76407 .52603 Mdot
.76407 .52809 Mdot
.76407 .53428 Mdot
.76407 .53655 Mdot
.76407 .54003 Mdot
.76407 .54152 Mdot
.76407 .5446 Mdot
.76407 .54545 Mdot
.76407 .54686 Mdot
.76407 .55036 Mdot
.76407 .55265 Mdot
.76407 .5527 Mdot
.76407 .55565 Mdot
.76407 .55598 Mdot
.76407 .55761 Mdot
.76407 .55844 Mdot
.76407 .55906 Mdot
.76407 .55918 Mdot
.76407 .55963 Mdot
.76407 .55978 Mdot
.76407 .55989 Mdot
.76407 .5607 Mdot
.76407 .56085 Mdot
.76407 .56206 Mdot
.76407 .56241 Mdot
.76407 .56283 Mdot
.76407 .56327 Mdot
.76407 .5635 Mdot
.76407 .5636 Mdot
.76407 .56362 Mdot
.76407 .56377 Mdot
.76407 .56441 Mdot
.76407 .56576 Mdot
.76407 .5663 Mdot
.76407 .56632 Mdot
.76407 .56644 Mdot
.76407 .56685 Mdot
.76407 .56722 Mdot
.7684 .13968 Mdot
.7684 .13983 Mdot
.7684 .14065 Mdot
.7684 .14084 Mdot
.7684 .14124 Mdot
.7684 .14324 Mdot
.7684 .1484 Mdot
.7684 .14937 Mdot
.7684 .14993 Mdot
.7684 .15217 Mdot
.7684 .15226 Mdot
.7684 .15802 Mdot
.7684 .16414 Mdot
.7684 .16513 Mdot
.7684 .16645 Mdot
.7684 .1732 Mdot
.7684 .17426 Mdot
.7684 .17633 Mdot
.7684 .17718 Mdot
.7684 .18136 Mdot
.7684 .18547 Mdot
.7684 .18879 Mdot
.7684 .19017 Mdot
.7684 .19026 Mdot
.7684 .19117 Mdot
.7684 .19246 Mdot
.7684 .19336 Mdot
.7684 .19708 Mdot
.7684 .19805 Mdot
.7684 .19875 Mdot
.7684 .19997 Mdot
.7684 .20276 Mdot
.7684 .20469 Mdot
.7684 .20984 Mdot
.7684 .21694 Mdot
.7684 .22073 Mdot
.7684 .22766 Mdot
.7684 .22826 Mdot
.7684 .23578 Mdot
.7684 .24545 Mdot
.7684 .24703 Mdot
.7684 .25238 Mdot
.7684 .25326 Mdot
.7684 .25513 Mdot
.7684 .25546 Mdot
.7684 .25593 Mdot
.7684 .25818 Mdot
.7684 .25883 Mdot
.7684 .25933 Mdot
.7684 .26177 Mdot
.7684 .26635 Mdot
.7684 .26808 Mdot
.7684 .26872 Mdot
.7684 .27397 Mdot
.7684 .28441 Mdot
.7684 .28852 Mdot
.7684 .30006 Mdot
.7684 .3012 Mdot
.7684 .30648 Mdot
.7684 .31271 Mdot
.7684 .31627 Mdot
.7684 .32226 Mdot
.7684 .33066 Mdot
.7684 .33127 Mdot
.7684 .33357 Mdot
.7684 .33876 Mdot
.7684 .3434 Mdot
.7684 .345 Mdot
.7684 .35122 Mdot
.7684 .35408 Mdot
.7684 .35804 Mdot
.7684 .35879 Mdot
.7684 .36034 Mdot
.7684 .36351 Mdot
.7684 .36798 Mdot
.7684 .37567 Mdot
.7684 .37862 Mdot
.7684 .38287 Mdot
.7684 .38484 Mdot
.7684 .38516 Mdot
.7684 .38583 Mdot
.7684 .38595 Mdot
.7684 .38612 Mdot
.7684 .38693 Mdot
.7684 .38716 Mdot
.7684 .38733 Mdot
.7684 .3882 Mdot
.7684 .39063 Mdot
.7684 .39244 Mdot
.7684 .39598 Mdot
.7684 .4015 Mdot
.7684 .40321 Mdot
.7684 .4052 Mdot
.7684 .40633 Mdot
.7684 .41086 Mdot
.7684 .41105 Mdot
.7684 .41176 Mdot
.7684 .41481 Mdot
.7684 .41722 Mdot
.7684 .41954 Mdot
.7684 .42236 Mdot
.7684 .42784 Mdot
.7684 .42821 Mdot
.7684 .43091 Mdot
.7684 .43576 Mdot
.7684 .43746 Mdot
.7684 .43818 Mdot
.7684 .44077 Mdot
.7684 .45019 Mdot
.7684 .45201 Mdot
.7684 .45555 Mdot
.7684 .45699 Mdot
.7684 .45718 Mdot
.7684 .4615 Mdot
.7684 .46269 Mdot
.7684 .46391 Mdot
.7684 .46545 Mdot
.7684 .4705 Mdot
.7684 .47316 Mdot
.7684 .47569 Mdot
.7684 .47731 Mdot
.7684 .47779 Mdot
.7684 .47787 Mdot
.7684 .47793 Mdot
.7684 .47929 Mdot
.7684 .48124 Mdot
.7684 .48257 Mdot
.7684 .48601 Mdot
.7684 .48797 Mdot
.7684 .48936 Mdot
.7684 .49003 Mdot
.7684 .49035 Mdot
.7684 .49205 Mdot
.7684 .49327 Mdot
.7684 .49589 Mdot
.7684 .49656 Mdot
.7684 .49849 Mdot
.7684 .50062 Mdot
.7684 .50156 Mdot
.7684 .50181 Mdot
.7684 .50519 Mdot
.7684 .50757 Mdot
.7684 .50896 Mdot
.7684 .51139 Mdot
.7684 .51342 Mdot
.7684 .51386 Mdot
.7684 .51822 Mdot
.7684 .51975 Mdot
.7684 .5236 Mdot
.7684 .5255 Mdot
.7684 .52573 Mdot
.7684 .52636 Mdot
.7684 .528 Mdot
.7684 .52887 Mdot
.7684 .52905 Mdot
.7684 .52928 Mdot
.7684 .53008 Mdot
.7684 .53024 Mdot
.7684 .53036 Mdot
.7684 .53102 Mdot
.7684 .53133 Mdot
.7684 .53321 Mdot
.7684 .53376 Mdot
.7684 .5371 Mdot
.7684 .53967 Mdot
.7684 .54221 Mdot
.7684 .54348 Mdot
.7684 .54584 Mdot
.7684 .54754 Mdot
.7684 .54817 Mdot
.7684 .54908 Mdot
.7684 .54948 Mdot
.7684 .5497 Mdot
.7684 .55002 Mdot
.7684 .55122 Mdot
.7684 .55152 Mdot
.7684 .55193 Mdot
.7684 .55222 Mdot
.7684 .55225 Mdot
.7684 .5527 Mdot
.7684 .55376 Mdot
.7684 .55507 Mdot
.7684 .5564 Mdot
.7684 .55667 Mdot
.7684 .55732 Mdot
.7684 .55765 Mdot
.7684 .55977 Mdot
.7684 .56018 Mdot
.7684 .56049 Mdot
.7684 .56239 Mdot
.7684 .56416 Mdot
.7684 .56419 Mdot
.7684 .56488 Mdot
.7684 .56505 Mdot
.7684 .56535 Mdot
.7684 .56692 Mdot
.7684 .56752 Mdot
.7684 .56764 Mdot
.7684 .5677 Mdot
.7684 .56795 Mdot
.7684 .56799 Mdot
.77273 .13768 Mdot
.77273 .13805 Mdot
.77273 .1385 Mdot
.77273 .13861 Mdot
.77273 .14012 Mdot
.77273 .14155 Mdot
.77273 .14187 Mdot
.77273 .14531 Mdot
.77273 .14541 Mdot
.77273 .14694 Mdot
.77273 .14751 Mdot
.77273 .14943 Mdot
.77273 .1542 Mdot
.77273 .16076 Mdot
.77273 .16333 Mdot
.77273 .16917 Mdot
.77273 .1709 Mdot
.77273 .17632 Mdot
.77273 .17666 Mdot
.77273 .17726 Mdot
.77273 .1802 Mdot
.77273 .18297 Mdot
.77273 .18627 Mdot
.77273 .19153 Mdot
.77273 .19219 Mdot
.77273 .19763 Mdot
.77273 .19853 Mdot
.77273 .19905 Mdot
.77273 .20114 Mdot
.77273 .20611 Mdot
.77273 .21171 Mdot
.77273 .21836 Mdot
.77273 .21992 Mdot
.77273 .22649 Mdot
.77273 .23203 Mdot
.77273 .23318 Mdot
.77273 .23406 Mdot
.77273 .23978 Mdot
.77273 .24022 Mdot
.77273 .24239 Mdot
.77273 .24504 Mdot
.77273 .24568 Mdot
.77273 .24847 Mdot
.77273 .2509 Mdot
.77273 .25313 Mdot
.77273 .25409 Mdot
.77273 .25433 Mdot
.77273 .25475 Mdot
.77273 .2635 Mdot
.77273 .26513 Mdot
.77273 .26547 Mdot
.77273 .26992 Mdot
.77273 .27556 Mdot
.77273 .28701 Mdot
.77273 .28764 Mdot
.77273 .28942 Mdot
.77273 .28954 Mdot
.77273 .2943 Mdot
.77273 .29744 Mdot
.77273 .3011 Mdot
.77273 .30143 Mdot
.77273 .31343 Mdot
.77273 .3151 Mdot
.77273 .32325 Mdot
.77273 .33304 Mdot
.77273 .3374 Mdot
.77273 .34433 Mdot
.77273 .34922 Mdot
.77273 .35241 Mdot
.77273 .35605 Mdot
.77273 .35777 Mdot
.77273 .36041 Mdot
.77273 .36073 Mdot
.77273 .37863 Mdot
.77273 .3808 Mdot
.77273 .38097 Mdot
.77273 .38178 Mdot
.77273 .38275 Mdot
.77273 .38299 Mdot
.77273 .38369 Mdot
.77273 .38613 Mdot
.77273 .38628 Mdot
.77273 .38936 Mdot
.77273 .38993 Mdot
.77273 .39004 Mdot
.77273 .3935 Mdot
.77273 .39732 Mdot
.77273 .39752 Mdot
.77273 .39811 Mdot
.77273 .40073 Mdot
.77273 .40191 Mdot
.77273 .40201 Mdot
.77273 .40584 Mdot
.77273 .40892 Mdot
.77273 .41331 Mdot
.77273 .41544 Mdot
.77273 .41791 Mdot
.77273 .42034 Mdot
.77273 .42741 Mdot
.77273 .42815 Mdot
.77273 .42931 Mdot
.77273 .43039 Mdot
.77273 .43298 Mdot
.77273 .43645 Mdot
.77273 .43862 Mdot
.77273 .44365 Mdot
.77273 .44433 Mdot
.77273 .44615 Mdot
.77273 .44673 Mdot
.77273 .44749 Mdot
.77273 .44852 Mdot
.77273 .45168 Mdot
.77273 .45287 Mdot
.77273 .45612 Mdot
.77273 .4567 Mdot
.77273 .4577 Mdot
.77273 .46137 Mdot
.77273 .46261 Mdot
.77273 .46494 Mdot
.77273 .46712 Mdot
.77273 .4705 Mdot
.77273 .47238 Mdot
.77273 .47457 Mdot
.77273 .47625 Mdot
.77273 .47802 Mdot
.77273 .47914 Mdot
.77273 .48046 Mdot
.77273 .48145 Mdot
.77273 .48938 Mdot
.77273 .48952 Mdot
.77273 .49066 Mdot
.77273 .4914 Mdot
.77273 .49296 Mdot
.77273 .49431 Mdot
.77273 .49636 Mdot
.77273 .49923 Mdot
.77273 .50101 Mdot
.77273 .50496 Mdot
.77273 .50818 Mdot
.77273 .50884 Mdot
.77273 .51348 Mdot
.77273 .5136 Mdot
.77273 .515 Mdot
.77273 .51619 Mdot
.77273 .51798 Mdot
.77273 .51802 Mdot
.77273 .51869 Mdot
.77273 .51892 Mdot
.77273 .52314 Mdot
.77273 .52519 Mdot
.77273 .5268 Mdot
.77273 .52692 Mdot
.77273 .5275 Mdot
.77273 .53061 Mdot
.77273 .53076 Mdot
.77273 .53084 Mdot
.77273 .53196 Mdot
.77273 .53282 Mdot
.77273 .53312 Mdot
.77273 .53379 Mdot
.77273 .53401 Mdot
.77273 .53493 Mdot
.77273 .53568 Mdot
.77273 .53583 Mdot
.77273 .53779 Mdot
.77273 .53809 Mdot
.77273 .53849 Mdot
.77273 .54037 Mdot
.77273 .54258 Mdot
.77273 .5431 Mdot
.77273 .54531 Mdot
.77273 .54715 Mdot
.77273 .54878 Mdot
.77273 .54946 Mdot
.77273 .54963 Mdot
.77273 .54992 Mdot
.77273 .55168 Mdot
.77273 .55189 Mdot
.77273 .55358 Mdot
.77273 .55463 Mdot
.77273 .55551 Mdot
.77273 .55644 Mdot
.77273 .55663 Mdot
.77273 .55674 Mdot
.77273 .55844 Mdot
.77273 .55899 Mdot
.77273 .56081 Mdot
.77273 .5616 Mdot
.77273 .56362 Mdot
.77273 .56509 Mdot
.77273 .56567 Mdot
.77273 .56584 Mdot
.77273 .56631 Mdot
.77273 .56634 Mdot
.77273 .56738 Mdot
.77273 .56748 Mdot
.77273 .56791 Mdot
.77273 .56837 Mdot
.77273 .5684 Mdot
.77273 .56854 Mdot
.77273 .56865 Mdot
.77706 .135 Mdot
.77706 .1356 Mdot
.77706 .13591 Mdot
.77706 .13877 Mdot
.77706 .13994 Mdot
.77706 .14059 Mdot
.77706 .14075 Mdot
.77706 .14145 Mdot
.77706 .14373 Mdot
.77706 .14478 Mdot
.77706 .14556 Mdot
.77706 .14768 Mdot
.77706 .14854 Mdot
.77706 .15104 Mdot
.77706 .15659 Mdot
.77706 .15966 Mdot
.77706 .17146 Mdot
.77706 .17553 Mdot
.77706 .17575 Mdot
.77706 .17584 Mdot
.77706 .17963 Mdot
.77706 .17983 Mdot
.77706 .18225 Mdot
.77706 .18557 Mdot
.77706 .18559 Mdot
.77706 .18813 Mdot
.77706 .18964 Mdot
.77706 .19008 Mdot
.77706 .19853 Mdot
.77706 .19963 Mdot
.77706 .20653 Mdot
.77706 .20904 Mdot
.77706 .21492 Mdot
.77706 .22432 Mdot
.77706 .22773 Mdot
.77706 .2295 Mdot
.77706 .22951 Mdot
.77706 .23636 Mdot
.77706 .24052 Mdot
.77706 .24634 Mdot
.77706 .2488 Mdot
.77706 .24988 Mdot
.77706 .25294 Mdot
.77706 .25343 Mdot
.77706 .2574 Mdot
.77706 .25835 Mdot
.77706 .25962 Mdot
.77706 .25963 Mdot
.77706 .26271 Mdot
.77706 .26477 Mdot
.77706 .26727 Mdot
.77706 .2748 Mdot
.77706 .27703 Mdot
.77706 .2815 Mdot
.77706 .28374 Mdot
.77706 .28456 Mdot
.77706 .28671 Mdot
.77706 .28875 Mdot
.77706 .2916 Mdot
.77706 .29258 Mdot
.77706 .29281 Mdot
.77706 .30243 Mdot
.77706 .30364 Mdot
.77706 .30804 Mdot
.77706 .32237 Mdot
.77706 .3243 Mdot
.77706 .33051 Mdot
.77706 .35313 Mdot
.77706 .35325 Mdot
.77706 .35547 Mdot
.77706 .35674 Mdot
.77706 .36045 Mdot
.77706 .37553 Mdot
.77706 .37686 Mdot
.77706 .37755 Mdot
.77706 .38016 Mdot
.77706 .38384 Mdot
.77706 .38473 Mdot
.77706 .38512 Mdot
.77706 .38621 Mdot
.77706 .38639 Mdot
.77706 .38779 Mdot
.77706 .38812 Mdot
.77706 .38963 Mdot
.77706 .3912 Mdot
.77706 .3945 Mdot
.77706 .39598 Mdot
.77706 .39672 Mdot
.77706 .39699 Mdot
.77706 .39769 Mdot
.77706 .39836 Mdot
.77706 .39929 Mdot
.77706 .3996 Mdot
.77706 .39967 Mdot
.77706 .40276 Mdot
.77706 .40454 Mdot
.77706 .40962 Mdot
.77706 .41057 Mdot
.77706 .41848 Mdot
.77706 .41915 Mdot
.77706 .42066 Mdot
.77706 .42661 Mdot
.77706 .4281 Mdot
.77706 .43138 Mdot
.77706 .43169 Mdot
.77706 .4319 Mdot
.77706 .43238 Mdot
.77706 .44121 Mdot
.77706 .44531 Mdot
.77706 .44829 Mdot
.77706 .45057 Mdot
.77706 .45536 Mdot
.77706 .45573 Mdot
.77706 .45589 Mdot
.77706 .45762 Mdot
.77706 .46225 Mdot
.77706 .4626 Mdot
.77706 .46656 Mdot
.77706 .47188 Mdot
.77706 .47191 Mdot
.77706 .47206 Mdot
.77706 .47282 Mdot
.77706 .47316 Mdot
.77706 .47364 Mdot
.77706 .47589 Mdot
.77706 .47821 Mdot
.77706 .47871 Mdot
.77706 .47889 Mdot
.77706 .48098 Mdot
.77706 .4897 Mdot
.77706 .4913 Mdot
.77706 .49184 Mdot
.77706 .49279 Mdot
.77706 .49284 Mdot
.77706 .50221 Mdot
.77706 .5047 Mdot
.77706 .50547 Mdot
.77706 .51108 Mdot
.77706 .51278 Mdot
.77706 .51324 Mdot
.77706 .51689 Mdot
.77706 .51697 Mdot
.77706 .51734 Mdot
.77706 .51841 Mdot
.77706 .51917 Mdot
.77706 .51996 Mdot
.77706 .52027 Mdot
.77706 .52109 Mdot
.77706 .52273 Mdot
.77706 .52354 Mdot
.77706 .52627 Mdot
.77706 .52717 Mdot
.77706 .5279 Mdot
.77706 .529 Mdot
.77706 .529 Mdot
.77706 .52945 Mdot
.77706 .52979 Mdot
.77706 .53119 Mdot
.77706 .53136 Mdot
.77706 .53243 Mdot
.77706 .53281 Mdot
.77706 .53367 Mdot
.77706 .53568 Mdot
.77706 .53711 Mdot
.77706 .53944 Mdot
.77706 .53944 Mdot
.77706 .54004 Mdot
.77706 .54119 Mdot
.77706 .54433 Mdot
.77706 .54627 Mdot
.77706 .5471 Mdot
.77706 .54935 Mdot
.77706 .54971 Mdot
.77706 .55243 Mdot
.77706 .55257 Mdot
.77706 .55306 Mdot
.77706 .55387 Mdot
.77706 .55388 Mdot
.77706 .55493 Mdot
.77706 .5557 Mdot
.77706 .55576 Mdot
.77706 .55696 Mdot
.77706 .55699 Mdot
.77706 .55706 Mdot
.77706 .55833 Mdot
.77706 .562 Mdot
.77706 .56295 Mdot
.77706 .56465 Mdot
.77706 .56541 Mdot
.77706 .56567 Mdot
.77706 .56632 Mdot
.77706 .56655 Mdot
.77706 .56687 Mdot
.77706 .56756 Mdot
.77706 .56777 Mdot
.77706 .56782 Mdot
.77706 .56802 Mdot
.77706 .56837 Mdot
.77706 .56923 Mdot
.77706 .56932 Mdot
.77706 .5695 Mdot
.78139 .13268 Mdot
.78139 .13268 Mdot
.78139 .13275 Mdot
.78139 .13295 Mdot
.78139 .13302 Mdot
.78139 .13328 Mdot
.78139 .13356 Mdot
.78139 .13359 Mdot
.78139 .13372 Mdot
.78139 .13398 Mdot
.78139 .13441 Mdot
.78139 .13459 Mdot
.78139 .13561 Mdot
.78139 .1384 Mdot
.78139 .14019 Mdot
.78139 .14217 Mdot
.78139 .1437 Mdot
.78139 .14467 Mdot
.78139 .14811 Mdot
.78139 .15209 Mdot
.78139 .15464 Mdot
.78139 .16315 Mdot
.78139 .16553 Mdot
.78139 .1671 Mdot
.78139 .16956 Mdot
.78139 .17418 Mdot
.78139 .17831 Mdot
.78139 .19376 Mdot
.78139 .20115 Mdot
.78139 .21077 Mdot
.78139 .2108 Mdot
.78139 .21115 Mdot
.78139 .21224 Mdot
.78139 .21264 Mdot
.78139 .21278 Mdot
.78139 .21405 Mdot
.78139 .21563 Mdot
.78139 .21578 Mdot
.78139 .21649 Mdot
.78139 .21798 Mdot
.78139 .2195 Mdot
.78139 .22036 Mdot
.78139 .2214 Mdot
.78139 .22249 Mdot
.78139 .22727 Mdot
.78139 .22803 Mdot
.78139 .23577 Mdot
.78139 .24041 Mdot
.78139 .24255 Mdot
.78139 .24373 Mdot
.78139 .25472 Mdot
.78139 .26232 Mdot
.78139 .26454 Mdot
.78139 .26715 Mdot
.78139 .27686 Mdot
.78139 .2788 Mdot
.78139 .28212 Mdot
.78139 .28533 Mdot
.78139 .28795 Mdot
.78139 .29269 Mdot
.78139 .29733 Mdot
.78139 .29959 Mdot
.78139 .30006 Mdot
.78139 .30208 Mdot
.78139 .30504 Mdot
.78139 .3055 Mdot
.78139 .3091 Mdot
.78139 .30954 Mdot
.78139 .31084 Mdot
.78139 .31432 Mdot
.78139 .31545 Mdot
.78139 .31555 Mdot
.78139 .32777 Mdot
.78139 .33175 Mdot
.78139 .34703 Mdot
.78139 .34852 Mdot
.78139 .34947 Mdot
.78139 .36667 Mdot
.78139 .37079 Mdot
.78139 .3708 Mdot
.78139 .37094 Mdot
.78139 .37139 Mdot
.78139 .37156 Mdot
.78139 .37162 Mdot
.78139 .37214 Mdot
.78139 .37278 Mdot
.78139 .37284 Mdot
.78139 .37313 Mdot
.78139 .37373 Mdot
.78139 .37467 Mdot
.78139 .37509 Mdot
.78139 .37737 Mdot
.78139 .38059 Mdot
.78139 .38308 Mdot
.78139 .38351 Mdot
.78139 .38742 Mdot
.78139 .39169 Mdot
.78139 .39493 Mdot
.78139 .40308 Mdot
.78139 .40416 Mdot
.78139 .41107 Mdot
.78139 .41228 Mdot
.78139 .41737 Mdot
.78139 .41766 Mdot
.78139 .42283 Mdot
.78139 .427 Mdot
.78139 .42774 Mdot
.78139 .43376 Mdot
.78139 .43617 Mdot
.78139 .43818 Mdot
.78139 .44104 Mdot
.78139 .44127 Mdot
.78139 .44548 Mdot
.78139 .45085 Mdot
.78139 .45362 Mdot
.78139 .4581 Mdot
.78139 .45849 Mdot
.78139 .46065 Mdot
.78139 .46328 Mdot
.78139 .46658 Mdot
.78139 .47048 Mdot
.78139 .47987 Mdot
.78139 .481 Mdot
.78139 .48502 Mdot
.78139 .4872 Mdot
.78139 .49458 Mdot
.78139 .49497 Mdot
.78139 .4956 Mdot
.78139 .50188 Mdot
.78139 .50348 Mdot
.78139 .50832 Mdot
.78139 .50836 Mdot
.78139 .5088 Mdot
.78139 .51015 Mdot
.78139 .51066 Mdot
.78139 .51083 Mdot
.78139 .51221 Mdot
.78139 .51239 Mdot
.78139 .51352 Mdot
.78139 .51429 Mdot
.78139 .51447 Mdot
.78139 .51532 Mdot
.78139 .51707 Mdot
.78139 .51884 Mdot
.78139 .51981 Mdot
.78139 .521 Mdot
.78139 .52221 Mdot
.78139 .52292 Mdot
.78139 .52643 Mdot
.78139 .52737 Mdot
.78139 .52816 Mdot
.78139 .53084 Mdot
.78139 .53467 Mdot
.78139 .53508 Mdot
.78139 .53582 Mdot
.78139 .53741 Mdot
.78139 .54004 Mdot
.78139 .54029 Mdot
.78139 .5419 Mdot
.78139 .54226 Mdot
.78139 .54261 Mdot
.78139 .5429 Mdot
.78139 .5434 Mdot
.78139 .5439 Mdot
.78139 .54414 Mdot
.78139 .54418 Mdot
.78139 .54471 Mdot
.78139 .54513 Mdot
.78139 .54517 Mdot
.78139 .54531 Mdot
.78139 .54566 Mdot
.78139 .54578 Mdot
.78139 .54579 Mdot
.78139 .54894 Mdot
.78139 .55133 Mdot
.78139 .55625 Mdot
.78139 .55755 Mdot
.78139 .55899 Mdot
.78139 .55976 Mdot
.78139 .56025 Mdot
.78139 .56098 Mdot
.78139 .5636 Mdot
.78139 .56438 Mdot
.78139 .5656 Mdot
.78139 .56664 Mdot
.78139 .56693 Mdot
.78139 .56739 Mdot
.78139 .56799 Mdot
.78139 .56853 Mdot
.78139 .56936 Mdot
.78139 .56967 Mdot
.78139 .56973 Mdot
.78139 .56993 Mdot
.78139 .56997 Mdot
.78139 .56998 Mdot
.78139 .57006 Mdot
.78139 .57014 Mdot
.78139 .57016 Mdot
.78139 .57022 Mdot
.78139 .57024 Mdot
.78139 .57024 Mdot
.78571 .13066 Mdot
.78571 .13164 Mdot
.78571 .13395 Mdot
.78571 .13525 Mdot
.78571 .13731 Mdot
.78571 .13864 Mdot
.78571 .14135 Mdot
.78571 .14283 Mdot
.78571 .14348 Mdot
.78571 .14494 Mdot
.78571 .14664 Mdot
.78571 .15434 Mdot
.78571 .15852 Mdot
.78571 .16067 Mdot
.78571 .16118 Mdot
.78571 .16135 Mdot
.78571 .16428 Mdot
.78571 .16602 Mdot
.78571 .16962 Mdot
.78571 .17032 Mdot
.78571 .17725 Mdot
.78571 .18077 Mdot
.78571 .18852 Mdot
.78571 .18948 Mdot
.78571 .19009 Mdot
.78571 .19917 Mdot
.78571 .2013 Mdot
.78571 .20441 Mdot
.78571 .21125 Mdot
.78571 .21271 Mdot
.78571 .2148 Mdot
.78571 .21712 Mdot
.78571 .21857 Mdot
.78571 .22022 Mdot
.78571 .2246 Mdot
.78571 .22558 Mdot
.78571 .23156 Mdot
.78571 .23588 Mdot
.78571 .2368 Mdot
.78571 .2384 Mdot
.78571 .24066 Mdot
.78571 .24488 Mdot
.78571 .24632 Mdot
.78571 .25049 Mdot
.78571 .25551 Mdot
.78571 .25624 Mdot
.78571 .26 Mdot
.78571 .2618 Mdot
.78571 .26591 Mdot
.78571 .26798 Mdot
.78571 .26902 Mdot
.78571 .27092 Mdot
.78571 .27125 Mdot
.78571 .27549 Mdot
.78571 .2843 Mdot
.78571 .28493 Mdot
.78571 .28642 Mdot
.78571 .28942 Mdot
.78571 .29397 Mdot
.78571 .29614 Mdot
.78571 .30133 Mdot
.78571 .308 Mdot
.78571 .31273 Mdot
.78571 .327 Mdot
.78571 .33512 Mdot
.78571 .33662 Mdot
.78571 .34544 Mdot
.78571 .34725 Mdot
.78571 .35255 Mdot
.78571 .36228 Mdot
.78571 .36665 Mdot
.78571 .36891 Mdot
.78571 .37235 Mdot
.78571 .37412 Mdot
.78571 .37469 Mdot
.78571 .37534 Mdot
.78571 .37704 Mdot
.78571 .38161 Mdot
.78571 .38301 Mdot
.78571 .38453 Mdot
.78571 .38504 Mdot
.78571 .38825 Mdot
.78571 .3885 Mdot
.78571 .39041 Mdot
.78571 .3918 Mdot
.78571 .39284 Mdot
.78571 .39358 Mdot
.78571 .39498 Mdot
.78571 .39805 Mdot
.78571 .39853 Mdot
.78571 .40164 Mdot
.78571 .4112 Mdot
.78571 .41411 Mdot
.78571 .41731 Mdot
.78571 .42181 Mdot
.78571 .42481 Mdot
.78571 .4255 Mdot
.78571 .4257 Mdot
.78571 .42962 Mdot
.78571 .4306 Mdot
.78571 .43091 Mdot
.78571 .43262 Mdot
.78571 .43642 Mdot
.78571 .43964 Mdot
.78571 .44055 Mdot
.78571 .44295 Mdot
.78571 .44541 Mdot
.78571 .44616 Mdot
.78571 .44693 Mdot
.78571 .44741 Mdot
.78571 .44802 Mdot
.78571 .44887 Mdot
.78571 .45024 Mdot
.78571 .45155 Mdot
.78571 .45582 Mdot
.78571 .45945 Mdot
.78571 .45991 Mdot
.78571 .46145 Mdot
.78571 .46533 Mdot
.78571 .46677 Mdot
.78571 .47291 Mdot
.78571 .47559 Mdot
.78571 .47608 Mdot
.78571 .4776 Mdot
.78571 .47772 Mdot
.78571 .4792 Mdot
.78571 .48012 Mdot
.78571 .48358 Mdot
.78571 .48387 Mdot
.78571 .48491 Mdot
.78571 .48931 Mdot
.78571 .49347 Mdot
.78571 .49569 Mdot
.78571 .49644 Mdot
.78571 .50007 Mdot
.78571 .50068 Mdot
.78571 .50395 Mdot
.78571 .50957 Mdot
.78571 .5114 Mdot
.78571 .51395 Mdot
.78571 .51591 Mdot
.78571 .51673 Mdot
.78571 .51843 Mdot
.78571 .51954 Mdot
.78571 .52009 Mdot
.78571 .52032 Mdot
.78571 .52355 Mdot
.78571 .52508 Mdot
.78571 .5252 Mdot
.78571 .52588 Mdot
.78571 .52625 Mdot
.78571 .52699 Mdot
.78571 .52846 Mdot
.78571 .52909 Mdot
.78571 .53042 Mdot
.78571 .53068 Mdot
.78571 .53244 Mdot
.78571 .53389 Mdot
.78571 .53438 Mdot
.78571 .53584 Mdot
.78571 .53661 Mdot
.78571 .53716 Mdot
.78571 .53747 Mdot
.78571 .53894 Mdot
.78571 .54096 Mdot
.78571 .54128 Mdot
.78571 .54275 Mdot
.78571 .5433 Mdot
.78571 .54378 Mdot
.78571 .54455 Mdot
.78571 .54524 Mdot
.78571 .54572 Mdot
.78571 .54796 Mdot
.78571 .54897 Mdot
.78571 .54966 Mdot
.78571 .55258 Mdot
.78571 .55277 Mdot
.78571 .55308 Mdot
.78571 .55554 Mdot
.78571 .55665 Mdot
.78571 .55882 Mdot
.78571 .55904 Mdot
.78571 .56016 Mdot
.78571 .5607 Mdot
.78571 .5616 Mdot
.78571 .56165 Mdot
.78571 .56181 Mdot
.78571 .56247 Mdot
.78571 .56375 Mdot
.78571 .56609 Mdot
.78571 .56661 Mdot
.78571 .56705 Mdot
.78571 .56725 Mdot
.78571 .56769 Mdot
.78571 .56851 Mdot
.78571 .56891 Mdot
.78571 .56952 Mdot
.78571 .56991 Mdot
.78571 .5706 Mdot
.78571 .57089 Mdot
.78571 .57097 Mdot
.79004 .12809 Mdot
.79004 .12841 Mdot
.79004 .12892 Mdot
.79004 .12961 Mdot
.79004 .12966 Mdot
.79004 .12986 Mdot
.79004 .13127 Mdot
.79004 .13269 Mdot
.79004 .13494 Mdot
.79004 .13571 Mdot
.79004 .13977 Mdot
.79004 .14648 Mdot
.79004 .14983 Mdot
.79004 .15036 Mdot
.79004 .15073 Mdot
.79004 .15291 Mdot
.79004 .15329 Mdot
.79004 .15529 Mdot
.79004 .15919 Mdot
.79004 .16149 Mdot
.79004 .16166 Mdot
.79004 .16513 Mdot
.79004 .17131 Mdot
.79004 .17308 Mdot
.79004 .18259 Mdot
.79004 .18473 Mdot
.79004 .18515 Mdot
.79004 .18674 Mdot
.79004 .18928 Mdot
.79004 .19279 Mdot
.79004 .19308 Mdot
.79004 .19411 Mdot
.79004 .19635 Mdot
.79004 .19665 Mdot
.79004 .20158 Mdot
.79004 .20166 Mdot
.79004 .20937 Mdot
.79004 .21002 Mdot
.79004 .21249 Mdot
.79004 .21483 Mdot
.79004 .22227 Mdot
.79004 .22676 Mdot
.79004 .23053 Mdot
.79004 .24413 Mdot
.79004 .25166 Mdot
.79004 .25179 Mdot
.79004 .26289 Mdot
.79004 .26726 Mdot
.79004 .2693 Mdot
.79004 .27333 Mdot
.79004 .2765 Mdot
.79004 .27677 Mdot
.79004 .28571 Mdot
.79004 .2902 Mdot
.79004 .29531 Mdot
.79004 .29986 Mdot
.79004 .3074 Mdot
.79004 .31321 Mdot
.79004 .31542 Mdot
.79004 .31755 Mdot
.79004 .3177 Mdot
.79004 .32126 Mdot
.79004 .3237 Mdot
.79004 .32691 Mdot
.79004 .33833 Mdot
.79004 .34091 Mdot
.79004 .34312 Mdot
.79004 .34338 Mdot
.79004 .34725 Mdot
.79004 .34866 Mdot
.79004 .35424 Mdot
.79004 .35997 Mdot
.79004 .36099 Mdot
.79004 .36119 Mdot
.79004 .36193 Mdot
.79004 .36311 Mdot
.79004 .3647 Mdot
.79004 .36483 Mdot
.79004 .36529 Mdot
.79004 .36853 Mdot
.79004 .36856 Mdot
.79004 .37176 Mdot
.79004 .37202 Mdot
.79004 .37301 Mdot
.79004 .37683 Mdot
.79004 .37854 Mdot
.79004 .37994 Mdot
.79004 .38486 Mdot
.79004 .38749 Mdot
.79004 .39344 Mdot
.79004 .39477 Mdot
.79004 .39589 Mdot
.79004 .39877 Mdot
.79004 .4002 Mdot
.79004 .40181 Mdot
.79004 .40737 Mdot
.79004 .40874 Mdot
.79004 .40982 Mdot
.79004 .41056 Mdot
.79004 .41154 Mdot
.79004 .41497 Mdot
.79004 .41575 Mdot
.79004 .41764 Mdot
.79004 .41806 Mdot
.79004 .41972 Mdot
.79004 .42733 Mdot
.79004 .43173 Mdot
.79004 .43206 Mdot
.79004 .43673 Mdot
.79004 .43856 Mdot
.79004 .43869 Mdot
.79004 .44438 Mdot
.79004 .44976 Mdot
.79004 .45287 Mdot
.79004 .45392 Mdot
.79004 .46362 Mdot
.79004 .46383 Mdot
.79004 .46687 Mdot
.79004 .46891 Mdot
.79004 .47236 Mdot
.79004 .47303 Mdot
.79004 .47439 Mdot
.79004 .47492 Mdot
.79004 .47554 Mdot
.79004 .4795 Mdot
.79004 .48173 Mdot
.79004 .48482 Mdot
.79004 .48526 Mdot
.79004 .48678 Mdot
.79004 .49006 Mdot
.79004 .4905 Mdot
.79004 .49294 Mdot
.79004 .49528 Mdot
.79004 .49587 Mdot
.79004 .49747 Mdot
.79004 .49758 Mdot
.79004 .49849 Mdot
.79004 .49955 Mdot
.79004 .50416 Mdot
.79004 .50543 Mdot
.79004 .50639 Mdot
.79004 .50779 Mdot
.79004 .50785 Mdot
.79004 .50868 Mdot
.79004 .50954 Mdot
.79004 .51178 Mdot
.79004 .51465 Mdot
.79004 .51637 Mdot
.79004 .51827 Mdot
.79004 .51993 Mdot
.79004 .52321 Mdot
.79004 .5233 Mdot
.79004 .52445 Mdot
.79004 .5259 Mdot
.79004 .52819 Mdot
.79004 .53209 Mdot
.79004 .53214 Mdot
.79004 .53475 Mdot
.79004 .53938 Mdot
.79004 .54065 Mdot
.79004 .54216 Mdot
.79004 .54462 Mdot
.79004 .5454 Mdot
.79004 .5462 Mdot
.79004 .54642 Mdot
.79004 .54893 Mdot
.79004 .54896 Mdot
.79004 .55055 Mdot
.79004 .55065 Mdot
.79004 .55137 Mdot
.79004 .5517 Mdot
.79004 .55179 Mdot
.79004 .55291 Mdot
.79004 .55372 Mdot
.79004 .55422 Mdot
.79004 .55436 Mdot
.79004 .55504 Mdot
.79004 .55802 Mdot
.79004 .55857 Mdot
.79004 .56049 Mdot
.79004 .56156 Mdot
.79004 .56162 Mdot
.79004 .56232 Mdot
.79004 .56352 Mdot
.79004 .56413 Mdot
.79004 .56425 Mdot
.79004 .56491 Mdot
.79004 .56502 Mdot
.79004 .56518 Mdot
.79004 .56619 Mdot
.79004 .56822 Mdot
.79004 .56943 Mdot
.79004 .56966 Mdot
.79004 .57033 Mdot
.79004 .57075 Mdot
.79004 .57117 Mdot
.79004 .57123 Mdot
.79004 .57125 Mdot
.79004 .57145 Mdot
.79004 .5716 Mdot
.79004 .5717 Mdot
.79437 .1257 Mdot
.79437 .12675 Mdot
.79437 .12678 Mdot
.79437 .12951 Mdot
.79437 .13107 Mdot
.79437 .13534 Mdot
.79437 .14096 Mdot
.79437 .14163 Mdot
.79437 .14408 Mdot
.79437 .14453 Mdot
.79437 .15418 Mdot
.79437 .15755 Mdot
.79437 .15939 Mdot
.79437 .16786 Mdot
.79437 .16992 Mdot
.79437 .17156 Mdot
.79437 .17252 Mdot
.79437 .17263 Mdot
.79437 .17263 Mdot
.79437 .17754 Mdot
.79437 .17768 Mdot
.79437 .17848 Mdot
.79437 .18122 Mdot
.79437 .19038 Mdot
.79437 .19136 Mdot
.79437 .19215 Mdot
.79437 .19401 Mdot
.79437 .19825 Mdot
.79437 .19968 Mdot
.79437 .2034 Mdot
.79437 .20521 Mdot
.79437 .20756 Mdot
.79437 .21372 Mdot
.79437 .21375 Mdot
.79437 .2207 Mdot
.79437 .22406 Mdot
.79437 .22963 Mdot
.79437 .23154 Mdot
.79437 .23187 Mdot
.79437 .23514 Mdot
.79437 .23699 Mdot
.79437 .24628 Mdot
.79437 .24724 Mdot
.79437 .25277 Mdot
.79437 .2591 Mdot
.79437 .26345 Mdot
.79437 .26948 Mdot
.79437 .27262 Mdot
.79437 .27951 Mdot
.79437 .27986 Mdot
.79437 .28247 Mdot
.79437 .30198 Mdot
.79437 .30208 Mdot
.79437 .30845 Mdot
.79437 .32228 Mdot
.79437 .32476 Mdot
.79437 .33011 Mdot
.79437 .33618 Mdot
.79437 .34758 Mdot
.79437 .3487 Mdot
.79437 .35352 Mdot
.79437 .35548 Mdot
.79437 .35597 Mdot
.79437 .35603 Mdot
.79437 .35604 Mdot
.79437 .3585 Mdot
.79437 .35857 Mdot
.79437 .36029 Mdot
.79437 .36451 Mdot
.79437 .36495 Mdot
.79437 .36611 Mdot
.79437 .36794 Mdot
.79437 .36854 Mdot
.79437 .37009 Mdot
.79437 .37424 Mdot
.79437 .37693 Mdot
.79437 .3782 Mdot
.79437 .38027 Mdot
.79437 .38096 Mdot
.79437 .38227 Mdot
.79437 .39058 Mdot
.79437 .39202 Mdot
.79437 .39503 Mdot
.79437 .39726 Mdot
.79437 .39821 Mdot
.79437 .40631 Mdot
.79437 .41126 Mdot
.79437 .41806 Mdot
.79437 .42039 Mdot
.79437 .42054 Mdot
.79437 .42056 Mdot
.79437 .42181 Mdot
.79437 .42305 Mdot
.79437 .42353 Mdot
.79437 .4247 Mdot
.79437 .42789 Mdot
.79437 .42828 Mdot
.79437 .43204 Mdot
.79437 .43538 Mdot
.79437 .43963 Mdot
.79437 .43964 Mdot
.79437 .44001 Mdot
.79437 .44185 Mdot
.79437 .44311 Mdot
.79437 .44413 Mdot
.79437 .44612 Mdot
.79437 .44744 Mdot
.79437 .44785 Mdot
.79437 .44837 Mdot
.79437 .44911 Mdot
.79437 .45077 Mdot
.79437 .45146 Mdot
.79437 .45245 Mdot
.79437 .45266 Mdot
.79437 .45266 Mdot
.79437 .45494 Mdot
.79437 .45671 Mdot
.79437 .45887 Mdot
.79437 .46112 Mdot
.79437 .46136 Mdot
.79437 .46199 Mdot
.79437 .46263 Mdot
.79437 .46264 Mdot
.79437 .46271 Mdot
.79437 .46726 Mdot
.79437 .46967 Mdot
.79437 .47503 Mdot
.79437 .4809 Mdot
.79437 .48149 Mdot
.79437 .4818 Mdot
.79437 .4833 Mdot
.79437 .48449 Mdot
.79437 .48632 Mdot
.79437 .48726 Mdot
.79437 .48805 Mdot
.79437 .48874 Mdot
.79437 .49056 Mdot
.79437 .49237 Mdot
.79437 .4924 Mdot
.79437 .49261 Mdot
.79437 .49343 Mdot
.79437 .49545 Mdot
.79437 .49592 Mdot
.79437 .5006 Mdot
.79437 .50304 Mdot
.79437 .50517 Mdot
.79437 .50615 Mdot
.79437 .51153 Mdot
.79437 .51396 Mdot
.79437 .51399 Mdot
.79437 .52125 Mdot
.79437 .52221 Mdot
.79437 .52234 Mdot
.79437 .52483 Mdot
.79437 .52596 Mdot
.79437 .52811 Mdot
.79437 .52964 Mdot
.79437 .53186 Mdot
.79437 .53378 Mdot
.79437 .53411 Mdot
.79437 .53729 Mdot
.79437 .53792 Mdot
.79437 .53903 Mdot
.79437 .53914 Mdot
.79437 .53978 Mdot
.79437 .54165 Mdot
.79437 .54277 Mdot
.79437 .54507 Mdot
.79437 .54508 Mdot
.79437 .54709 Mdot
.79437 .54786 Mdot
.79437 .54845 Mdot
.79437 .54965 Mdot
.79437 .55011 Mdot
.79437 .55148 Mdot
.79437 .55207 Mdot
.79437 .55232 Mdot
.79437 .55263 Mdot
.79437 .55554 Mdot
.79437 .5564 Mdot
.79437 .55665 Mdot
.79437 .55669 Mdot
.79437 .55823 Mdot
.79437 .55823 Mdot
.79437 .55826 Mdot
.79437 .55856 Mdot
.79437 .55907 Mdot
.79437 .55971 Mdot
.79437 .56232 Mdot
.79437 .56288 Mdot
.79437 .56391 Mdot
.79437 .56684 Mdot
.79437 .56697 Mdot
.79437 .56771 Mdot
.79437 .56791 Mdot
.79437 .56959 Mdot
.79437 .57086 Mdot
.79437 .57132 Mdot
.79437 .57213 Mdot
.79437 .57214 Mdot
.79437 .57245 Mdot
.7987 .12333 Mdot
.7987 .1234 Mdot
.7987 .12353 Mdot
.7987 .12469 Mdot
.7987 .12495 Mdot
.7987 .12523 Mdot
.7987 .12619 Mdot
.7987 .13127 Mdot
.7987 .13157 Mdot
.7987 .13741 Mdot
.7987 .13869 Mdot
.7987 .14562 Mdot
.7987 .14675 Mdot
.7987 .15396 Mdot
.7987 .15404 Mdot
.7987 .15422 Mdot
.7987 .15498 Mdot
.7987 .15694 Mdot
.7987 .16093 Mdot
.7987 .1612 Mdot
.7987 .16176 Mdot
.7987 .16345 Mdot
.7987 .16424 Mdot
.7987 .16606 Mdot
.7987 .16684 Mdot
.7987 .16799 Mdot
.7987 .17374 Mdot
.7987 .18531 Mdot
.7987 .18634 Mdot
.7987 .18909 Mdot
.7987 .19388 Mdot
.7987 .19499 Mdot
.7987 .19994 Mdot
.7987 .2016 Mdot
.7987 .20837 Mdot
.7987 .2088 Mdot
.7987 .21066 Mdot
.7987 .21119 Mdot
.7987 .22835 Mdot
.7987 .23204 Mdot
.7987 .23629 Mdot
.7987 .23762 Mdot
.7987 .24409 Mdot
.7987 .2443 Mdot
.7987 .24503 Mdot
.7987 .25324 Mdot
.7987 .25493 Mdot
.7987 .26536 Mdot
.7987 .2658 Mdot
.7987 .2712 Mdot
.7987 .27616 Mdot
.7987 .28248 Mdot
.7987 .28998 Mdot
.7987 .29762 Mdot
.7987 .30605 Mdot
.7987 .309 Mdot
.7987 .31074 Mdot
.7987 .31691 Mdot
.7987 .31762 Mdot
.7987 .31834 Mdot
.7987 .32844 Mdot
.7987 .33446 Mdot
.7987 .3411 Mdot
.7987 .34671 Mdot
.7987 .34676 Mdot
.7987 .34734 Mdot
.7987 .34853 Mdot
.7987 .35086 Mdot
.7987 .35101 Mdot
.7987 .35133 Mdot
.7987 .35369 Mdot
.7987 .35411 Mdot
.7987 .35472 Mdot
.7987 .35538 Mdot
.7987 .35765 Mdot
.7987 .3636 Mdot
.7987 .36691 Mdot
.7987 .36738 Mdot
.7987 .36946 Mdot
.7987 .37014 Mdot
.7987 .37287 Mdot
.7987 .3833 Mdot
.7987 .38377 Mdot
.7987 .3861 Mdot
.7987 .38635 Mdot
.7987 .38915 Mdot
.7987 .39317 Mdot
.7987 .39332 Mdot
.7987 .39507 Mdot
.7987 .39667 Mdot
.7987 .39867 Mdot
.7987 .40103 Mdot
.7987 .4034 Mdot
.7987 .40598 Mdot
.7987 .40948 Mdot
.7987 .41272 Mdot
.7987 .41451 Mdot
.7987 .41814 Mdot
.7987 .41831 Mdot
.7987 .41866 Mdot
.7987 .42018 Mdot
.7987 .42405 Mdot
.7987 .42579 Mdot
.7987 .43055 Mdot
.7987 .43177 Mdot
.7987 .43229 Mdot
.7987 .43334 Mdot
.7987 .4355 Mdot
.7987 .43653 Mdot
.7987 .43749 Mdot
.7987 .43802 Mdot
.7987 .44139 Mdot
.7987 .44283 Mdot
.7987 .44494 Mdot
.7987 .45411 Mdot
.7987 .45517 Mdot
.7987 .45778 Mdot
.7987 .46024 Mdot
.7987 .46592 Mdot
.7987 .4668 Mdot
.7987 .46838 Mdot
.7987 .47008 Mdot
.7987 .47356 Mdot
.7987 .4745 Mdot
.7987 .47525 Mdot
.7987 .47607 Mdot
.7987 .47613 Mdot
.7987 .47799 Mdot
.7987 .48044 Mdot
.7987 .4853 Mdot
.7987 .4877 Mdot
.7987 .48791 Mdot
.7987 .48934 Mdot
.7987 .49355 Mdot
.7987 .4957 Mdot
.7987 .4962 Mdot
.7987 .49644 Mdot
.7987 .49646 Mdot
.7987 .49877 Mdot
.7987 .50146 Mdot
.7987 .50387 Mdot
.7987 .50785 Mdot
.7987 .50813 Mdot
.7987 .50841 Mdot
.7987 .5108 Mdot
.7987 .51146 Mdot
.7987 .51259 Mdot
.7987 .51578 Mdot
.7987 .51862 Mdot
.7987 .52138 Mdot
.7987 .52368 Mdot
.7987 .52546 Mdot
.7987 .52739 Mdot
.7987 .52754 Mdot
.7987 .53121 Mdot
.7987 .5318 Mdot
.7987 .53465 Mdot
.7987 .5349 Mdot
.7987 .53497 Mdot
.7987 .53718 Mdot
.7987 .53763 Mdot
.7987 .53907 Mdot
.7987 .54031 Mdot
.7987 .54599 Mdot
.7987 .54617 Mdot
.7987 .54677 Mdot
.7987 .54691 Mdot
.7987 .54911 Mdot
.7987 .54964 Mdot
.7987 .55124 Mdot
.7987 .55159 Mdot
.7987 .55312 Mdot
.7987 .55399 Mdot
.7987 .55431 Mdot
.7987 .55795 Mdot
.7987 .55973 Mdot
.7987 .56009 Mdot
.7987 .56033 Mdot
.7987 .56089 Mdot
.7987 .56113 Mdot
.7987 .56165 Mdot
.7987 .56182 Mdot
.7987 .56191 Mdot
.7987 .56313 Mdot
.7987 .56373 Mdot
.7987 .56396 Mdot
.7987 .56401 Mdot
.7987 .56404 Mdot
.7987 .56622 Mdot
.7987 .56656 Mdot
.7987 .56864 Mdot
.7987 .56902 Mdot
.7987 .57076 Mdot
.7987 .57085 Mdot
.7987 .57235 Mdot
.7987 .57263 Mdot
.7987 .57271 Mdot
.7987 .57279 Mdot
.7987 .57313 Mdot
.7987 .57317 Mdot
.7987 .57319 Mdot
.80303 .12132 Mdot
.80303 .12535 Mdot
.80303 .12574 Mdot
.80303 .12739 Mdot
.80303 .12906 Mdot
.80303 .13025 Mdot
.80303 .1348 Mdot
.80303 .13504 Mdot
.80303 .13949 Mdot
.80303 .14557 Mdot
.80303 .14588 Mdot
.80303 .14623 Mdot
.80303 .14632 Mdot
.80303 .15136 Mdot
.80303 .15325 Mdot
.80303 .15573 Mdot
.80303 .16273 Mdot
.80303 .1641 Mdot
.80303 .16804 Mdot
.80303 .16856 Mdot
.80303 .17042 Mdot
.80303 .1715 Mdot
.80303 .17463 Mdot
.80303 .17566 Mdot
.80303 .17592 Mdot
.80303 .17847 Mdot
.80303 .18656 Mdot
.80303 .18709 Mdot
.80303 .18894 Mdot
.80303 .19347 Mdot
.80303 .19411 Mdot
.80303 .19645 Mdot
.80303 .19696 Mdot
.80303 .21974 Mdot
.80303 .22122 Mdot
.80303 .2213 Mdot
.80303 .22274 Mdot
.80303 .22668 Mdot
.80303 .22978 Mdot
.80303 .2341 Mdot
.80303 .23493 Mdot
.80303 .23646 Mdot
.80303 .24903 Mdot
.80303 .24924 Mdot
.80303 .25347 Mdot
.80303 .25834 Mdot
.80303 .25896 Mdot
.80303 .26428 Mdot
.80303 .27044 Mdot
.80303 .27497 Mdot
.80303 .2752 Mdot
.80303 .27991 Mdot
.80303 .28984 Mdot
.80303 .29194 Mdot
.80303 .2943 Mdot
.80303 .29493 Mdot
.80303 .305 Mdot
.80303 .32959 Mdot
.80303 .33439 Mdot
.80303 .34265 Mdot
.80303 .34317 Mdot
.80303 .34646 Mdot
.80303 .34911 Mdot
.80303 .35305 Mdot
.80303 .35584 Mdot
.80303 .3561 Mdot
.80303 .35704 Mdot
.80303 .35758 Mdot
.80303 .3596 Mdot
.80303 .36093 Mdot
.80303 .36483 Mdot
.80303 .36564 Mdot
.80303 .36758 Mdot
.80303 .36785 Mdot
.80303 .37794 Mdot
.80303 .3785 Mdot
.80303 .37852 Mdot
.80303 .37906 Mdot
.80303 .38049 Mdot
.80303 .3815 Mdot
.80303 .38343 Mdot
.80303 .38836 Mdot
.80303 .38978 Mdot
.80303 .3916 Mdot
.80303 .39334 Mdot
.80303 .40143 Mdot
.80303 .40208 Mdot
.80303 .40281 Mdot
.80303 .403 Mdot
.80303 .40607 Mdot
.80303 .41342 Mdot
.80303 .41483 Mdot
.80303 .41726 Mdot
.80303 .41741 Mdot
.80303 .41915 Mdot
.80303 .4203 Mdot
.80303 .42221 Mdot
.80303 .4277 Mdot
.80303 .42786 Mdot
.80303 .42827 Mdot
.80303 .42857 Mdot
.80303 .43201 Mdot
.80303 .43574 Mdot
.80303 .43832 Mdot
.80303 .43908 Mdot
.80303 .43994 Mdot
.80303 .44219 Mdot
.80303 .44232 Mdot
.80303 .44558 Mdot
.80303 .44584 Mdot
.80303 .44653 Mdot
.80303 .44989 Mdot
.80303 .45181 Mdot
.80303 .45188 Mdot
.80303 .4531 Mdot
.80303 .45356 Mdot
.80303 .4573 Mdot
.80303 .45909 Mdot
.80303 .45924 Mdot
.80303 .45945 Mdot
.80303 .45953 Mdot
.80303 .4633 Mdot
.80303 .46387 Mdot
.80303 .46474 Mdot
.80303 .46602 Mdot
.80303 .47028 Mdot
.80303 .47629 Mdot
.80303 .47709 Mdot
.80303 .47793 Mdot
.80303 .48081 Mdot
.80303 .48168 Mdot
.80303 .48213 Mdot
.80303 .48277 Mdot
.80303 .48301 Mdot
.80303 .4877 Mdot
.80303 .48866 Mdot
.80303 .49124 Mdot
.80303 .4921 Mdot
.80303 .49283 Mdot
.80303 .494 Mdot
.80303 .49565 Mdot
.80303 .4981 Mdot
.80303 .49831 Mdot
.80303 .50166 Mdot
.80303 .50358 Mdot
.80303 .51314 Mdot
.80303 .51692 Mdot
.80303 .51716 Mdot
.80303 .51803 Mdot
.80303 .51881 Mdot
.80303 .52244 Mdot
.80303 .52415 Mdot
.80303 .52423 Mdot
.80303 .52585 Mdot
.80303 .52804 Mdot
.80303 .52992 Mdot
.80303 .53013 Mdot
.80303 .53183 Mdot
.80303 .5333 Mdot
.80303 .53337 Mdot
.80303 .53767 Mdot
.80303 .53819 Mdot
.80303 .53847 Mdot
.80303 .53992 Mdot
.80303 .54096 Mdot
.80303 .54227 Mdot
.80303 .54275 Mdot
.80303 .54277 Mdot
.80303 .54327 Mdot
.80303 .55068 Mdot
.80303 .55084 Mdot
.80303 .55159 Mdot
.80303 .5518 Mdot
.80303 .55324 Mdot
.80303 .55382 Mdot
.80303 .55399 Mdot
.80303 .55654 Mdot
.80303 .55733 Mdot
.80303 .55741 Mdot
.80303 .55774 Mdot
.80303 .55871 Mdot
.80303 .55904 Mdot
.80303 .55962 Mdot
.80303 .55978 Mdot
.80303 .56099 Mdot
.80303 .56141 Mdot
.80303 .56355 Mdot
.80303 .56431 Mdot
.80303 .56488 Mdot
.80303 .5664 Mdot
.80303 .56643 Mdot
.80303 .56653 Mdot
.80303 .56663 Mdot
.80303 .56845 Mdot
.80303 .56977 Mdot
.80303 .57119 Mdot
.80303 .57154 Mdot
.80303 .57204 Mdot
.80303 .57252 Mdot
.80303 .57264 Mdot
.80303 .57382 Mdot
.80736 .11858 Mdot
.80736 .11894 Mdot
.80736 .11965 Mdot
.80736 .11992 Mdot
.80736 .12011 Mdot
.80736 .12027 Mdot
.80736 .12251 Mdot
.80736 .12872 Mdot
.80736 .13354 Mdot
.80736 .13376 Mdot
.80736 .13773 Mdot
.80736 .13913 Mdot
.80736 .13988 Mdot
.80736 .14107 Mdot
.80736 .14159 Mdot
.80736 .14223 Mdot
.80736 .14355 Mdot
.80736 .14451 Mdot
.80736 .14522 Mdot
.80736 .1458 Mdot
.80736 .14706 Mdot
.80736 .15466 Mdot
.80736 .15653 Mdot
.80736 .16063 Mdot
.80736 .164 Mdot
.80736 .16446 Mdot
.80736 .16612 Mdot
.80736 .17144 Mdot
.80736 .17233 Mdot
.80736 .17645 Mdot
.80736 .18427 Mdot
.80736 .18756 Mdot
.80736 .1889 Mdot
.80736 .19574 Mdot
.80736 .20083 Mdot
.80736 .20642 Mdot
.80736 .20807 Mdot
.80736 .20832 Mdot
.80736 .21158 Mdot
.80736 .21288 Mdot
.80736 .22492 Mdot
.80736 .22655 Mdot
.80736 .231 Mdot
.80736 .23757 Mdot
.80736 .24374 Mdot
.80736 .24447 Mdot
.80736 .24667 Mdot
.80736 .25158 Mdot
.80736 .25712 Mdot
.80736 .25949 Mdot
.80736 .26213 Mdot
.80736 .26297 Mdot
.80736 .26321 Mdot
.80736 .26724 Mdot
.80736 .27618 Mdot
.80736 .27951 Mdot
.80736 .28278 Mdot
.80736 .28761 Mdot
.80736 .29165 Mdot
.80736 .30031 Mdot
.80736 .30074 Mdot
.80736 .30503 Mdot
.80736 .31597 Mdot
.80736 .31679 Mdot
.80736 .32235 Mdot
.80736 .3351 Mdot
.80736 .33964 Mdot
.80736 .3402 Mdot
.80736 .34107 Mdot
.80736 .34144 Mdot
.80736 .34281 Mdot
.80736 .34346 Mdot
.80736 .34393 Mdot
.80736 .34432 Mdot
.80736 .34514 Mdot
.80736 .34977 Mdot
.80736 .35308 Mdot
.80736 .35901 Mdot
.80736 .36448 Mdot
.80736 .36591 Mdot
.80736 .36934 Mdot
.80736 .37424 Mdot
.80736 .37558 Mdot
.80736 .37607 Mdot
.80736 .38109 Mdot
.80736 .38267 Mdot
.80736 .38496 Mdot
.80736 .38732 Mdot
.80736 .38806 Mdot
.80736 .3897 Mdot
.80736 .3923 Mdot
.80736 .39343 Mdot
.80736 .3935 Mdot
.80736 .3948 Mdot
.80736 .39763 Mdot
.80736 .39868 Mdot
.80736 .39969 Mdot
.80736 .40119 Mdot
.80736 .40243 Mdot
.80736 .40506 Mdot
.80736 .41539 Mdot
.80736 .41671 Mdot
.80736 .41831 Mdot
.80736 .42062 Mdot
.80736 .42432 Mdot
.80736 .42532 Mdot
.80736 .42673 Mdot
.80736 .42871 Mdot
.80736 .4323 Mdot
.80736 .43868 Mdot
.80736 .43907 Mdot
.80736 .43954 Mdot
.80736 .44204 Mdot
.80736 .44263 Mdot
.80736 .45227 Mdot
.80736 .45386 Mdot
.80736 .4593 Mdot
.80736 .46031 Mdot
.80736 .46103 Mdot
.80736 .46456 Mdot
.80736 .46535 Mdot
.80736 .466 Mdot
.80736 .47403 Mdot
.80736 .47644 Mdot
.80736 .47928 Mdot
.80736 .48137 Mdot
.80736 .48208 Mdot
.80736 .48512 Mdot
.80736 .48726 Mdot
.80736 .48874 Mdot
.80736 .49168 Mdot
.80736 .49418 Mdot
.80736 .49747 Mdot
.80736 .49898 Mdot
.80736 .49971 Mdot
.80736 .50154 Mdot
.80736 .5066 Mdot
.80736 .50877 Mdot
.80736 .50908 Mdot
.80736 .51327 Mdot
.80736 .51489 Mdot
.80736 .51505 Mdot
.80736 .51828 Mdot
.80736 .51976 Mdot
.80736 .52153 Mdot
.80736 .52272 Mdot
.80736 .52392 Mdot
.80736 .52711 Mdot
.80736 .52854 Mdot
.80736 .52862 Mdot
.80736 .52892 Mdot
.80736 .52984 Mdot
.80736 .53067 Mdot
.80736 .5326 Mdot
.80736 .53429 Mdot
.80736 .53505 Mdot
.80736 .5353 Mdot
.80736 .5374 Mdot
.80736 .53961 Mdot
.80736 .5411 Mdot
.80736 .54164 Mdot
.80736 .54561 Mdot
.80736 .54603 Mdot
.80736 .5471 Mdot
.80736 .54718 Mdot
.80736 .54771 Mdot
.80736 .54952 Mdot
.80736 .55115 Mdot
.80736 .55332 Mdot
.80736 .55375 Mdot
.80736 .55479 Mdot
.80736 .55723 Mdot
.80736 .55851 Mdot
.80736 .55879 Mdot
.80736 .56043 Mdot
.80736 .56094 Mdot
.80736 .56109 Mdot
.80736 .56212 Mdot
.80736 .56337 Mdot
.80736 .56393 Mdot
.80736 .56623 Mdot
.80736 .56661 Mdot
.80736 .56678 Mdot
.80736 .567 Mdot
.80736 .56729 Mdot
.80736 .56768 Mdot
.80736 .56787 Mdot
.80736 .56803 Mdot
.80736 .56838 Mdot
.80736 .5686 Mdot
.80736 .56902 Mdot
.80736 .5702 Mdot
.80736 .57026 Mdot
.80736 .57169 Mdot
.80736 .57351 Mdot
.80736 .57417 Mdot
.80736 .57421 Mdot
.80736 .57427 Mdot
.80736 .57435 Mdot
.80736 .57455 Mdot
.80736 .57466 Mdot
.81169 .11621 Mdot
.81169 .11657 Mdot
.81169 .11908 Mdot
.81169 .12268 Mdot
.81169 .12533 Mdot
.81169 .12544 Mdot
.81169 .12614 Mdot
.81169 .13081 Mdot
.81169 .13185 Mdot
.81169 .13743 Mdot
.81169 .13871 Mdot
.81169 .13989 Mdot
.81169 .14117 Mdot
.81169 .14522 Mdot
.81169 .14766 Mdot
.81169 .15117 Mdot
.81169 .15397 Mdot
.81169 .16016 Mdot
.81169 .16046 Mdot
.81169 .16532 Mdot
.81169 .16603 Mdot
.81169 .16655 Mdot
.81169 .16814 Mdot
.81169 .16998 Mdot
.81169 .17243 Mdot
.81169 .17423 Mdot
.81169 .17597 Mdot
.81169 .17859 Mdot
.81169 .18713 Mdot
.81169 .18895 Mdot
.81169 .1949 Mdot
.81169 .19892 Mdot
.81169 .19936 Mdot
.81169 .20013 Mdot
.81169 .2009 Mdot
.81169 .20402 Mdot
.81169 .20662 Mdot
.81169 .20966 Mdot
.81169 .22626 Mdot
.81169 .22945 Mdot
.81169 .22951 Mdot
.81169 .2353 Mdot
.81169 .24366 Mdot
.81169 .24466 Mdot
.81169 .24648 Mdot
.81169 .24665 Mdot
.81169 .25148 Mdot
.81169 .2552 Mdot
.81169 .25638 Mdot
.81169 .25802 Mdot
.81169 .26007 Mdot
.81169 .26145 Mdot
.81169 .28785 Mdot
.81169 .30485 Mdot
.81169 .31015 Mdot
.81169 .32043 Mdot
.81169 .32613 Mdot
.81169 .32933 Mdot
.81169 .32945 Mdot
.81169 .33474 Mdot
.81169 .33565 Mdot
.81169 .34007 Mdot
.81169 .341 Mdot
.81169 .34184 Mdot
.81169 .34273 Mdot
.81169 .3454 Mdot
.81169 .34692 Mdot
.81169 .34902 Mdot
.81169 .35062 Mdot
.81169 .35398 Mdot
.81169 .35414 Mdot
.81169 .35697 Mdot
.81169 .35722 Mdot
.81169 .35889 Mdot
.81169 .36089 Mdot
.81169 .36735 Mdot
.81169 .3698 Mdot
.81169 .37189 Mdot
.81169 .3722 Mdot
.81169 .37556 Mdot
.81169 .38162 Mdot
.81169 .38275 Mdot
.81169 .38478 Mdot
.81169 .38762 Mdot
.81169 .38795 Mdot
.81169 .39021 Mdot
.81169 .39143 Mdot
.81169 .39234 Mdot
.81169 .39301 Mdot
.81169 .39345 Mdot
.81169 .40171 Mdot
.81169 .40684 Mdot
.81169 .41312 Mdot
.81169 .41409 Mdot
.81169 .41744 Mdot
.81169 .41975 Mdot
.81169 .42123 Mdot
.81169 .42502 Mdot
.81169 .42633 Mdot
.81169 .42738 Mdot
.81169 .42944 Mdot
.81169 .43194 Mdot
.81169 .4322 Mdot
.81169 .43252 Mdot
.81169 .43822 Mdot
.81169 .44059 Mdot
.81169 .44171 Mdot
.81169 .44241 Mdot
.81169 .44302 Mdot
.81169 .44399 Mdot
.81169 .44635 Mdot
.81169 .4469 Mdot
.81169 .45023 Mdot
.81169 .45237 Mdot
.81169 .45335 Mdot
.81169 .45461 Mdot
.81169 .45751 Mdot
.81169 .45777 Mdot
.81169 .4592 Mdot
.81169 .46026 Mdot
.81169 .46079 Mdot
.81169 .46146 Mdot
.81169 .46337 Mdot
.81169 .46525 Mdot
.81169 .46737 Mdot
.81169 .47669 Mdot
.81169 .4772 Mdot
.81169 .47762 Mdot
.81169 .47921 Mdot
.81169 .48155 Mdot
.81169 .48206 Mdot
.81169 .48474 Mdot
.81169 .48635 Mdot
.81169 .48832 Mdot
.81169 .49108 Mdot
.81169 .49392 Mdot
.81169 .49605 Mdot
.81169 .49691 Mdot
.81169 .49754 Mdot
.81169 .49863 Mdot
.81169 .49933 Mdot
.81169 .49971 Mdot
.81169 .50396 Mdot
.81169 .50401 Mdot
.81169 .50528 Mdot
.81169 .50751 Mdot
.81169 .51147 Mdot
.81169 .51348 Mdot
.81169 .51981 Mdot
.81169 .52927 Mdot
.81169 .52975 Mdot
.81169 .53047 Mdot
.81169 .53104 Mdot
.81169 .53145 Mdot
.81169 .53274 Mdot
.81169 .5344 Mdot
.81169 .53446 Mdot
.81169 .53508 Mdot
.81169 .53543 Mdot
.81169 .53826 Mdot
.81169 .5402 Mdot
.81169 .54022 Mdot
.81169 .54129 Mdot
.81169 .54674 Mdot
.81169 .54773 Mdot
.81169 .54857 Mdot
.81169 .54957 Mdot
.81169 .54982 Mdot
.81169 .55007 Mdot
.81169 .55021 Mdot
.81169 .55149 Mdot
.81169 .55338 Mdot
.81169 .55395 Mdot
.81169 .55664 Mdot
.81169 .55745 Mdot
.81169 .55799 Mdot
.81169 .55855 Mdot
.81169 .55931 Mdot
.81169 .55987 Mdot
.81169 .56036 Mdot
.81169 .56052 Mdot
.81169 .56074 Mdot
.81169 .56223 Mdot
.81169 .56232 Mdot
.81169 .5642 Mdot
.81169 .56505 Mdot
.81169 .5661 Mdot
.81169 .56683 Mdot
.81169 .56805 Mdot
.81169 .56843 Mdot
.81169 .56878 Mdot
.81169 .56916 Mdot
.81169 .57081 Mdot
.81169 .57112 Mdot
.81169 .57249 Mdot
.81169 .5727 Mdot
.81169 .57273 Mdot
.81169 .5735 Mdot
.81169 .57455 Mdot
.81169 .57528 Mdot
.81169 .57539 Mdot
.81602 .11386 Mdot
.81602 .11424 Mdot
.81602 .11509 Mdot
.81602 .11819 Mdot
.81602 .12061 Mdot
.81602 .12181 Mdot
.81602 .12225 Mdot
.81602 .1229 Mdot
.81602 .12378 Mdot
.81602 .12588 Mdot
.81602 .12749 Mdot
.81602 .13126 Mdot
.81602 .13352 Mdot
.81602 .13352 Mdot
.81602 .13514 Mdot
.81602 .13943 Mdot
.81602 .13963 Mdot
.81602 .14154 Mdot
.81602 .14222 Mdot
.81602 .14395 Mdot
.81602 .14467 Mdot
.81602 .14884 Mdot
.81602 .15018 Mdot
.81602 .15067 Mdot
.81602 .15216 Mdot
.81602 .15349 Mdot
.81602 .15729 Mdot
.81602 .15746 Mdot
.81602 .161 Mdot
.81602 .16595 Mdot
.81602 .16751 Mdot
.81602 .17281 Mdot
.81602 .17572 Mdot
.81602 .18529 Mdot
.81602 .18963 Mdot
.81602 .19296 Mdot
.81602 .19669 Mdot
.81602 .1978 Mdot
.81602 .20092 Mdot
.81602 .20391 Mdot
.81602 .21018 Mdot
.81602 .21023 Mdot
.81602 .21525 Mdot
.81602 .2203 Mdot
.81602 .22043 Mdot
.81602 .23182 Mdot
.81602 .23388 Mdot
.81602 .23787 Mdot
.81602 .24825 Mdot
.81602 .2496 Mdot
.81602 .26009 Mdot
.81602 .26254 Mdot
.81602 .26723 Mdot
.81602 .27314 Mdot
.81602 .27358 Mdot
.81602 .27484 Mdot
.81602 .2792 Mdot
.81602 .28422 Mdot
.81602 .29006 Mdot
.81602 .30138 Mdot
.81602 .30705 Mdot
.81602 .3136 Mdot
.81602 .32308 Mdot
.81602 .32652 Mdot
.81602 .32851 Mdot
.81602 .32925 Mdot
.81602 .33021 Mdot
.81602 .33234 Mdot
.81602 .33709 Mdot
.81602 .33886 Mdot
.81602 .34008 Mdot
.81602 .34309 Mdot
.81602 .34602 Mdot
.81602 .34646 Mdot
.81602 .34896 Mdot
.81602 .34973 Mdot
.81602 .35 Mdot
.81602 .35158 Mdot
.81602 .35362 Mdot
.81602 .3537 Mdot
.81602 .35872 Mdot
.81602 .36252 Mdot
.81602 .36666 Mdot
.81602 .37131 Mdot
.81602 .37174 Mdot
.81602 .37296 Mdot
.81602 .37411 Mdot
.81602 .37647 Mdot
.81602 .37649 Mdot
.81602 .37833 Mdot
.81602 .38015 Mdot
.81602 .38489 Mdot
.81602 .3897 Mdot
.81602 .39014 Mdot
.81602 .39353 Mdot
.81602 .39431 Mdot
.81602 .39579 Mdot
.81602 .39816 Mdot
.81602 .39951 Mdot
.81602 .40104 Mdot
.81602 .40621 Mdot
.81602 .40982 Mdot
.81602 .41259 Mdot
.81602 .41359 Mdot
.81602 .41664 Mdot
.81602 .41837 Mdot
.81602 .41933 Mdot
.81602 .42656 Mdot
.81602 .4269 Mdot
.81602 .42723 Mdot
.81602 .43031 Mdot
.81602 .43411 Mdot
.81602 .43642 Mdot
.81602 .43995 Mdot
.81602 .44345 Mdot
.81602 .44631 Mdot
.81602 .45399 Mdot
.81602 .45585 Mdot
.81602 .45903 Mdot
.81602 .46095 Mdot
.81602 .46505 Mdot
.81602 .47095 Mdot
.81602 .47474 Mdot
.81602 .47689 Mdot
.81602 .48081 Mdot
.81602 .48373 Mdot
.81602 .48559 Mdot
.81602 .48609 Mdot
.81602 .48662 Mdot
.81602 .48881 Mdot
.81602 .49433 Mdot
.81602 .49594 Mdot
.81602 .49728 Mdot
.81602 .49866 Mdot
.81602 .50037 Mdot
.81602 .50109 Mdot
.81602 .5045 Mdot
.81602 .50528 Mdot
.81602 .50663 Mdot
.81602 .5103 Mdot
.81602 .51279 Mdot
.81602 .51493 Mdot
.81602 .51913 Mdot
.81602 .52126 Mdot
.81602 .52308 Mdot
.81602 .52464 Mdot
.81602 .52509 Mdot
.81602 .52525 Mdot
.81602 .52735 Mdot
.81602 .529 Mdot
.81602 .52986 Mdot
.81602 .53349 Mdot
.81602 .53396 Mdot
.81602 .53749 Mdot
.81602 .53883 Mdot
.81602 .53952 Mdot
.81602 .5433 Mdot
.81602 .54335 Mdot
.81602 .545 Mdot
.81602 .54664 Mdot
.81602 .54666 Mdot
.81602 .54869 Mdot
.81602 .54965 Mdot
.81602 .55064 Mdot
.81602 .551 Mdot
.81602 .55218 Mdot
.81602 .55324 Mdot
.81602 .55461 Mdot
.81602 .55759 Mdot
.81602 .5585 Mdot
.81602 .56013 Mdot
.81602 .56061 Mdot
.81602 .56212 Mdot
.81602 .5632 Mdot
.81602 .56325 Mdot
.81602 .5644 Mdot
.81602 .5648 Mdot
.81602 .56525 Mdot
.81602 .5654 Mdot
.81602 .5658 Mdot
.81602 .56705 Mdot
.81602 .56726 Mdot
.81602 .56778 Mdot
.81602 .56798 Mdot
.81602 .56855 Mdot
.81602 .56861 Mdot
.81602 .56988 Mdot
.81602 .57036 Mdot
.81602 .57036 Mdot
.81602 .57103 Mdot
.81602 .57214 Mdot
.81602 .57261 Mdot
.81602 .57322 Mdot
.81602 .57348 Mdot
.81602 .57367 Mdot
.81602 .5738 Mdot
.81602 .57415 Mdot
.81602 .57485 Mdot
.81602 .57575 Mdot
.81602 .57599 Mdot
.81602 .5761 Mdot
.82035 .1116 Mdot
.82035 .11175 Mdot
.82035 .112 Mdot
.82035 .11233 Mdot
.82035 .1139 Mdot
.82035 .11423 Mdot
.82035 .11446 Mdot
.82035 .11632 Mdot
.82035 .11657 Mdot
.82035 .11704 Mdot
.82035 .11764 Mdot
.82035 .11931 Mdot
.82035 .11934 Mdot
.82035 .121 Mdot
.82035 .12178 Mdot
.82035 .12234 Mdot
.82035 .12298 Mdot
.82035 .12708 Mdot
.82035 .12744 Mdot
.82035 .12819 Mdot
.82035 .12962 Mdot
.82035 .13089 Mdot
.82035 .13157 Mdot
.82035 .13257 Mdot
.82035 .1374 Mdot
.82035 .13752 Mdot
.82035 .14397 Mdot
.82035 .14649 Mdot
.82035 .14721 Mdot
.82035 .14963 Mdot
.82035 .15246 Mdot
.82035 .15765 Mdot
.82035 .16692 Mdot
.82035 .17249 Mdot
.82035 .17443 Mdot
.82035 .17488 Mdot
.82035 .17686 Mdot
.82035 .17846 Mdot
.82035 .18641 Mdot
.82035 .1937 Mdot
.82035 .19473 Mdot
.82035 .19773 Mdot
.82035 .20261 Mdot
.82035 .20374 Mdot
.82035 .20798 Mdot
.82035 .21479 Mdot
.82035 .22592 Mdot
.82035 .22831 Mdot
.82035 .23014 Mdot
.82035 .23448 Mdot
.82035 .2353 Mdot
.82035 .24118 Mdot
.82035 .24372 Mdot
.82035 .24676 Mdot
.82035 .25414 Mdot
.82035 .27945 Mdot
.82035 .29017 Mdot
.82035 .29728 Mdot
.82035 .30245 Mdot
.82035 .30364 Mdot
.82035 .31239 Mdot
.82035 .31323 Mdot
.82035 .31968 Mdot
.82035 .32035 Mdot
.82035 .32391 Mdot
.82035 .32427 Mdot
.82035 .32494 Mdot
.82035 .32576 Mdot
.82035 .32786 Mdot
.82035 .32977 Mdot
.82035 .3306 Mdot
.82035 .33117 Mdot
.82035 .33181 Mdot
.82035 .33555 Mdot
.82035 .33586 Mdot
.82035 .33648 Mdot
.82035 .33764 Mdot
.82035 .33914 Mdot
.82035 .33988 Mdot
.82035 .34326 Mdot
.82035 .34334 Mdot
.82035 .3474 Mdot
.82035 .34889 Mdot
.82035 .34931 Mdot
.82035 .35067 Mdot
.82035 .35222 Mdot
.82035 .35493 Mdot
.82035 .35945 Mdot
.82035 .362 Mdot
.82035 .36287 Mdot
.82035 .36307 Mdot
.82035 .36463 Mdot
.82035 .36797 Mdot
.82035 .37091 Mdot
.82035 .37248 Mdot
.82035 .37478 Mdot
.82035 .37636 Mdot
.82035 .37884 Mdot
.82035 .38422 Mdot
.82035 .38569 Mdot
.82035 .38597 Mdot
.82035 .38877 Mdot
.82035 .40004 Mdot
.82035 .4054 Mdot
.82035 .40693 Mdot
.82035 .40728 Mdot
.82035 .40985 Mdot
.82035 .41197 Mdot
.82035 .41654 Mdot
.82035 .41777 Mdot
.82035 .42206 Mdot
.82035 .42814 Mdot
.82035 .42884 Mdot
.82035 .43037 Mdot
.82035 .43695 Mdot
.82035 .43768 Mdot
.82035 .4458 Mdot
.82035 .45548 Mdot
.82035 .45587 Mdot
.82035 .45928 Mdot
.82035 .46006 Mdot
.82035 .46348 Mdot
.82035 .46622 Mdot
.82035 .46946 Mdot
.82035 .47069 Mdot
.82035 .47928 Mdot
.82035 .48133 Mdot
.82035 .48372 Mdot
.82035 .48481 Mdot
.82035 .49054 Mdot
.82035 .49207 Mdot
.82035 .49397 Mdot
.82035 .49646 Mdot
.82035 .50013 Mdot
.82035 .50187 Mdot
.82035 .50336 Mdot
.82035 .50492 Mdot
.82035 .50785 Mdot
.82035 .50811 Mdot
.82035 .51059 Mdot
.82035 .51091 Mdot
.82035 .51422 Mdot
.82035 .51467 Mdot
.82035 .5166 Mdot
.82035 .51922 Mdot
.82035 .52311 Mdot
.82035 .53204 Mdot
.82035 .53457 Mdot
.82035 .53561 Mdot
.82035 .53647 Mdot
.82035 .53845 Mdot
.82035 .53873 Mdot
.82035 .54018 Mdot
.82035 .54079 Mdot
.82035 .54158 Mdot
.82035 .54524 Mdot
.82035 .54745 Mdot
.82035 .54882 Mdot
.82035 .54918 Mdot
.82035 .55074 Mdot
.82035 .5517 Mdot
.82035 .55202 Mdot
.82035 .55432 Mdot
.82035 .55681 Mdot
.82035 .55731 Mdot
.82035 .55792 Mdot
.82035 .55806 Mdot
.82035 .55866 Mdot
.82035 .56037 Mdot
.82035 .5632 Mdot
.82035 .56476 Mdot
.82035 .56562 Mdot
.82035 .56634 Mdot
.82035 .56656 Mdot
.82035 .56731 Mdot
.82035 .56923 Mdot
.82035 .56926 Mdot
.82035 .57069 Mdot
.82035 .57098 Mdot
.82035 .57118 Mdot
.82035 .57156 Mdot
.82035 .57198 Mdot
.82035 .57219 Mdot
.82035 .5723 Mdot
.82035 .5735 Mdot
.82035 .57368 Mdot
.82035 .57385 Mdot
.82035 .57408 Mdot
.82035 .57456 Mdot
.82035 .57457 Mdot
.82035 .57505 Mdot
.82035 .57522 Mdot
.82035 .57536 Mdot
.82035 .57543 Mdot
.82035 .57597 Mdot
.82035 .57603 Mdot
.82035 .57613 Mdot
.82035 .57658 Mdot
.82035 .57668 Mdot
.82035 .57675 Mdot
.82035 .57679 Mdot
.82468 .10953 Mdot
.82468 .11103 Mdot
.82468 .11114 Mdot
.82468 .11159 Mdot
.82468 .11322 Mdot
.82468 .11331 Mdot
.82468 .11341 Mdot
.82468 .11417 Mdot
.82468 .11741 Mdot
.82468 .11762 Mdot
.82468 .11784 Mdot
.82468 .11965 Mdot
.82468 .12524 Mdot
.82468 .12802 Mdot
.82468 .12904 Mdot
.82468 .12975 Mdot
.82468 .13048 Mdot
.82468 .13707 Mdot
.82468 .13895 Mdot
.82468 .13935 Mdot
.82468 .14042 Mdot
.82468 .15708 Mdot
.82468 .15744 Mdot
.82468 .1591 Mdot
.82468 .16015 Mdot
.82468 .16103 Mdot
.82468 .16189 Mdot
.82468 .17347 Mdot
.82468 .17387 Mdot
.82468 .1765 Mdot
.82468 .18221 Mdot
.82468 .18624 Mdot
.82468 .18796 Mdot
.82468 .19049 Mdot
.82468 .19122 Mdot
.82468 .19163 Mdot
.82468 .19505 Mdot
.82468 .19805 Mdot
.82468 .19824 Mdot
.82468 .19831 Mdot
.82468 .20479 Mdot
.82468 .2073 Mdot
.82468 .212 Mdot
.82468 .21677 Mdot
.82468 .22313 Mdot
.82468 .22805 Mdot
.82468 .23196 Mdot
.82468 .23395 Mdot
.82468 .23786 Mdot
.82468 .23956 Mdot
.82468 .24126 Mdot
.82468 .24464 Mdot
.82468 .24586 Mdot
.82468 .24736 Mdot
.82468 .25453 Mdot
.82468 .2547 Mdot
.82468 .2604 Mdot
.82468 .26133 Mdot
.82468 .27986 Mdot
.82468 .28209 Mdot
.82468 .29815 Mdot
.82468 .29937 Mdot
.82468 .31426 Mdot
.82468 .31896 Mdot
.82468 .32283 Mdot
.82468 .32298 Mdot
.82468 .32313 Mdot
.82468 .32429 Mdot
.82468 .32844 Mdot
.82468 .32868 Mdot
.82468 .32892 Mdot
.82468 .33086 Mdot
.82468 .33899 Mdot
.82468 .33952 Mdot
.82468 .34005 Mdot
.82468 .34454 Mdot
.82468 .34573 Mdot
.82468 .34598 Mdot
.82468 .34663 Mdot
.82468 .35574 Mdot
.82468 .35592 Mdot
.82468 .35725 Mdot
.82468 .35809 Mdot
.82468 .36468 Mdot
.82468 .36708 Mdot
.82468 .36873 Mdot
.82468 .36942 Mdot
.82468 .37042 Mdot
.82468 .37087 Mdot
.82468 .37336 Mdot
.82468 .37346 Mdot
.82468 .37588 Mdot
.82468 .38243 Mdot
.82468 .38544 Mdot
.82468 .3874 Mdot
.82468 .38796 Mdot
.82468 .38852 Mdot
.82468 .38962 Mdot
.82468 .3905 Mdot
.82468 .3928 Mdot
.82468 .39285 Mdot
.82468 .39464 Mdot
.82468 .40062 Mdot
.82468 .40643 Mdot
.82468 .42259 Mdot
.82468 .42264 Mdot
.82468 .42755 Mdot
.82468 .42827 Mdot
.82468 .43152 Mdot
.82468 .43167 Mdot
.82468 .43304 Mdot
.82468 .43356 Mdot
.82468 .43526 Mdot
.82468 .43692 Mdot
.82468 .45819 Mdot
.82468 .45889 Mdot
.82468 .46346 Mdot
.82468 .47134 Mdot
.82468 .47308 Mdot
.82468 .47407 Mdot
.82468 .47683 Mdot
.82468 .47768 Mdot
.82468 .47961 Mdot
.82468 .47987 Mdot
.82468 .48012 Mdot
.82468 .48234 Mdot
.82468 .48522 Mdot
.82468 .48628 Mdot
.82468 .48632 Mdot
.82468 .4874 Mdot
.82468 .48803 Mdot
.82468 .49318 Mdot
.82468 .49374 Mdot
.82468 .49381 Mdot
.82468 .49757 Mdot
.82468 .49783 Mdot
.82468 .49793 Mdot
.82468 .50698 Mdot
.82468 .51035 Mdot
.82468 .51596 Mdot
.82468 .51641 Mdot
.82468 .52229 Mdot
.82468 .52309 Mdot
.82468 .52965 Mdot
.82468 .52998 Mdot
.82468 .53195 Mdot
.82468 .53201 Mdot
.82468 .53447 Mdot
.82468 .53498 Mdot
.82468 .5354 Mdot
.82468 .53654 Mdot
.82468 .53712 Mdot
.82468 .53769 Mdot
.82468 .539 Mdot
.82468 .53967 Mdot
.82468 .54097 Mdot
.82468 .54259 Mdot
.82468 .54468 Mdot
.82468 .54623 Mdot
.82468 .54775 Mdot
.82468 .54856 Mdot
.82468 .55063 Mdot
.82468 .55066 Mdot
.82468 .55071 Mdot
.82468 .55167 Mdot
.82468 .55275 Mdot
.82468 .55288 Mdot
.82468 .55311 Mdot
.82468 .55391 Mdot
.82468 .55445 Mdot
.82468 .55571 Mdot
.82468 .55748 Mdot
.82468 .55829 Mdot
.82468 .55842 Mdot
.82468 .56197 Mdot
.82468 .56223 Mdot
.82468 .5625 Mdot
.82468 .56282 Mdot
.82468 .56332 Mdot
.82468 .56343 Mdot
.82468 .56842 Mdot
.82468 .56873 Mdot
.82468 .56885 Mdot
.82468 .56941 Mdot
.82468 .57135 Mdot
.82468 .57156 Mdot
.82468 .57177 Mdot
.82468 .57207 Mdot
.82468 .57288 Mdot
.82468 .57451 Mdot
.82468 .57503 Mdot
.82468 .57509 Mdot
.82468 .57516 Mdot
.82468 .57609 Mdot
.82468 .57631 Mdot
.82468 .57634 Mdot
.82468 .57636 Mdot
.82468 .57683 Mdot
.82468 .57696 Mdot
.82468 .57699 Mdot
.82468 .57742 Mdot
.829 .10663 Mdot
.829 .10663 Mdot
.829 .10663 Mdot
.829 .31178 Mdot
.829 .31178 Mdot
.829 .31178 Mdot
.829 .57829 Mdot
.829 .57829 Mdot
.829 .57829 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83766 .10263 Mdot
.83766 .10264 Mdot
.83766 .10264 Mdot
.83766 .10265 Mdot
.83766 .10265 Mdot
.83766 .10265 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10268 Mdot
.83766 .10268 Mdot
.83766 .10269 Mdot
.83766 .30189 Mdot
.83766 .30191 Mdot
.83766 .30192 Mdot
.83766 .30193 Mdot
.83766 .30194 Mdot
.83766 .30195 Mdot
.83766 .30196 Mdot
.83766 .30196 Mdot
.83766 .30196 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30199 Mdot
.83766 .30199 Mdot
.83766 .30199 Mdot
.83766 .302 Mdot
.83766 .30201 Mdot
.83766 .30202 Mdot
.83766 .30203 Mdot
.83766 .30205 Mdot
.83766 .30207 Mdot
.83766 .57947 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84632 .09651 Mdot
.84632 .09651 Mdot
.84632 .09651 Mdot
.84632 .09652 Mdot
.84632 .09652 Mdot
.84632 .09652 Mdot
.84632 .09652 Mdot
.84632 .09681 Mdot
.84632 .09681 Mdot
.84632 .09681 Mdot
.84632 .09683 Mdot
.84632 .09684 Mdot
.84632 .09684 Mdot
.84632 .0974 Mdot
.84632 .09741 Mdot
.84632 .09741 Mdot
.84632 .09742 Mdot
.84632 .09743 Mdot
.84632 .09743 Mdot
.84632 .09743 Mdot
.84632 .09794 Mdot
.84632 .09795 Mdot
.84632 .09798 Mdot
.84632 .09801 Mdot
.84632 .09802 Mdot
.84632 .09803 Mdot
.84632 .09803 Mdot
.84632 .09898 Mdot
.84632 .09898 Mdot
.84632 .09899 Mdot
.84632 .09899 Mdot
.84632 .099 Mdot
.84632 .099 Mdot
.84632 .099 Mdot
.84632 .10267 Mdot
.84632 .10267 Mdot
.84632 .10268 Mdot
.84632 .10269 Mdot
.84632 .1027 Mdot
.84632 .1027 Mdot
.84632 .10271 Mdot
.84632 .10484 Mdot
.84632 .10485 Mdot
.84632 .10487 Mdot
.84632 .10489 Mdot
.84632 .10496 Mdot
.84632 .10504 Mdot
.84632 .10508 Mdot
.84632 .10635 Mdot
.84632 .10636 Mdot
.84632 .10636 Mdot
.84632 .1064 Mdot
.84632 .10642 Mdot
.84632 .10643 Mdot
.84632 .10796 Mdot
.84632 .10798 Mdot
.84632 .10801 Mdot
.84632 .10805 Mdot
.84632 .10806 Mdot
.84632 .10806 Mdot
.84632 .10891 Mdot
.84632 .10891 Mdot
.84632 .10891 Mdot
.84632 .10892 Mdot
.84632 .10892 Mdot
.84632 .10892 Mdot
.84632 .10893 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28589 Mdot
.84632 .28589 Mdot
.84632 .2867 Mdot
.84632 .2867 Mdot
.84632 .28671 Mdot
.84632 .28675 Mdot
.84632 .28678 Mdot
.84632 .2868 Mdot
.84632 .28835 Mdot
.84632 .28836 Mdot
.84632 .28837 Mdot
.84632 .28838 Mdot
.84632 .28842 Mdot
.84632 .28842 Mdot
.84632 .28843 Mdot
.84632 .28982 Mdot
.84632 .28986 Mdot
.84632 .28994 Mdot
.84632 .29003 Mdot
.84632 .29006 Mdot
.84632 .29007 Mdot
.84632 .29009 Mdot
.84632 .2927 Mdot
.84632 .29271 Mdot
.84632 .29271 Mdot
.84632 .29272 Mdot
.84632 .29274 Mdot
.84632 .29274 Mdot
.84632 .29275 Mdot
.84632 .30275 Mdot
.84632 .30275 Mdot
.84632 .30276 Mdot
.84632 .3028 Mdot
.84632 .30282 Mdot
.84632 .30284 Mdot
.84632 .30285 Mdot
.84632 .30857 Mdot
.84632 .3086 Mdot
.84632 .30864 Mdot
.84632 .30869 Mdot
.84632 .3089 Mdot
.84632 .30911 Mdot
.84632 .3092 Mdot
.84632 .3126 Mdot
.84632 .31261 Mdot
.84632 .31262 Mdot
.84632 .31271 Mdot
.84632 .31278 Mdot
.84632 .31281 Mdot
.84632 .31685 Mdot
.84632 .31689 Mdot
.84632 .31698 Mdot
.84632 .31709 Mdot
.84632 .3171 Mdot
.84632 .31712 Mdot
.84632 .31934 Mdot
.84632 .31934 Mdot
.84632 .31935 Mdot
.84632 .31935 Mdot
.84632 .31937 Mdot
.84632 .31937 Mdot
.84632 .31937 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57778 Mdot
.84632 .57778 Mdot
.84632 .57802 Mdot
.84632 .57802 Mdot
.84632 .57802 Mdot
.84632 .57803 Mdot
.84632 .57804 Mdot
.84632 .57805 Mdot
.84632 .57848 Mdot
.84632 .57848 Mdot
.84632 .57849 Mdot
.84632 .57849 Mdot
.84632 .5785 Mdot
.84632 .5785 Mdot
.84632 .5785 Mdot
.84632 .57886 Mdot
.84632 .57887 Mdot
.84632 .5789 Mdot
.84632 .57892 Mdot
.84632 .57892 Mdot
.84632 .57893 Mdot
.84632 .57893 Mdot
.84632 .57953 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58059 Mdot
.84632 .58059 Mdot
.84632 .58085 Mdot
.84632 .58085 Mdot
.84632 .58086 Mdot
.84632 .58087 Mdot
.84632 .58088 Mdot
.84632 .58088 Mdot
.84632 .58102 Mdot
.84632 .58102 Mdot
.84632 .58102 Mdot
.84632 .58103 Mdot
.84632 .58103 Mdot
.84632 .58103 Mdot
.84632 .58103 Mdot
.84632 .58119 Mdot
.84632 .58119 Mdot
.84632 .58119 Mdot
.84632 .5812 Mdot
.84632 .5812 Mdot
.84632 .5812 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10476 Mdot
.85065 .10484 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28745 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30873 Mdot
.85065 .30897 Mdot
.85065 .30898 Mdot
.85065 .30898 Mdot
.85065 .30899 Mdot
.85065 .30899 Mdot
.85065 .30899 Mdot
.85065 .30899 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85498 .09149 Mdot
.85498 .09183 Mdot
.85498 .09189 Mdot
.85498 .09269 Mdot
.85498 .09293 Mdot
.85498 .09386 Mdot
.85498 .09427 Mdot
.85498 .09432 Mdot
.85498 .09438 Mdot
.85498 .09462 Mdot
.85498 .09476 Mdot
.85498 .09511 Mdot
.85498 .09651 Mdot
.85498 .09656 Mdot
.85498 .09694 Mdot
.85498 .09733 Mdot
.85498 .09932 Mdot
.85498 .10045 Mdot
.85498 .10065 Mdot
.85498 .10099 Mdot
.85498 .10204 Mdot
.85498 .10313 Mdot
.85498 .10325 Mdot
.85498 .10771 Mdot
.85498 .10893 Mdot
.85498 .1092 Mdot
.85498 .10944 Mdot
.85498 .1103 Mdot
.85498 .11052 Mdot
.85498 .11072 Mdot
.85498 .11168 Mdot
.85498 .11226 Mdot
.85498 .11529 Mdot
.85498 .11604 Mdot
.85498 .11705 Mdot
.85498 .12063 Mdot
.85498 .12093 Mdot
.85498 .1225 Mdot
.85498 .13012 Mdot
.85498 .13151 Mdot
.85498 .13908 Mdot
.85498 .14779 Mdot
.85498 .15613 Mdot
.85498 .16576 Mdot
.85498 .17185 Mdot
.85498 .17366 Mdot
.85498 .18265 Mdot
.85498 .18435 Mdot
.85498 .18446 Mdot
.85498 .19163 Mdot
.85498 .19262 Mdot
.85498 .21002 Mdot
.85498 .22349 Mdot
.85498 .22745 Mdot
.85498 .23002 Mdot
.85498 .23127 Mdot
.85498 .23566 Mdot
.85498 .24162 Mdot
.85498 .24455 Mdot
.85498 .24861 Mdot
.85498 .25171 Mdot
.85498 .27242 Mdot
.85498 .27338 Mdot
.85498 .27356 Mdot
.85498 .27584 Mdot
.85498 .27651 Mdot
.85498 .27915 Mdot
.85498 .28028 Mdot
.85498 .28044 Mdot
.85498 .2806 Mdot
.85498 .28127 Mdot
.85498 .28166 Mdot
.85498 .28265 Mdot
.85498 .28658 Mdot
.85498 .2867 Mdot
.85498 .28778 Mdot
.85498 .28886 Mdot
.85498 .29436 Mdot
.85498 .29744 Mdot
.85498 .29799 Mdot
.85498 .29892 Mdot
.85498 .30178 Mdot
.85498 .30473 Mdot
.85498 .30506 Mdot
.85498 .31029 Mdot
.85498 .31695 Mdot
.85498 .31997 Mdot
.85498 .32018 Mdot
.85498 .32088 Mdot
.85498 .3215 Mdot
.85498 .32377 Mdot
.85498 .32432 Mdot
.85498 .32486 Mdot
.85498 .32735 Mdot
.85498 .32862 Mdot
.85498 .32884 Mdot
.85498 .33661 Mdot
.85498 .3385 Mdot
.85498 .34105 Mdot
.85498 .34998 Mdot
.85498 .35072 Mdot
.85498 .35458 Mdot
.85498 .35869 Mdot
.85498 .36237 Mdot
.85498 .36877 Mdot
.85498 .37285 Mdot
.85498 .37348 Mdot
.85498 .3761 Mdot
.85498 .38886 Mdot
.85498 .38926 Mdot
.85498 .39246 Mdot
.85498 .39335 Mdot
.85498 .39551 Mdot
.85498 .41226 Mdot
.85498 .41493 Mdot
.85498 .41729 Mdot
.85498 .42817 Mdot
.85498 .42944 Mdot
.85498 .43459 Mdot
.85498 .44074 Mdot
.85498 .44139 Mdot
.85498 .44796 Mdot
.85498 .44814 Mdot
.85498 .45586 Mdot
.85498 .4562 Mdot
.85498 .45935 Mdot
.85498 .46257 Mdot
.85498 .46788 Mdot
.85498 .46901 Mdot
.85498 .47801 Mdot
.85498 .47939 Mdot
.85498 .48081 Mdot
.85498 .48099 Mdot
.85498 .48768 Mdot
.85498 .48968 Mdot
.85498 .49236 Mdot
.85498 .49388 Mdot
.85498 .5059 Mdot
.85498 .50922 Mdot
.85498 .51287 Mdot
.85498 .53372 Mdot
.85498 .53477 Mdot
.85498 .53613 Mdot
.85498 .53712 Mdot
.85498 .5391 Mdot
.85498 .54055 Mdot
.85498 .54096 Mdot
.85498 .54181 Mdot
.85498 .5431 Mdot
.85498 .54745 Mdot
.85498 .55295 Mdot
.85498 .55326 Mdot
.85498 .55549 Mdot
.85498 .55552 Mdot
.85498 .55604 Mdot
.85498 .55881 Mdot
.85498 .55936 Mdot
.85498 .56121 Mdot
.85498 .5641 Mdot
.85498 .56658 Mdot
.85498 .56915 Mdot
.85498 .57136 Mdot
.85498 .57176 Mdot
.85498 .57396 Mdot
.85498 .57441 Mdot
.85498 .5745 Mdot
.85498 .57553 Mdot
.85498 .57582 Mdot
.85498 .57603 Mdot
.85498 .57689 Mdot
.85498 .57706 Mdot
.85498 .57733 Mdot
.85498 .57739 Mdot
.85498 .57745 Mdot
.85498 .5777 Mdot
.85498 .57776 Mdot
.85498 .57784 Mdot
.85498 .57819 Mdot
.85498 .57945 Mdot
.85498 .57948 Mdot
.85498 .57979 Mdot
.85498 .58008 Mdot
.85498 .58018 Mdot
.85498 .58024 Mdot
.85498 .58055 Mdot
.85498 .58111 Mdot
.85498 .58122 Mdot
.85498 .58133 Mdot
.85498 .58134 Mdot
.85498 .58173 Mdot
.85498 .58183 Mdot
.85498 .58187 Mdot
.85498 .58194 Mdot
.85498 .58195 Mdot
.85498 .58197 Mdot
.85498 .58208 Mdot
.85498 .58234 Mdot
.85498 .58241 Mdot
.85498 .58263 Mdot
.85498 .58265 Mdot
.85498 .58274 Mdot
.85931 .08891 Mdot
.85931 .089 Mdot
.85931 .08942 Mdot
.85931 .08951 Mdot
.85931 .08983 Mdot
.85931 .09045 Mdot
.85931 .0911 Mdot
.85931 .09208 Mdot
.85931 .09276 Mdot
.85931 .09348 Mdot
.85931 .09385 Mdot
.85931 .09451 Mdot
.85931 .09467 Mdot
.85931 .09539 Mdot
.85931 .09704 Mdot
.85931 .0974 Mdot
.85931 .09754 Mdot
.85931 .09764 Mdot
.85931 .09778 Mdot
.85931 .098 Mdot
.85931 .09893 Mdot
.85931 .09947 Mdot
.85931 .10031 Mdot
.85931 .10272 Mdot
.85931 .10387 Mdot
.85931 .10463 Mdot
.85931 .10633 Mdot
.85931 .10693 Mdot
.85931 .10762 Mdot
.85931 .10821 Mdot
.85931 .1094 Mdot
.85931 .11086 Mdot
.85931 .11184 Mdot
.85931 .11263 Mdot
.85931 .11296 Mdot
.85931 .11383 Mdot
.85931 .11682 Mdot
.85931 .12144 Mdot
.85931 .12472 Mdot
.85931 .12795 Mdot
.85931 .12973 Mdot
.85931 .13019 Mdot
.85931 .13243 Mdot
.85931 .13258 Mdot
.85931 .13308 Mdot
.85931 .14944 Mdot
.85931 .15092 Mdot
.85931 .16253 Mdot
.85931 .16352 Mdot
.85931 .16569 Mdot
.85931 .16822 Mdot
.85931 .17933 Mdot
.85931 .18229 Mdot
.85931 .19706 Mdot
.85931 .19809 Mdot
.85931 .20151 Mdot
.85931 .25175 Mdot
.85931 .25699 Mdot
.85931 .26533 Mdot
.85931 .26558 Mdot
.85931 .26681 Mdot
.85931 .26706 Mdot
.85931 .268 Mdot
.85931 .26977 Mdot
.85931 .27165 Mdot
.85931 .27444 Mdot
.85931 .27638 Mdot
.85931 .27841 Mdot
.85931 .27945 Mdot
.85931 .28131 Mdot
.85931 .28178 Mdot
.85931 .2838 Mdot
.85931 .28841 Mdot
.85931 .28939 Mdot
.85931 .28963 Mdot
.85931 .28979 Mdot
.85931 .29006 Mdot
.85931 .29046 Mdot
.85931 .29107 Mdot
.85931 .29363 Mdot
.85931 .29512 Mdot
.85931 .29744 Mdot
.85931 .304 Mdot
.85931 .3071 Mdot
.85931 .30915 Mdot
.85931 .3137 Mdot
.85931 .31529 Mdot
.85931 .31711 Mdot
.85931 .31867 Mdot
.85931 .32181 Mdot
.85931 .3235 Mdot
.85931 .32467 Mdot
.85931 .32562 Mdot
.85931 .32817 Mdot
.85931 .33021 Mdot
.85931 .33105 Mdot
.85931 .33328 Mdot
.85931 .33491 Mdot
.85931 .33729 Mdot
.85931 .33774 Mdot
.85931 .34035 Mdot
.85931 .34089 Mdot
.85931 .34111 Mdot
.85931 .35241 Mdot
.85931 .36043 Mdot
.85931 .36592 Mdot
.85931 .36818 Mdot
.85931 .37239 Mdot
.85931 .37347 Mdot
.85931 .37869 Mdot
.85931 .37904 Mdot
.85931 .3802 Mdot
.85931 .39602 Mdot
.85931 .39757 Mdot
.85931 .40691 Mdot
.85931 .41624 Mdot
.85931 .41933 Mdot
.85931 .4201 Mdot
.85931 .4208 Mdot
.85931 .42768 Mdot
.85931 .4362 Mdot
.85931 .44235 Mdot
.85931 .44255 Mdot
.85931 .44445 Mdot
.85931 .44683 Mdot
.85931 .44857 Mdot
.85931 .4533 Mdot
.85931 .45564 Mdot
.85931 .45881 Mdot
.85931 .46308 Mdot
.85931 .46644 Mdot
.85931 .46678 Mdot
.85931 .47302 Mdot
.85931 .47731 Mdot
.85931 .47801 Mdot
.85931 .49107 Mdot
.85931 .50116 Mdot
.85931 .50147 Mdot
.85931 .5025 Mdot
.85931 .50267 Mdot
.85931 .50361 Mdot
.85931 .50757 Mdot
.85931 .50802 Mdot
.85931 .52059 Mdot
.85931 .53203 Mdot
.85931 .53381 Mdot
.85931 .55023 Mdot
.85931 .55131 Mdot
.85931 .55163 Mdot
.85931 .55622 Mdot
.85931 .55713 Mdot
.85931 .56052 Mdot
.85931 .56194 Mdot
.85931 .56224 Mdot
.85931 .56571 Mdot
.85931 .56614 Mdot
.85931 .57094 Mdot
.85931 .57109 Mdot
.85931 .57113 Mdot
.85931 .57178 Mdot
.85931 .57192 Mdot
.85931 .57243 Mdot
.85931 .57336 Mdot
.85931 .57431 Mdot
.85931 .57563 Mdot
.85931 .57648 Mdot
.85931 .57673 Mdot
.85931 .57682 Mdot
.85931 .57705 Mdot
.85931 .57733 Mdot
.85931 .57774 Mdot
.85931 .57808 Mdot
.85931 .57825 Mdot
.85931 .57844 Mdot
.85931 .57861 Mdot
.85931 .57909 Mdot
.85931 .5793 Mdot
.85931 .57963 Mdot
.85931 .5803 Mdot
.85931 .58054 Mdot
.85931 .58069 Mdot
.85931 .58095 Mdot
.85931 .58101 Mdot
.85931 .58106 Mdot
.85931 .58108 Mdot
.85931 .58112 Mdot
.85931 .58122 Mdot
.85931 .58168 Mdot
.85931 .58188 Mdot
.85931 .58193 Mdot
.85931 .58211 Mdot
.85931 .58222 Mdot
.85931 .58242 Mdot
.85931 .5826 Mdot
.85931 .58288 Mdot
.85931 .58306 Mdot
.85931 .58323 Mdot
.85931 .58332 Mdot
.85931 .58334 Mdot
.85931 .58346 Mdot
.85931 .58349 Mdot
.86364 .08637 Mdot
.86364 .08637 Mdot
.86364 .08644 Mdot
.86364 .08746 Mdot
.86364 .08759 Mdot
.86364 .08828 Mdot
.86364 .08858 Mdot
.86364 .08904 Mdot
.86364 .09024 Mdot
.86364 .09069 Mdot
.86364 .0907 Mdot
.86364 .09112 Mdot
.86364 .09315 Mdot
.86364 .09511 Mdot
.86364 .09542 Mdot
.86364 .09613 Mdot
.86364 .09867 Mdot
.86364 .09924 Mdot
.86364 .10087 Mdot
.86364 .10177 Mdot
.86364 .10191 Mdot
.86364 .10926 Mdot
.86364 .11173 Mdot
.86364 .11186 Mdot
.86364 .11418 Mdot
.86364 .11709 Mdot
.86364 .11839 Mdot
.86364 .12046 Mdot
.86364 .12056 Mdot
.86364 .12284 Mdot
.86364 .1263 Mdot
.86364 .12674 Mdot
.86364 .12935 Mdot
.86364 .13044 Mdot
.86364 .13202 Mdot
.86364 .1338 Mdot
.86364 .13793 Mdot
.86364 .13808 Mdot
.86364 .13874 Mdot
.86364 .14532 Mdot
.86364 .14575 Mdot
.86364 .14576 Mdot
.86364 .14764 Mdot
.86364 .1573 Mdot
.86364 .15992 Mdot
.86364 .17605 Mdot
.86364 .18148 Mdot
.86364 .18313 Mdot
.86364 .18798 Mdot
.86364 .19368 Mdot
.86364 .20251 Mdot
.86364 .20296 Mdot
.86364 .20571 Mdot
.86364 .20595 Mdot
.86364 .21185 Mdot
.86364 .23582 Mdot
.86364 .23673 Mdot
.86364 .23687 Mdot
.86364 .24183 Mdot
.86364 .25745 Mdot
.86364 .25827 Mdot
.86364 .25827 Mdot
.86364 .25847 Mdot
.86364 .26146 Mdot
.86364 .26183 Mdot
.86364 .26382 Mdot
.86364 .26469 Mdot
.86364 .26604 Mdot
.86364 .26949 Mdot
.86364 .27078 Mdot
.86364 .27083 Mdot
.86364 .27203 Mdot
.86364 .27616 Mdot
.86364 .27781 Mdot
.86364 .28335 Mdot
.86364 .28423 Mdot
.86364 .28568 Mdot
.86364 .28621 Mdot
.86364 .29209 Mdot
.86364 .29327 Mdot
.86364 .29485 Mdot
.86364 .29548 Mdot
.86364 .29551 Mdot
.86364 .29934 Mdot
.86364 .30179 Mdot
.86364 .30218 Mdot
.86364 .30704 Mdot
.86364 .30794 Mdot
.86364 .31014 Mdot
.86364 .31805 Mdot
.86364 .31969 Mdot
.86364 .32184 Mdot
.86364 .32827 Mdot
.86364 .32861 Mdot
.86364 .32936 Mdot
.86364 .3346 Mdot
.86364 .342 Mdot
.86364 .34527 Mdot
.86364 .35044 Mdot
.86364 .35068 Mdot
.86364 .35258 Mdot
.86364 .3563 Mdot
.86364 .36469 Mdot
.86364 .36575 Mdot
.86364 .37195 Mdot
.86364 .37393 Mdot
.86364 .37452 Mdot
.86364 .37821 Mdot
.86364 .38233 Mdot
.86364 .38425 Mdot
.86364 .39175 Mdot
.86364 .39203 Mdot
.86364 .39207 Mdot
.86364 .39357 Mdot
.86364 .39818 Mdot
.86364 .40354 Mdot
.86364 .408 Mdot
.86364 .40894 Mdot
.86364 .40895 Mdot
.86364 .41296 Mdot
.86364 .41817 Mdot
.86364 .43285 Mdot
.86364 .43804 Mdot
.86364 .46796 Mdot
.86364 .47481 Mdot
.86364 .47725 Mdot
.86364 .48001 Mdot
.86364 .48344 Mdot
.86364 .48788 Mdot
.86364 .49674 Mdot
.86364 .50592 Mdot
.86364 .50962 Mdot
.86364 .51025 Mdot
.86364 .51321 Mdot
.86364 .51403 Mdot
.86364 .51437 Mdot
.86364 .51859 Mdot
.86364 .5186 Mdot
.86364 .51983 Mdot
.86364 .52213 Mdot
.86364 .5255 Mdot
.86364 .53198 Mdot
.86364 .53724 Mdot
.86364 .53889 Mdot
.86364 .53894 Mdot
.86364 .53924 Mdot
.86364 .54702 Mdot
.86364 .5489 Mdot
.86364 .54898 Mdot
.86364 .54985 Mdot
.86364 .54999 Mdot
.86364 .55276 Mdot
.86364 .55453 Mdot
.86364 .55603 Mdot
.86364 .55654 Mdot
.86364 .5582 Mdot
.86364 .56308 Mdot
.86364 .56386 Mdot
.86364 .56673 Mdot
.86364 .56728 Mdot
.86364 .56728 Mdot
.86364 .56741 Mdot
.86364 .56934 Mdot
.86364 .56953 Mdot
.86364 .56958 Mdot
.86364 .57078 Mdot
.86364 .5713 Mdot
.86364 .57175 Mdot
.86364 .57207 Mdot
.86364 .57282 Mdot
.86364 .57295 Mdot
.86364 .57394 Mdot
.86364 .5746 Mdot
.86364 .57463 Mdot
.86364 .57522 Mdot
.86364 .57559 Mdot
.86364 .57642 Mdot
.86364 .57708 Mdot
.86364 .57712 Mdot
.86364 .57782 Mdot
.86364 .57989 Mdot
.86364 .57993 Mdot
.86364 .58018 Mdot
.86364 .58064 Mdot
.86364 .5808 Mdot
.86364 .58151 Mdot
.86364 .5817 Mdot
.86364 .58179 Mdot
.86364 .58234 Mdot
.86364 .5829 Mdot
.86364 .58302 Mdot
.86364 .58302 Mdot
.86364 .58314 Mdot
.86364 .58348 Mdot
.86364 .58361 Mdot
.86364 .58369 Mdot
.86364 .58388 Mdot
.86364 .58391 Mdot
.86364 .5842 Mdot
.86364 .58422 Mdot
.86364 .58422 Mdot
.86797 .08378 Mdot
.86797 .08379 Mdot
.86797 .0838 Mdot
.86797 .0838 Mdot
.86797 .08384 Mdot
.86797 .08408 Mdot
.86797 .08433 Mdot
.86797 .08435 Mdot
.86797 .08524 Mdot
.86797 .08567 Mdot
.86797 .08953 Mdot
.86797 .08958 Mdot
.86797 .09146 Mdot
.86797 .09168 Mdot
.86797 .09283 Mdot
.86797 .094 Mdot
.86797 .09567 Mdot
.86797 .09675 Mdot
.86797 .09719 Mdot
.86797 .09765 Mdot
.86797 .09859 Mdot
.86797 .09862 Mdot
.86797 .10298 Mdot
.86797 .10615 Mdot
.86797 .10764 Mdot
.86797 .11278 Mdot
.86797 .11379 Mdot
.86797 .11605 Mdot
.86797 .11854 Mdot
.86797 .11911 Mdot
.86797 .12366 Mdot
.86797 .13632 Mdot
.86797 .14036 Mdot
.86797 .1411 Mdot
.86797 .14757 Mdot
.86797 .15051 Mdot
.86797 .15062 Mdot
.86797 .15351 Mdot
.86797 .15695 Mdot
.86797 .15715 Mdot
.86797 .159 Mdot
.86797 .16076 Mdot
.86797 .16108 Mdot
.86797 .1611 Mdot
.86797 .16112 Mdot
.86797 .16124 Mdot
.86797 .18314 Mdot
.86797 .20534 Mdot
.86797 .20995 Mdot
.86797 .21576 Mdot
.86797 .22369 Mdot
.86797 .23196 Mdot
.86797 .24282 Mdot
.86797 .25094 Mdot
.86797 .25098 Mdot
.86797 .25099 Mdot
.86797 .251 Mdot
.86797 .25112 Mdot
.86797 .25182 Mdot
.86797 .25256 Mdot
.86797 .25264 Mdot
.86797 .25403 Mdot
.86797 .25523 Mdot
.86797 .25527 Mdot
.86797 .25651 Mdot
.86797 .25967 Mdot
.86797 .26777 Mdot
.86797 .27024 Mdot
.86797 .27333 Mdot
.86797 .27395 Mdot
.86797 .27725 Mdot
.86797 .28056 Mdot
.86797 .28527 Mdot
.86797 .2883 Mdot
.86797 .28952 Mdot
.86797 .29081 Mdot
.86797 .29107 Mdot
.86797 .29342 Mdot
.86797 .29349 Mdot
.86797 .30117 Mdot
.86797 .30544 Mdot
.86797 .30793 Mdot
.86797 .30969 Mdot
.86797 .31007 Mdot
.86797 .31017 Mdot
.86797 .31079 Mdot
.86797 .31386 Mdot
.86797 .31398 Mdot
.86797 .31795 Mdot
.86797 .33141 Mdot
.86797 .33241 Mdot
.86797 .33321 Mdot
.86797 .33402 Mdot
.86797 .33405 Mdot
.86797 .3398 Mdot
.86797 .34608 Mdot
.86797 .34751 Mdot
.86797 .35656 Mdot
.86797 .35873 Mdot
.86797 .38276 Mdot
.86797 .38426 Mdot
.86797 .38859 Mdot
.86797 .39112 Mdot
.86797 .39767 Mdot
.86797 .39801 Mdot
.86797 .39929 Mdot
.86797 .41089 Mdot
.86797 .41321 Mdot
.86797 .41331 Mdot
.86797 .41334 Mdot
.86797 .4135 Mdot
.86797 .41433 Mdot
.86797 .41953 Mdot
.86797 .41975 Mdot
.86797 .42574 Mdot
.86797 .4327 Mdot
.86797 .43309 Mdot
.86797 .43677 Mdot
.86797 .44023 Mdot
.86797 .44086 Mdot
.86797 .44089 Mdot
.86797 .44094 Mdot
.86797 .44117 Mdot
.86797 .47003 Mdot
.86797 .47042 Mdot
.86797 .47051 Mdot
.86797 .47056 Mdot
.86797 .47164 Mdot
.86797 .47755 Mdot
.86797 .48063 Mdot
.86797 .48364 Mdot
.86797 .48429 Mdot
.86797 .4953 Mdot
.86797 .50427 Mdot
.86797 .50459 Mdot
.86797 .5049 Mdot
.86797 .51197 Mdot
.86797 .51311 Mdot
.86797 .51334 Mdot
.86797 .51338 Mdot
.86797 .51352 Mdot
.86797 .51417 Mdot
.86797 .51666 Mdot
.86797 .52033 Mdot
.86797 .52768 Mdot
.86797 .53133 Mdot
.86797 .53284 Mdot
.86797 .53325 Mdot
.86797 .53701 Mdot
.86797 .5406 Mdot
.86797 .5433 Mdot
.86797 .54586 Mdot
.86797 .54771 Mdot
.86797 .54917 Mdot
.86797 .55609 Mdot
.86797 .56274 Mdot
.86797 .56277 Mdot
.86797 .56278 Mdot
.86797 .56279 Mdot
.86797 .56288 Mdot
.86797 .56341 Mdot
.86797 .56396 Mdot
.86797 .56402 Mdot
.86797 .56504 Mdot
.86797 .5659 Mdot
.86797 .56593 Mdot
.86797 .5668 Mdot
.86797 .5687 Mdot
.86797 .56891 Mdot
.86797 .57009 Mdot
.86797 .57375 Mdot
.86797 .57505 Mdot
.86797 .57521 Mdot
.86797 .57592 Mdot
.86797 .57657 Mdot
.86797 .57685 Mdot
.86797 .57831 Mdot
.86797 .57873 Mdot
.86797 .57962 Mdot
.86797 .58084 Mdot
.86797 .58085 Mdot
.86797 .58111 Mdot
.86797 .58124 Mdot
.86797 .58136 Mdot
.86797 .58166 Mdot
.86797 .58213 Mdot
.86797 .58245 Mdot
.86797 .58277 Mdot
.86797 .58283 Mdot
.86797 .58335 Mdot
.86797 .58337 Mdot
.86797 .58444 Mdot
.86797 .58455 Mdot
.86797 .5848 Mdot
.86797 .58481 Mdot
.86797 .58487 Mdot
.86797 .58494 Mdot
.86797 .58495 Mdot
.86797 .58495 Mdot
.86797 .58495 Mdot
.86797 .58496 Mdot
.87229 .08156 Mdot
.87229 .08182 Mdot
.87229 .08233 Mdot
.87229 .0824 Mdot
.87229 .08462 Mdot
.87229 .08581 Mdot
.87229 .08606 Mdot
.87229 .08617 Mdot
.87229 .08626 Mdot
.87229 .08632 Mdot
.87229 .08827 Mdot
.87229 .08906 Mdot
.87229 .09458 Mdot
.87229 .09557 Mdot
.87229 .09789 Mdot
.87229 .10225 Mdot
.87229 .11347 Mdot
.87229 .12329 Mdot
.87229 .12467 Mdot
.87229 .12634 Mdot
.87229 .13593 Mdot
.87229 .137 Mdot
.87229 .13777 Mdot
.87229 .14018 Mdot
.87229 .14054 Mdot
.87229 .14114 Mdot
.87229 .1419 Mdot
.87229 .14359 Mdot
.87229 .14552 Mdot
.87229 .14786 Mdot
.87229 .15204 Mdot
.87229 .15473 Mdot
.87229 .15538 Mdot
.87229 .15669 Mdot
.87229 .15846 Mdot
.87229 .16909 Mdot
.87229 .16967 Mdot
.87229 .17166 Mdot
.87229 .1738 Mdot
.87229 .17595 Mdot
.87229 .17783 Mdot
.87229 .19982 Mdot
.87229 .20081 Mdot
.87229 .20276 Mdot
.87229 .20654 Mdot
.87229 .22054 Mdot
.87229 .22506 Mdot
.87229 .2285 Mdot
.87229 .23429 Mdot
.87229 .23647 Mdot
.87229 .24397 Mdot
.87229 .24464 Mdot
.87229 .24541 Mdot
.87229 .24692 Mdot
.87229 .24713 Mdot
.87229 .25186 Mdot
.87229 .25264 Mdot
.87229 .25373 Mdot
.87229 .25544 Mdot
.87229 .25725 Mdot
.87229 .25798 Mdot
.87229 .25831 Mdot
.87229 .25857 Mdot
.87229 .25873 Mdot
.87229 .26015 Mdot
.87229 .26063 Mdot
.87229 .26445 Mdot
.87229 .26603 Mdot
.87229 .26673 Mdot
.87229 .27927 Mdot
.87229 .28256 Mdot
.87229 .28534 Mdot
.87229 .29183 Mdot
.87229 .29447 Mdot
.87229 .29477 Mdot
.87229 .29706 Mdot
.87229 .30211 Mdot
.87229 .30385 Mdot
.87229 .31305 Mdot
.87229 .31617 Mdot
.87229 .32293 Mdot
.87229 .32346 Mdot
.87229 .32367 Mdot
.87229 .32717 Mdot
.87229 .33359 Mdot
.87229 .34598 Mdot
.87229 .35288 Mdot
.87229 .35827 Mdot
.87229 .36164 Mdot
.87229 .36568 Mdot
.87229 .3669 Mdot
.87229 .37188 Mdot
.87229 .38192 Mdot
.87229 .38256 Mdot
.87229 .38818 Mdot
.87229 .39062 Mdot
.87229 .39236 Mdot
.87229 .39523 Mdot
.87229 .39775 Mdot
.87229 .39855 Mdot
.87229 .3999 Mdot
.87229 .40157 Mdot
.87229 .40527 Mdot
.87229 .40945 Mdot
.87229 .40953 Mdot
.87229 .41016 Mdot
.87229 .41447 Mdot
.87229 .41712 Mdot
.87229 .41731 Mdot
.87229 .42323 Mdot
.87229 .42505 Mdot
.87229 .42875 Mdot
.87229 .43006 Mdot
.87229 .43272 Mdot
.87229 .43289 Mdot
.87229 .43625 Mdot
.87229 .44007 Mdot
.87229 .44217 Mdot
.87229 .4566 Mdot
.87229 .45767 Mdot
.87229 .46129 Mdot
.87229 .46515 Mdot
.87229 .46886 Mdot
.87229 .46896 Mdot
.87229 .47222 Mdot
.87229 .47251 Mdot
.87229 .47902 Mdot
.87229 .48459 Mdot
.87229 .48486 Mdot
.87229 .48914 Mdot
.87229 .49123 Mdot
.87229 .49697 Mdot
.87229 .49973 Mdot
.87229 .50708 Mdot
.87229 .50841 Mdot
.87229 .50849 Mdot
.87229 .50869 Mdot
.87229 .51125 Mdot
.87229 .51241 Mdot
.87229 .51645 Mdot
.87229 .51829 Mdot
.87229 .51912 Mdot
.87229 .51923 Mdot
.87229 .52465 Mdot
.87229 .52926 Mdot
.87229 .53127 Mdot
.87229 .53287 Mdot
.87229 .53382 Mdot
.87229 .53408 Mdot
.87229 .53673 Mdot
.87229 .53921 Mdot
.87229 .53993 Mdot
.87229 .54182 Mdot
.87229 .54294 Mdot
.87229 .5444 Mdot
.87229 .54887 Mdot
.87229 .55006 Mdot
.87229 .55068 Mdot
.87229 .55099 Mdot
.87229 .55779 Mdot
.87229 .55836 Mdot
.87229 .55901 Mdot
.87229 .55966 Mdot
.87229 .56026 Mdot
.87229 .56044 Mdot
.87229 .56362 Mdot
.87229 .56415 Mdot
.87229 .56454 Mdot
.87229 .56473 Mdot
.87229 .56553 Mdot
.87229 .56676 Mdot
.87229 .56745 Mdot
.87229 .56802 Mdot
.87229 .56851 Mdot
.87229 .56873 Mdot
.87229 .56891 Mdot
.87229 .56902 Mdot
.87229 .56972 Mdot
.87229 .56994 Mdot
.87229 .57025 Mdot
.87229 .57259 Mdot
.87229 .57302 Mdot
.87229 .5735 Mdot
.87229 .5739 Mdot
.87229 .5767 Mdot
.87229 .57985 Mdot
.87229 .58107 Mdot
.87229 .58172 Mdot
.87229 .58199 Mdot
.87229 .58353 Mdot
.87229 .58374 Mdot
.87229 .58428 Mdot
.87229 .5843 Mdot
.87229 .58432 Mdot
.87229 .58435 Mdot
.87229 .58442 Mdot
.87229 .58475 Mdot
.87229 .58536 Mdot
.87229 .58538 Mdot
.87229 .58552 Mdot
.87229 .58559 Mdot
.87662 .07858 Mdot
.87662 .0786 Mdot
.87662 .07863 Mdot
.87662 .07867 Mdot
.87662 .07886 Mdot
.87662 .07953 Mdot
.87662 .08002 Mdot
.87662 .08612 Mdot
.87662 .08684 Mdot
.87662 .08725 Mdot
.87662 .08744 Mdot
.87662 .08788 Mdot
.87662 .08913 Mdot
.87662 .08973 Mdot
.87662 .08986 Mdot
.87662 .09258 Mdot
.87662 .09705 Mdot
.87662 .10161 Mdot
.87662 .10171 Mdot
.87662 .10275 Mdot
.87662 .10329 Mdot
.87662 .10442 Mdot
.87662 .11214 Mdot
.87662 .11315 Mdot
.87662 .11584 Mdot
.87662 .11657 Mdot
.87662 .11865 Mdot
.87662 .11983 Mdot
.87662 .12301 Mdot
.87662 .12719 Mdot
.87662 .12989 Mdot
.87662 .13105 Mdot
.87662 .13371 Mdot
.87662 .13492 Mdot
.87662 .13847 Mdot
.87662 .13976 Mdot
.87662 .15941 Mdot
.87662 .15961 Mdot
.87662 .16078 Mdot
.87662 .17722 Mdot
.87662 .17982 Mdot
.87662 .18421 Mdot
.87662 .18513 Mdot
.87662 .18639 Mdot
.87662 .18873 Mdot
.87662 .19082 Mdot
.87662 .19695 Mdot
.87662 .19856 Mdot
.87662 .19874 Mdot
.87662 .19909 Mdot
.87662 .19938 Mdot
.87662 .1996 Mdot
.87662 .20389 Mdot
.87662 .20943 Mdot
.87662 .21275 Mdot
.87662 .2359 Mdot
.87662 .23597 Mdot
.87662 .23607 Mdot
.87662 .23618 Mdot
.87662 .23677 Mdot
.87662 .23879 Mdot
.87662 .23949 Mdot
.87662 .24028 Mdot
.87662 .24944 Mdot
.87662 .25847 Mdot
.87662 .26059 Mdot
.87662 .2618 Mdot
.87662 .26234 Mdot
.87662 .26362 Mdot
.87662 .26567 Mdot
.87662 .26728 Mdot
.87662 .269 Mdot
.87662 .26939 Mdot
.87662 .27145 Mdot
.87662 .27686 Mdot
.87662 .27721 Mdot
.87662 .27791 Mdot
.87662 .28984 Mdot
.87662 .29004 Mdot
.87662 .30129 Mdot
.87662 .30246 Mdot
.87662 .30274 Mdot
.87662 .30558 Mdot
.87662 .30704 Mdot
.87662 .3086 Mdot
.87662 .31011 Mdot
.87662 .31061 Mdot
.87662 .32674 Mdot
.87662 .32757 Mdot
.87662 .3287 Mdot
.87662 .32999 Mdot
.87662 .33058 Mdot
.87662 .33071 Mdot
.87662 .3332 Mdot
.87662 .33681 Mdot
.87662 .34009 Mdot
.87662 .34195 Mdot
.87662 .3472 Mdot
.87662 .35017 Mdot
.87662 .35803 Mdot
.87662 .36015 Mdot
.87662 .36811 Mdot
.87662 .36819 Mdot
.87662 .37462 Mdot
.87662 .37705 Mdot
.87662 .37736 Mdot
.87662 .38183 Mdot
.87662 .38355 Mdot
.87662 .38531 Mdot
.87662 .38635 Mdot
.87662 .39442 Mdot
.87662 .39731 Mdot
.87662 .40192 Mdot
.87662 .40353 Mdot
.87662 .40503 Mdot
.87662 .41168 Mdot
.87662 .41364 Mdot
.87662 .43868 Mdot
.87662 .43908 Mdot
.87662 .44138 Mdot
.87662 .47084 Mdot
.87662 .47175 Mdot
.87662 .47482 Mdot
.87662 .4755 Mdot
.87662 .47624 Mdot
.87662 .4836 Mdot
.87662 .4851 Mdot
.87662 .48715 Mdot
.87662 .49091 Mdot
.87662 .4942 Mdot
.87662 .50351 Mdot
.87662 .50587 Mdot
.87662 .50615 Mdot
.87662 .50665 Mdot
.87662 .50708 Mdot
.87662 .5074 Mdot
.87662 .51346 Mdot
.87662 .51421 Mdot
.87662 .51689 Mdot
.87662 .52095 Mdot
.87662 .52524 Mdot
.87662 .52561 Mdot
.87662 .5275 Mdot
.87662 .52949 Mdot
.87662 .535 Mdot
.87662 .53831 Mdot
.87662 .54698 Mdot
.87662 .54804 Mdot
.87662 .54979 Mdot
.87662 .55113 Mdot
.87662 .5512 Mdot
.87662 .55129 Mdot
.87662 .5514 Mdot
.87662 .55146 Mdot
.87662 .55196 Mdot
.87662 .55386 Mdot
.87662 .55451 Mdot
.87662 .55523 Mdot
.87662 .55562 Mdot
.87662 .5559 Mdot
.87662 .55804 Mdot
.87662 .56299 Mdot
.87662 .56334 Mdot
.87662 .5634 Mdot
.87662 .56918 Mdot
.87662 .56956 Mdot
.87662 .57059 Mdot
.87662 .57094 Mdot
.87662 .57171 Mdot
.87662 .57204 Mdot
.87662 .57282 Mdot
.87662 .57402 Mdot
.87662 .57492 Mdot
.87662 .57526 Mdot
.87662 .57585 Mdot
.87662 .57606 Mdot
.87662 .57682 Mdot
.87662 .57711 Mdot
.87662 .57928 Mdot
.87662 .5796 Mdot
.87662 .57975 Mdot
.87662 .58004 Mdot
.87662 .58007 Mdot
.87662 .58134 Mdot
.87662 .58258 Mdot
.87662 .58333 Mdot
.87662 .58337 Mdot
.87662 .58353 Mdot
.87662 .58388 Mdot
.87662 .584 Mdot
.87662 .58405 Mdot
.87662 .58416 Mdot
.87662 .58436 Mdot
.87662 .58603 Mdot
.87662 .58614 Mdot
.87662 .58617 Mdot
.87662 .58635 Mdot
.87662 .5864 Mdot
.87662 .58641 Mdot
.87662 .58642 Mdot
.87662 .58643 Mdot
.88095 .076 Mdot
.88095 .07615 Mdot
.88095 .07621 Mdot
.88095 .07653 Mdot
.88095 .07663 Mdot
.88095 .07774 Mdot
.88095 .07865 Mdot
.88095 .08069 Mdot
.88095 .08132 Mdot
.88095 .08329 Mdot
.88095 .08488 Mdot
.88095 .09084 Mdot
.88095 .09692 Mdot
.88095 .09756 Mdot
.88095 .09879 Mdot
.88095 .10194 Mdot
.88095 .10781 Mdot
.88095 .11559 Mdot
.88095 .11953 Mdot
.88095 .12033 Mdot
.88095 .12796 Mdot
.88095 .14312 Mdot
.88095 .14413 Mdot
.88095 .15391 Mdot
.88095 .15449 Mdot
.88095 .15449 Mdot
.88095 .15454 Mdot
.88095 .15505 Mdot
.88095 .15554 Mdot
.88095 .15606 Mdot
.88095 .1596 Mdot
.88095 .16079 Mdot
.88095 .16358 Mdot
.88095 .16628 Mdot
.88095 .17214 Mdot
.88095 .17602 Mdot
.88095 .17698 Mdot
.88095 .17758 Mdot
.88095 .1888 Mdot
.88095 .19605 Mdot
.88095 .20359 Mdot
.88095 .20471 Mdot
.88095 .21566 Mdot
.88095 .21668 Mdot
.88095 .21983 Mdot
.88095 .21989 Mdot
.88095 .22051 Mdot
.88095 .22208 Mdot
.88095 .22829 Mdot
.88095 .22876 Mdot
.88095 .22895 Mdot
.88095 .22992 Mdot
.88095 .23024 Mdot
.88095 .23364 Mdot
.88095 .23641 Mdot
.88095 .24259 Mdot
.88095 .24313 Mdot
.88095 .24449 Mdot
.88095 .24862 Mdot
.88095 .2504 Mdot
.88095 .25079 Mdot
.88095 .251 Mdot
.88095 .25512 Mdot
.88095 .26215 Mdot
.88095 .26581 Mdot
.88095 .27253 Mdot
.88095 .27611 Mdot
.88095 .27951 Mdot
.88095 .28419 Mdot
.88095 .28982 Mdot
.88095 .29162 Mdot
.88095 .29415 Mdot
.88095 .29506 Mdot
.88095 .30045 Mdot
.88095 .30375 Mdot
.88095 .30617 Mdot
.88095 .31039 Mdot
.88095 .31231 Mdot
.88095 .31391 Mdot
.88095 .31958 Mdot
.88095 .33902 Mdot
.88095 .33987 Mdot
.88095 .34983 Mdot
.88095 .35185 Mdot
.88095 .36253 Mdot
.88095 .36684 Mdot
.88095 .36707 Mdot
.88095 .36709 Mdot
.88095 .36747 Mdot
.88095 .36901 Mdot
.88095 .37049 Mdot
.88095 .37148 Mdot
.88095 .37527 Mdot
.88095 .37928 Mdot
.88095 .3891 Mdot
.88095 .40525 Mdot
.88095 .40618 Mdot
.88095 .40746 Mdot
.88095 .41015 Mdot
.88095 .41183 Mdot
.88095 .41499 Mdot
.88095 .41541 Mdot
.88095 .42815 Mdot
.88095 .42933 Mdot
.88095 .42934 Mdot
.88095 .42944 Mdot
.88095 .42984 Mdot
.88095 .43048 Mdot
.88095 .43147 Mdot
.88095 .43252 Mdot
.88095 .43509 Mdot
.88095 .43959 Mdot
.88095 .44064 Mdot
.88095 .44193 Mdot
.88095 .44735 Mdot
.88095 .44887 Mdot
.88095 .45115 Mdot
.88095 .4525 Mdot
.88095 .45369 Mdot
.88095 .45794 Mdot
.88095 .46073 Mdot
.88095 .46333 Mdot
.88095 .47025 Mdot
.88095 .47045 Mdot
.88095 .47192 Mdot
.88095 .4727 Mdot
.88095 .47296 Mdot
.88095 .47453 Mdot
.88095 .48216 Mdot
.88095 .4864 Mdot
.88095 .4881 Mdot
.88095 .4897 Mdot
.88095 .49073 Mdot
.88095 .49137 Mdot
.88095 .49153 Mdot
.88095 .49153 Mdot
.88095 .49163 Mdot
.88095 .4934 Mdot
.88095 .50281 Mdot
.88095 .51238 Mdot
.88095 .51298 Mdot
.88095 .51369 Mdot
.88095 .51524 Mdot
.88095 .51733 Mdot
.88095 .5196 Mdot
.88095 .52315 Mdot
.88095 .5248 Mdot
.88095 .52599 Mdot
.88095 .52955 Mdot
.88095 .5308 Mdot
.88095 .53458 Mdot
.88095 .53465 Mdot
.88095 .53537 Mdot
.88095 .5372 Mdot
.88095 .54408 Mdot
.88095 .54458 Mdot
.88095 .54478 Mdot
.88095 .5448 Mdot
.88095 .54581 Mdot
.88095 .54613 Mdot
.88095 .5496 Mdot
.88095 .55231 Mdot
.88095 .55456 Mdot
.88095 .55799 Mdot
.88095 .55817 Mdot
.88095 .55846 Mdot
.88095 .55964 Mdot
.88095 .5614 Mdot
.88095 .56221 Mdot
.88095 .56304 Mdot
.88095 .5634 Mdot
.88095 .56445 Mdot
.88095 .5646 Mdot
.88095 .56474 Mdot
.88095 .5649 Mdot
.88095 .56491 Mdot
.88095 .56491 Mdot
.88095 .56508 Mdot
.88095 .56796 Mdot
.88095 .56825 Mdot
.88095 .57264 Mdot
.88095 .57482 Mdot
.88095 .57505 Mdot
.88095 .57617 Mdot
.88095 .57836 Mdot
.88095 .58 Mdot
.88095 .58088 Mdot
.88095 .58123 Mdot
.88095 .5814 Mdot
.88095 .58309 Mdot
.88095 .58473 Mdot
.88095 .58516 Mdot
.88095 .5857 Mdot
.88095 .58587 Mdot
.88095 .58643 Mdot
.88095 .58668 Mdot
.88095 .58698 Mdot
.88095 .58701 Mdot
.88095 .5871 Mdot
.88095 .58711 Mdot
.88095 .58715 Mdot
.88528 .07333 Mdot
.88528 .07342 Mdot
.88528 .07363 Mdot
.88528 .07405 Mdot
.88528 .07504 Mdot
.88528 .07528 Mdot
.88528 .07734 Mdot
.88528 .07854 Mdot
.88528 .07945 Mdot
.88528 .08327 Mdot
.88528 .08412 Mdot
.88528 .09108 Mdot
.88528 .10356 Mdot
.88528 .10449 Mdot
.88528 .10577 Mdot
.88528 .10707 Mdot
.88528 .10967 Mdot
.88528 .11133 Mdot
.88528 .11166 Mdot
.88528 .13008 Mdot
.88528 .13144 Mdot
.88528 .13913 Mdot
.88528 .1422 Mdot
.88528 .14671 Mdot
.88528 .15321 Mdot
.88528 .161 Mdot
.88528 .16381 Mdot
.88528 .16642 Mdot
.88528 .16991 Mdot
.88528 .1703 Mdot
.88528 .1724 Mdot
.88528 .18172 Mdot
.88528 .18358 Mdot
.88528 .18574 Mdot
.88528 .18657 Mdot
.88528 .19399 Mdot
.88528 .19418 Mdot
.88528 .20581 Mdot
.88528 .20747 Mdot
.88528 .21081 Mdot
.88528 .21364 Mdot
.88528 .21404 Mdot
.88528 .21696 Mdot
.88528 .22027 Mdot
.88528 .22056 Mdot
.88528 .22122 Mdot
.88528 .22253 Mdot
.88528 .22531 Mdot
.88528 .22534 Mdot
.88528 .2256 Mdot
.88528 .22634 Mdot
.88528 .22676 Mdot
.88528 .22677 Mdot
.88528 .22927 Mdot
.88528 .23016 Mdot
.88528 .23028 Mdot
.88528 .23114 Mdot
.88528 .23269 Mdot
.88528 .23637 Mdot
.88528 .23913 Mdot
.88528 .23985 Mdot
.88528 .24439 Mdot
.88528 .24453 Mdot
.88528 .24577 Mdot
.88528 .24671 Mdot
.88528 .24773 Mdot
.88528 .25064 Mdot
.88528 .25317 Mdot
.88528 .25498 Mdot
.88528 .25952 Mdot
.88528 .26903 Mdot
.88528 .2701 Mdot
.88528 .27154 Mdot
.88528 .27358 Mdot
.88528 .28195 Mdot
.88528 .29439 Mdot
.88528 .30064 Mdot
.88528 .30547 Mdot
.88528 .30855 Mdot
.88528 .31105 Mdot
.88528 .3145 Mdot
.88528 .318 Mdot
.88528 .32188 Mdot
.88528 .3249 Mdot
.88528 .32927 Mdot
.88528 .33012 Mdot
.88528 .34504 Mdot
.88528 .34578 Mdot
.88528 .34887 Mdot
.88528 .35794 Mdot
.88528 .36183 Mdot
.88528 .37441 Mdot
.88528 .37598 Mdot
.88528 .3776 Mdot
.88528 .37921 Mdot
.88528 .38589 Mdot
.88528 .39173 Mdot
.88528 .39302 Mdot
.88528 .39689 Mdot
.88528 .39724 Mdot
.88528 .39984 Mdot
.88528 .40374 Mdot
.88528 .41354 Mdot
.88528 .41786 Mdot
.88528 .42488 Mdot
.88528 .42723 Mdot
.88528 .42824 Mdot
.88528 .43601 Mdot
.88528 .43745 Mdot
.88528 .43813 Mdot
.88528 .44289 Mdot
.88528 .44477 Mdot
.88528 .44835 Mdot
.88528 .45016 Mdot
.88528 .45331 Mdot
.88528 .45611 Mdot
.88528 .45948 Mdot
.88528 .45982 Mdot
.88528 .46054 Mdot
.88528 .46437 Mdot
.88528 .466 Mdot
.88528 .46934 Mdot
.88528 .47762 Mdot
.88528 .47878 Mdot
.88528 .48065 Mdot
.88528 .48122 Mdot
.88528 .48376 Mdot
.88528 .48731 Mdot
.88528 .48866 Mdot
.88528 .49387 Mdot
.88528 .49546 Mdot
.88528 .4991 Mdot
.88528 .50032 Mdot
.88528 .50062 Mdot
.88528 .50954 Mdot
.88528 .51563 Mdot
.88528 .51739 Mdot
.88528 .51965 Mdot
.88528 .52407 Mdot
.88528 .52769 Mdot
.88528 .52819 Mdot
.88528 .52856 Mdot
.88528 .53181 Mdot
.88528 .53334 Mdot
.88528 .53577 Mdot
.88528 .53611 Mdot
.88528 .53642 Mdot
.88528 .53683 Mdot
.88528 .53688 Mdot
.88528 .53838 Mdot
.88528 .54123 Mdot
.88528 .54151 Mdot
.88528 .54155 Mdot
.88528 .54184 Mdot
.88528 .54265 Mdot
.88528 .54265 Mdot
.88528 .54311 Mdot
.88528 .54312 Mdot
.88528 .5458 Mdot
.88528 .54673 Mdot
.88528 .54686 Mdot
.88528 .54776 Mdot
.88528 .54881 Mdot
.88528 .54934 Mdot
.88528 .55296 Mdot
.88528 .55302 Mdot
.88528 .55531 Mdot
.88528 .55557 Mdot
.88528 .55623 Mdot
.88528 .55679 Mdot
.88528 .55962 Mdot
.88528 .56025 Mdot
.88528 .56037 Mdot
.88528 .56142 Mdot
.88528 .5622 Mdot
.88528 .56304 Mdot
.88528 .56534 Mdot
.88528 .56725 Mdot
.88528 .56857 Mdot
.88528 .56946 Mdot
.88528 .57168 Mdot
.88528 .57207 Mdot
.88528 .57731 Mdot
.88528 .5774 Mdot
.88528 .57787 Mdot
.88528 .5786 Mdot
.88528 .57897 Mdot
.88528 .57933 Mdot
.88528 .57958 Mdot
.88528 .58305 Mdot
.88528 .58496 Mdot
.88528 .58519 Mdot
.88528 .58624 Mdot
.88528 .58648 Mdot
.88528 .58681 Mdot
.88528 .58737 Mdot
.88528 .58744 Mdot
.88528 .5877 Mdot
.88528 .58782 Mdot
.88528 .58788 Mdot
.88528 .5879 Mdot
.88961 .07072 Mdot
.88961 .07073 Mdot
.88961 .07079 Mdot
.88961 .07092 Mdot
.88961 .07098 Mdot
.88961 .071 Mdot
.88961 .07111 Mdot
.88961 .07116 Mdot
.88961 .07237 Mdot
.88961 .07307 Mdot
.88961 .07385 Mdot
.88961 .07389 Mdot
.88961 .07416 Mdot
.88961 .07442 Mdot
.88961 .07828 Mdot
.88961 .07943 Mdot
.88961 .08352 Mdot
.88961 .09188 Mdot
.88961 .09677 Mdot
.88961 .09927 Mdot
.88961 .09943 Mdot
.88961 .10057 Mdot
.88961 .1023 Mdot
.88961 .10303 Mdot
.88961 .10414 Mdot
.88961 .10442 Mdot
.88961 .10476 Mdot
.88961 .10525 Mdot
.88961 .1082 Mdot
.88961 .12861 Mdot
.88961 .13581 Mdot
.88961 .13804 Mdot
.88961 .14568 Mdot
.88961 .14656 Mdot
.88961 .14828 Mdot
.88961 .1584 Mdot
.88961 .16615 Mdot
.88961 .18304 Mdot
.88961 .18316 Mdot
.88961 .18457 Mdot
.88961 .19045 Mdot
.88961 .1934 Mdot
.88961 .19356 Mdot
.88961 .19384 Mdot
.88961 .20227 Mdot
.88961 .20788 Mdot
.88961 .20929 Mdot
.88961 .21237 Mdot
.88961 .21239 Mdot
.88961 .21258 Mdot
.88961 .21297 Mdot
.88961 .21318 Mdot
.88961 .21324 Mdot
.88961 .21359 Mdot
.88961 .21375 Mdot
.88961 .21755 Mdot
.88961 .2185 Mdot
.88961 .21975 Mdot
.88961 .22218 Mdot
.88961 .22231 Mdot
.88961 .22313 Mdot
.88961 .22394 Mdot
.88961 .23318 Mdot
.88961 .23584 Mdot
.88961 .23593 Mdot
.88961 .23598 Mdot
.88961 .23884 Mdot
.88961 .2393 Mdot
.88961 .23934 Mdot
.88961 .24788 Mdot
.88961 .25168 Mdot
.88961 .25235 Mdot
.88961 .25269 Mdot
.88961 .25574 Mdot
.88961 .26957 Mdot
.88961 .27014 Mdot
.88961 .27145 Mdot
.88961 .27165 Mdot
.88961 .27244 Mdot
.88961 .27388 Mdot
.88961 .27456 Mdot
.88961 .27466 Mdot
.88961 .27622 Mdot
.88961 .28609 Mdot
.88961 .29011 Mdot
.88961 .2914 Mdot
.88961 .29711 Mdot
.88961 .29757 Mdot
.88961 .29764 Mdot
.88961 .30071 Mdot
.88961 .3048 Mdot
.88961 .30548 Mdot
.88961 .30747 Mdot
.88961 .31049 Mdot
.88961 .31124 Mdot
.88961 .31218 Mdot
.88961 .31269 Mdot
.88961 .3135 Mdot
.88961 .31893 Mdot
.88961 .3214 Mdot
.88961 .34521 Mdot
.88961 .34626 Mdot
.88961 .34689 Mdot
.88961 .35833 Mdot
.88961 .3614 Mdot
.88961 .37297 Mdot
.88961 .38115 Mdot
.88961 .38661 Mdot
.88961 .38705 Mdot
.88961 .38982 Mdot
.88961 .39492 Mdot
.88961 .39967 Mdot
.88961 .41185 Mdot
.88961 .41373 Mdot
.88961 .41743 Mdot
.88961 .42841 Mdot
.88961 .43831 Mdot
.88961 .44589 Mdot
.88961 .45062 Mdot
.88961 .45336 Mdot
.88961 .45582 Mdot
.88961 .46455 Mdot
.88961 .47792 Mdot
.88961 .48347 Mdot
.88961 .48365 Mdot
.88961 .486 Mdot
.88961 .49423 Mdot
.88961 .49548 Mdot
.88961 .50005 Mdot
.88961 .5003 Mdot
.88961 .50071 Mdot
.88961 .5108 Mdot
.88961 .51312 Mdot
.88961 .51602 Mdot
.88961 .51861 Mdot
.88961 .52084 Mdot
.88961 .52273 Mdot
.88961 .52673 Mdot
.88961 .52676 Mdot
.88961 .527 Mdot
.88961 .5275 Mdot
.88961 .52777 Mdot
.88961 .52784 Mdot
.88961 .52829 Mdot
.88961 .52848 Mdot
.88961 .53319 Mdot
.88961 .53422 Mdot
.88961 .53433 Mdot
.88961 .53582 Mdot
.88961 .53866 Mdot
.88961 .53881 Mdot
.88961 .53975 Mdot
.88961 .53976 Mdot
.88961 .54066 Mdot
.88961 .5454 Mdot
.88961 .54832 Mdot
.88961 .54876 Mdot
.88961 .55052 Mdot
.88961 .55314 Mdot
.88961 .55323 Mdot
.88961 .55328 Mdot
.88961 .55419 Mdot
.88961 .55599 Mdot
.88961 .55642 Mdot
.88961 .55646 Mdot
.88961 .56156 Mdot
.88961 .56386 Mdot
.88961 .56684 Mdot
.88961 .56735 Mdot
.88961 .5676 Mdot
.88961 .56982 Mdot
.88961 .57047 Mdot
.88961 .57254 Mdot
.88961 .57832 Mdot
.88961 .57914 Mdot
.88961 .57928 Mdot
.88961 .57938 Mdot
.88961 .57945 Mdot
.88961 .57976 Mdot
.88961 .57997 Mdot
.88961 .58045 Mdot
.88961 .58076 Mdot
.88961 .58081 Mdot
.88961 .5815 Mdot
.88961 .58515 Mdot
.88961 .58627 Mdot
.88961 .58658 Mdot
.88961 .58763 Mdot
.88961 .5877 Mdot
.88961 .58777 Mdot
.88961 .58778 Mdot
.88961 .58799 Mdot
.88961 .58818 Mdot
.88961 .58851 Mdot
.88961 .58852 Mdot
.88961 .58855 Mdot
.88961 .58855 Mdot
.88961 .58857 Mdot
.88961 .58861 Mdot
.88961 .58862 Mdot
.88961 .58862 Mdot
.89394 .06808 Mdot
.89394 .07106 Mdot
.89394 .07203 Mdot
.89394 .07235 Mdot
.89394 .07264 Mdot
.89394 .0729 Mdot
.89394 .07416 Mdot
.89394 .07994 Mdot
.89394 .081 Mdot
.89394 .08141 Mdot
.89394 .08434 Mdot
.89394 .08897 Mdot
.89394 .09084 Mdot
.89394 .09866 Mdot
.89394 .10821 Mdot
.89394 .10856 Mdot
.89394 .1087 Mdot
.89394 .11172 Mdot
.89394 .11222 Mdot
.89394 .1145 Mdot
.89394 .12699 Mdot
.89394 .12936 Mdot
.89394 .13166 Mdot
.89394 .13275 Mdot
.89394 .13898 Mdot
.89394 .14167 Mdot
.89394 .14979 Mdot
.89394 .15014 Mdot
.89394 .1533 Mdot
.89394 .15436 Mdot
.89394 .15441 Mdot
.89394 .15441 Mdot
.89394 .15821 Mdot
.89394 .15878 Mdot
.89394 .15885 Mdot
.89394 .16244 Mdot
.89394 .16595 Mdot
.89394 .16913 Mdot
.89394 .1705 Mdot
.89394 .17538 Mdot
.89394 .1869 Mdot
.89394 .19191 Mdot
.89394 .19497 Mdot
.89394 .19999 Mdot
.89394 .2042 Mdot
.89394 .21367 Mdot
.89394 .21675 Mdot
.89394 .21775 Mdot
.89394 .21865 Mdot
.89394 .21947 Mdot
.89394 .22339 Mdot
.89394 .23328 Mdot
.89394 .2412 Mdot
.89394 .24332 Mdot
.89394 .24442 Mdot
.89394 .24565 Mdot
.89394 .24716 Mdot
.89394 .25012 Mdot
.89394 .25025 Mdot
.89394 .25337 Mdot
.89394 .25443 Mdot
.89394 .25697 Mdot
.89394 .25942 Mdot
.89394 .26512 Mdot
.89394 .26624 Mdot
.89394 .26802 Mdot
.89394 .26809 Mdot
.89394 .26827 Mdot
.89394 .27353 Mdot
.89394 .29323 Mdot
.89394 .29576 Mdot
.89394 .30392 Mdot
.89394 .31067 Mdot
.89394 .32015 Mdot
.89394 .32182 Mdot
.89394 .32274 Mdot
.89394 .32313 Mdot
.89394 .33109 Mdot
.89394 .33205 Mdot
.89394 .33241 Mdot
.89394 .33486 Mdot
.89394 .33833 Mdot
.89394 .33962 Mdot
.89394 .35158 Mdot
.89394 .35967 Mdot
.89394 .36064 Mdot
.89394 .36912 Mdot
.89394 .36951 Mdot
.89394 .36953 Mdot
.89394 .36953 Mdot
.89394 .37112 Mdot
.89394 .37114 Mdot
.89394 .37522 Mdot
.89394 .38066 Mdot
.89394 .38225 Mdot
.89394 .38322 Mdot
.89394 .39752 Mdot
.89394 .39946 Mdot
.89394 .40199 Mdot
.89394 .40355 Mdot
.89394 .40385 Mdot
.89394 .40433 Mdot
.89394 .41562 Mdot
.89394 .42115 Mdot
.89394 .42187 Mdot
.89394 .42824 Mdot
.89394 .42848 Mdot
.89394 .43066 Mdot
.89394 .43076 Mdot
.89394 .43076 Mdot
.89394 .43117 Mdot
.89394 .43403 Mdot
.89394 .43847 Mdot
.89394 .43913 Mdot
.89394 .43961 Mdot
.89394 .43974 Mdot
.89394 .44602 Mdot
.89394 .4468 Mdot
.89394 .45081 Mdot
.89394 .45356 Mdot
.89394 .45603 Mdot
.89394 .45953 Mdot
.89394 .46206 Mdot
.89394 .46346 Mdot
.89394 .46489 Mdot
.89394 .47087 Mdot
.89394 .47605 Mdot
.89394 .47626 Mdot
.89394 .4771 Mdot
.89394 .47823 Mdot
.89394 .48573 Mdot
.89394 .49041 Mdot
.89394 .49042 Mdot
.89394 .49108 Mdot
.89394 .49108 Mdot
.89394 .49124 Mdot
.89394 .49472 Mdot
.89394 .49511 Mdot
.89394 .49836 Mdot
.89394 .50307 Mdot
.89394 .50491 Mdot
.89394 .50598 Mdot
.89394 .51049 Mdot
.89394 .514 Mdot
.89394 .51647 Mdot
.89394 .52904 Mdot
.89394 .52913 Mdot
.89394 .52974 Mdot
.89394 .53012 Mdot
.89394 .53205 Mdot
.89394 .53288 Mdot
.89394 .53409 Mdot
.89394 .53513 Mdot
.89394 .53517 Mdot
.89394 .53616 Mdot
.89394 .53743 Mdot
.89394 .54072 Mdot
.89394 .55131 Mdot
.89394 .55286 Mdot
.89394 .55381 Mdot
.89394 .55534 Mdot
.89394 .55884 Mdot
.89394 .56031 Mdot
.89394 .56072 Mdot
.89394 .56167 Mdot
.89394 .56272 Mdot
.89394 .56378 Mdot
.89394 .5638 Mdot
.89394 .56397 Mdot
.89394 .56509 Mdot
.89394 .56509 Mdot
.89394 .56511 Mdot
.89394 .56542 Mdot
.89394 .56635 Mdot
.89394 .56645 Mdot
.89394 .56882 Mdot
.89394 .5696 Mdot
.89394 .57139 Mdot
.89394 .57171 Mdot
.89394 .57236 Mdot
.89394 .57304 Mdot
.89394 .57658 Mdot
.89394 .57722 Mdot
.89394 .57737 Mdot
.89394 .57821 Mdot
.89394 .57825 Mdot
.89394 .57835 Mdot
.89394 .58101 Mdot
.89394 .58317 Mdot
.89394 .58368 Mdot
.89394 .58495 Mdot
.89394 .58575 Mdot
.89394 .58586 Mdot
.89394 .58615 Mdot
.89394 .58772 Mdot
.89394 .58806 Mdot
.89394 .58813 Mdot
.89394 .5882 Mdot
.89394 .58829 Mdot
.89394 .58855 Mdot
.89394 .58936 Mdot
.89827 .06534 Mdot
.89827 .06559 Mdot
.89827 .06569 Mdot
.89827 .06748 Mdot
.89827 .07135 Mdot
.89827 .07547 Mdot
.89827 .07554 Mdot
.89827 .07598 Mdot
.89827 .07767 Mdot
.89827 .07908 Mdot
.89827 .0823 Mdot
.89827 .08306 Mdot
.89827 .08315 Mdot
.89827 .08353 Mdot
.89827 .08541 Mdot
.89827 .08624 Mdot
.89827 .09122 Mdot
.89827 .09291 Mdot
.89827 .0937 Mdot
.89827 .10216 Mdot
.89827 .10472 Mdot
.89827 .10676 Mdot
.89827 .11088 Mdot
.89827 .11317 Mdot
.89827 .11354 Mdot
.89827 .11407 Mdot
.89827 .11808 Mdot
.89827 .12234 Mdot
.89827 .1245 Mdot
.89827 .12496 Mdot
.89827 .12809 Mdot
.89827 .13153 Mdot
.89827 .13735 Mdot
.89827 .13799 Mdot
.89827 .14028 Mdot
.89827 .14209 Mdot
.89827 .14506 Mdot
.89827 .15191 Mdot
.89827 .16084 Mdot
.89827 .16964 Mdot
.89827 .17072 Mdot
.89827 .17221 Mdot
.89827 .18033 Mdot
.89827 .18539 Mdot
.89827 .19114 Mdot
.89827 .19142 Mdot
.89827 .19391 Mdot
.89827 .19562 Mdot
.89827 .19644 Mdot
.89827 .19676 Mdot
.89827 .20254 Mdot
.89827 .20793 Mdot
.89827 .21103 Mdot
.89827 .21485 Mdot
.89827 .21567 Mdot
.89827 .21642 Mdot
.89827 .22055 Mdot
.89827 .22775 Mdot
.89827 .22797 Mdot
.89827 .22934 Mdot
.89827 .23027 Mdot
.89827 .23455 Mdot
.89827 .23533 Mdot
.89827 .23542 Mdot
.89827 .23887 Mdot
.89827 .24155 Mdot
.89827 .24864 Mdot
.89827 .25119 Mdot
.89827 .25232 Mdot
.89827 .25392 Mdot
.89827 .25651 Mdot
.89827 .25794 Mdot
.89827 .25927 Mdot
.89827 .26041 Mdot
.89827 .26231 Mdot
.89827 .2688 Mdot
.89827 .27498 Mdot
.89827 .27652 Mdot
.89827 .27985 Mdot
.89827 .28212 Mdot
.89827 .28826 Mdot
.89827 .29344 Mdot
.89827 .30583 Mdot
.89827 .30894 Mdot
.89827 .31281 Mdot
.89827 .31834 Mdot
.89827 .3293 Mdot
.89827 .32937 Mdot
.89827 .3314 Mdot
.89827 .33266 Mdot
.89827 .3353 Mdot
.89827 .33588 Mdot
.89827 .33624 Mdot
.89827 .33762 Mdot
.89827 .3426 Mdot
.89827 .34791 Mdot
.89827 .35032 Mdot
.89827 .35237 Mdot
.89827 .35347 Mdot
.89827 .35364 Mdot
.89827 .3586 Mdot
.89827 .3639 Mdot
.89827 .36505 Mdot
.89827 .37262 Mdot
.89827 .37565 Mdot
.89827 .37602 Mdot
.89827 .38083 Mdot
.89827 .39153 Mdot
.89827 .39433 Mdot
.89827 .39577 Mdot
.89827 .39579 Mdot
.89827 .40094 Mdot
.89827 .40497 Mdot
.89827 .4115 Mdot
.89827 .42078 Mdot
.89827 .42613 Mdot
.89827 .42698 Mdot
.89827 .43258 Mdot
.89827 .43665 Mdot
.89827 .44423 Mdot
.89827 .46103 Mdot
.89827 .46303 Mdot
.89827 .46575 Mdot
.89827 .4687 Mdot
.89827 .48007 Mdot
.89827 .48194 Mdot
.89827 .48856 Mdot
.89827 .48872 Mdot
.89827 .49771 Mdot
.89827 .49778 Mdot
.89827 .49822 Mdot
.89827 .49903 Mdot
.89827 .50207 Mdot
.89827 .50467 Mdot
.89827 .50591 Mdot
.89827 .50639 Mdot
.89827 .50716 Mdot
.89827 .51478 Mdot
.89827 .52037 Mdot
.89827 .52221 Mdot
.89827 .52631 Mdot
.89827 .52897 Mdot
.89827 .53118 Mdot
.89827 .53221 Mdot
.89827 .53314 Mdot
.89827 .53401 Mdot
.89827 .53811 Mdot
.89827 .54011 Mdot
.89827 .54014 Mdot
.89827 .54178 Mdot
.89827 .54491 Mdot
.89827 .54622 Mdot
.89827 .54646 Mdot
.89827 .54793 Mdot
.89827 .5489 Mdot
.89827 .55326 Mdot
.89827 .55403 Mdot
.89827 .55411 Mdot
.89827 .55587 Mdot
.89827 .55741 Mdot
.89827 .55986 Mdot
.89827 .56031 Mdot
.89827 .56063 Mdot
.89827 .56325 Mdot
.89827 .56588 Mdot
.89827 .56788 Mdot
.89827 .56874 Mdot
.89827 .56927 Mdot
.89827 .56993 Mdot
.89827 .57011 Mdot
.89827 .57178 Mdot
.89827 .57277 Mdot
.89827 .57366 Mdot
.89827 .57379 Mdot
.89827 .5744 Mdot
.89827 .57561 Mdot
.89827 .57689 Mdot
.89827 .57699 Mdot
.89827 .57764 Mdot
.89827 .57879 Mdot
.89827 .57936 Mdot
.89827 .58007 Mdot
.89827 .58241 Mdot
.89827 .58262 Mdot
.89827 .58309 Mdot
.89827 .58445 Mdot
.89827 .58468 Mdot
.89827 .58519 Mdot
.89827 .5853 Mdot
.89827 .58532 Mdot
.89827 .58553 Mdot
.89827 .5864 Mdot
.89827 .58679 Mdot
.89827 .58724 Mdot
.89827 .58736 Mdot
.89827 .58738 Mdot
.89827 .58849 Mdot
.89827 .58953 Mdot
.89827 .59001 Mdot
.89827 .59004 Mdot
.89827 .59011 Mdot
.9026 .06424 Mdot
.9026 .06443 Mdot
.9026 .06548 Mdot
.9026 .06927 Mdot
.9026 .07172 Mdot
.9026 .07564 Mdot
.9026 .07591 Mdot
.9026 .07729 Mdot
.9026 .07747 Mdot
.9026 .07747 Mdot
.9026 .07838 Mdot
.9026 .07838 Mdot
.9026 .07886 Mdot
.9026 .07967 Mdot
.9026 .08109 Mdot
.9026 .08132 Mdot
.9026 .08295 Mdot
.9026 .08989 Mdot
.9026 .09404 Mdot
.9026 .09418 Mdot
.9026 .09491 Mdot
.9026 .09632 Mdot
.9026 .09731 Mdot
.9026 .09933 Mdot
.9026 .11349 Mdot
.9026 .12871 Mdot
.9026 .13207 Mdot
.9026 .1436 Mdot
.9026 .15712 Mdot
.9026 .15919 Mdot
.9026 .16433 Mdot
.9026 .16759 Mdot
.9026 .17188 Mdot
.9026 .17549 Mdot
.9026 .17948 Mdot
.9026 .18164 Mdot
.9026 .18178 Mdot
.9026 .18405 Mdot
.9026 .18406 Mdot
.9026 .18886 Mdot
.9026 .19231 Mdot
.9026 .19293 Mdot
.9026 .19303 Mdot
.9026 .19305 Mdot
.9026 .19485 Mdot
.9026 .19631 Mdot
.9026 .20846 Mdot
.9026 .2085 Mdot
.9026 .20897 Mdot
.9026 .21082 Mdot
.9026 .21182 Mdot
.9026 .21274 Mdot
.9026 .21629 Mdot
.9026 .22343 Mdot
.9026 .22517 Mdot
.9026 .22854 Mdot
.9026 .22939 Mdot
.9026 .22954 Mdot
.9026 .23364 Mdot
.9026 .2342 Mdot
.9026 .2342 Mdot
.9026 .23701 Mdot
.9026 .23702 Mdot
.9026 .23848 Mdot
.9026 .24096 Mdot
.9026 .24239 Mdot
.9026 .24526 Mdot
.9026 .24598 Mdot
.9026 .25088 Mdot
.9026 .25534 Mdot
.9026 .26855 Mdot
.9026 .27143 Mdot
.9026 .27198 Mdot
.9026 .27576 Mdot
.9026 .28172 Mdot
.9026 .2828 Mdot
.9026 .28343 Mdot
.9026 .28382 Mdot
.9026 .28456 Mdot
.9026 .28457 Mdot
.9026 .28472 Mdot
.9026 .2859 Mdot
.9026 .28991 Mdot
.9026 .29271 Mdot
.9026 .29837 Mdot
.9026 .30056 Mdot
.9026 .31704 Mdot
.9026 .33193 Mdot
.9026 .33653 Mdot
.9026 .33771 Mdot
.9026 .34479 Mdot
.9026 .34487 Mdot
.9026 .34529 Mdot
.9026 .34774 Mdot
.9026 .35476 Mdot
.9026 .36136 Mdot
.9026 .37458 Mdot
.9026 .3783 Mdot
.9026 .38029 Mdot
.9026 .38033 Mdot
.9026 .38257 Mdot
.9026 .38923 Mdot
.9026 .38979 Mdot
.9026 .39339 Mdot
.9026 .39823 Mdot
.9026 .40882 Mdot
.9026 .40956 Mdot
.9026 .41373 Mdot
.9026 .41796 Mdot
.9026 .42754 Mdot
.9026 .43351 Mdot
.9026 .43735 Mdot
.9026 .44151 Mdot
.9026 .44368 Mdot
.9026 .44776 Mdot
.9026 .45158 Mdot
.9026 .45571 Mdot
.9026 .45778 Mdot
.9026 .46284 Mdot
.9026 .46573 Mdot
.9026 .47026 Mdot
.9026 .47222 Mdot
.9026 .47413 Mdot
.9026 .47921 Mdot
.9026 .48134 Mdot
.9026 .4829 Mdot
.9026 .48314 Mdot
.9026 .48694 Mdot
.9026 .48696 Mdot
.9026 .4878 Mdot
.9026 .49479 Mdot
.9026 .49744 Mdot
.9026 .50022 Mdot
.9026 .50118 Mdot
.9026 .50135 Mdot
.9026 .50138 Mdot
.9026 .50412 Mdot
.9026 .50634 Mdot
.9026 .51193 Mdot
.9026 .51795 Mdot
.9026 .52358 Mdot
.9026 .52363 Mdot
.9026 .52363 Mdot
.9026 .52425 Mdot
.9026 .52462 Mdot
.9026 .52669 Mdot
.9026 .52799 Mdot
.9026 .52917 Mdot
.9026 .53363 Mdot
.9026 .53793 Mdot
.9026 .54211 Mdot
.9026 .54351 Mdot
.9026 .54407 Mdot
.9026 .54747 Mdot
.9026 .54776 Mdot
.9026 .54807 Mdot
.9026 .54865 Mdot
.9026 .54881 Mdot
.9026 .55304 Mdot
.9026 .5536 Mdot
.9026 .5536 Mdot
.9026 .55488 Mdot
.9026 .55634 Mdot
.9026 .55635 Mdot
.9026 .55704 Mdot
.9026 .55708 Mdot
.9026 .55773 Mdot
.9026 .55894 Mdot
.9026 .56002 Mdot
.9026 .5613 Mdot
.9026 .56227 Mdot
.9026 .56379 Mdot
.9026 .5644 Mdot
.9026 .56835 Mdot
.9026 .57167 Mdot
.9026 .57263 Mdot
.9026 .57694 Mdot
.9026 .58088 Mdot
.9026 .58144 Mdot
.9026 .58171 Mdot
.9026 .5821 Mdot
.9026 .5823 Mdot
.9026 .58234 Mdot
.9026 .58348 Mdot
.9026 .58538 Mdot
.9026 .58582 Mdot
.9026 .58588 Mdot
.9026 .58627 Mdot
.9026 .58649 Mdot
.9026 .58662 Mdot
.9026 .58662 Mdot
.9026 .58686 Mdot
.9026 .58686 Mdot
.9026 .58691 Mdot
.9026 .58728 Mdot
.9026 .58736 Mdot
.9026 .58841 Mdot
.9026 .58907 Mdot
.9026 .59009 Mdot
.9026 .59037 Mdot
.9026 .59042 Mdot
.90693 .06009 Mdot
.90693 .06078 Mdot
.90693 .06093 Mdot
.90693 .06138 Mdot
.90693 .06153 Mdot
.90693 .06264 Mdot
.90693 .0651 Mdot
.90693 .06825 Mdot
.90693 .06991 Mdot
.90693 .07173 Mdot
.90693 .07364 Mdot
.90693 .07618 Mdot
.90693 .07807 Mdot
.90693 .08554 Mdot
.90693 .08602 Mdot
.90693 .08612 Mdot
.90693 .08878 Mdot
.90693 .0898 Mdot
.90693 .09096 Mdot
.90693 .09165 Mdot
.90693 .09343 Mdot
.90693 .09467 Mdot
.90693 .09651 Mdot
.90693 .10031 Mdot
.90693 .10077 Mdot
.90693 .11641 Mdot
.90693 .11696 Mdot
.90693 .11762 Mdot
.90693 .13042 Mdot
.90693 .13667 Mdot
.90693 .13945 Mdot
.90693 .14294 Mdot
.90693 .15103 Mdot
.90693 .15437 Mdot
.90693 .15587 Mdot
.90693 .17516 Mdot
.90693 .17596 Mdot
.90693 .17887 Mdot
.90693 .18115 Mdot
.90693 .18166 Mdot
.90693 .18188 Mdot
.90693 .18313 Mdot
.90693 .18363 Mdot
.90693 .18417 Mdot
.90693 .18729 Mdot
.90693 .18817 Mdot
.90693 .19149 Mdot
.90693 .19357 Mdot
.90693 .19533 Mdot
.90693 .20243 Mdot
.90693 .20329 Mdot
.90693 .20447 Mdot
.90693 .20549 Mdot
.90693 .2074 Mdot
.90693 .2108 Mdot
.90693 .21434 Mdot
.90693 .21656 Mdot
.90693 .2172 Mdot
.90693 .22258 Mdot
.90693 .2238 Mdot
.90693 .22454 Mdot
.90693 .22643 Mdot
.90693 .2305 Mdot
.90693 .23075 Mdot
.90693 .23633 Mdot
.90693 .24617 Mdot
.90693 .24735 Mdot
.90693 .25028 Mdot
.90693 .25263 Mdot
.90693 .25894 Mdot
.90693 .26038 Mdot
.90693 .26067 Mdot
.90693 .26091 Mdot
.90693 .2685 Mdot
.90693 .27149 Mdot
.90693 .27427 Mdot
.90693 .27488 Mdot
.90693 .27657 Mdot
.90693 .27688 Mdot
.90693 .28202 Mdot
.90693 .28558 Mdot
.90693 .28729 Mdot
.90693 .28904 Mdot
.90693 .29079 Mdot
.90693 .29467 Mdot
.90693 .29865 Mdot
.90693 .30107 Mdot
.90693 .30146 Mdot
.90693 .30275 Mdot
.90693 .30326 Mdot
.90693 .3066 Mdot
.90693 .33459 Mdot
.90693 .34156 Mdot
.90693 .34448 Mdot
.90693 .34488 Mdot
.90693 .34589 Mdot
.90693 .34757 Mdot
.90693 .3498 Mdot
.90693 .363 Mdot
.90693 .36649 Mdot
.90693 .37242 Mdot
.90693 .37888 Mdot
.90693 .37913 Mdot
.90693 .38102 Mdot
.90693 .38299 Mdot
.90693 .38465 Mdot
.90693 .38792 Mdot
.90693 .38879 Mdot
.90693 .39082 Mdot
.90693 .39374 Mdot
.90693 .39975 Mdot
.90693 .40007 Mdot
.90693 .40787 Mdot
.90693 .41112 Mdot
.90693 .41422 Mdot
.90693 .42533 Mdot
.90693 .43227 Mdot
.90693 .43536 Mdot
.90693 .47223 Mdot
.90693 .47365 Mdot
.90693 .47876 Mdot
.90693 .48266 Mdot
.90693 .48354 Mdot
.90693 .48391 Mdot
.90693 .48531 Mdot
.90693 .48602 Mdot
.90693 .48685 Mdot
.90693 .48775 Mdot
.90693 .49044 Mdot
.90693 .49288 Mdot
.90693 .4943 Mdot
.90693 .49958 Mdot
.90693 .50151 Mdot
.90693 .5028 Mdot
.90693 .50548 Mdot
.90693 .5159 Mdot
.90693 .51711 Mdot
.90693 .5179 Mdot
.90693 .51877 Mdot
.90693 .52019 Mdot
.90693 .52218 Mdot
.90693 .5228 Mdot
.90693 .52653 Mdot
.90693 .52732 Mdot
.90693 .53187 Mdot
.90693 .53464 Mdot
.90693 .53542 Mdot
.90693 .53639 Mdot
.90693 .53678 Mdot
.90693 .54181 Mdot
.90693 .5432 Mdot
.90693 .5438 Mdot
.90693 .54404 Mdot
.90693 .54614 Mdot
.90693 .54704 Mdot
.90693 .54922 Mdot
.90693 .55014 Mdot
.90693 .5505 Mdot
.90693 .55077 Mdot
.90693 .55351 Mdot
.90693 .55516 Mdot
.90693 .55638 Mdot
.90693 .55707 Mdot
.90693 .55886 Mdot
.90693 .5591 Mdot
.90693 .56482 Mdot
.90693 .56526 Mdot
.90693 .56624 Mdot
.90693 .56859 Mdot
.90693 .5696 Mdot
.90693 .5704 Mdot
.90693 .57219 Mdot
.90693 .57487 Mdot
.90693 .57582 Mdot
.90693 .576 Mdot
.90693 .57616 Mdot
.90693 .58051 Mdot
.90693 .58064 Mdot
.90693 .58169 Mdot
.90693 .5822 Mdot
.90693 .58254 Mdot
.90693 .58303 Mdot
.90693 .58321 Mdot
.90693 .58353 Mdot
.90693 .58381 Mdot
.90693 .58454 Mdot
.90693 .58456 Mdot
.90693 .5847 Mdot
.90693 .58672 Mdot
.90693 .58723 Mdot
.90693 .58792 Mdot
.90693 .58843 Mdot
.90693 .58892 Mdot
.90693 .58936 Mdot
.90693 .59021 Mdot
.90693 .59086 Mdot
.90693 .59116 Mdot
.90693 .5912 Mdot
.90693 .59132 Mdot
.90693 .59136 Mdot
.90693 .59154 Mdot
.91126 .05723 Mdot
.91126 .05796 Mdot
.91126 .05811 Mdot
.91126 .05856 Mdot
.91126 .06073 Mdot
.91126 .0611 Mdot
.91126 .06442 Mdot
.91126 .065 Mdot
.91126 .07114 Mdot
.91126 .07256 Mdot
.91126 .07578 Mdot
.91126 .07755 Mdot
.91126 .07761 Mdot
.91126 .07865 Mdot
.91126 .08305 Mdot
.91126 .08711 Mdot
.91126 .08745 Mdot
.91126 .09059 Mdot
.91126 .09252 Mdot
.91126 .1031 Mdot
.91126 .10509 Mdot
.91126 .10726 Mdot
.91126 .1234 Mdot
.91126 .12692 Mdot
.91126 .12877 Mdot
.91126 .13306 Mdot
.91126 .13658 Mdot
.91126 .14472 Mdot
.91126 .14756 Mdot
.91126 .15007 Mdot
.91126 .1518 Mdot
.91126 .16313 Mdot
.91126 .16949 Mdot
.91126 .16953 Mdot
.91126 .17197 Mdot
.91126 .1725 Mdot
.91126 .174 Mdot
.91126 .1755 Mdot
.91126 .17663 Mdot
.91126 .18121 Mdot
.91126 .18244 Mdot
.91126 .18571 Mdot
.91126 .18608 Mdot
.91126 .18633 Mdot
.91126 .18784 Mdot
.91126 .19196 Mdot
.91126 .19335 Mdot
.91126 .19522 Mdot
.91126 .19551 Mdot
.91126 .20462 Mdot
.91126 .20844 Mdot
.91126 .21496 Mdot
.91126 .21598 Mdot
.91126 .21944 Mdot
.91126 .22006 Mdot
.91126 .22366 Mdot
.91126 .22507 Mdot
.91126 .22624 Mdot
.91126 .22952 Mdot
.91126 .23502 Mdot
.91126 .23521 Mdot
.91126 .23805 Mdot
.91126 .23841 Mdot
.91126 .24034 Mdot
.91126 .25179 Mdot
.91126 .25313 Mdot
.91126 .25694 Mdot
.91126 .26392 Mdot
.91126 .26493 Mdot
.91126 .27414 Mdot
.91126 .27434 Mdot
.91126 .27972 Mdot
.91126 .28177 Mdot
.91126 .29143 Mdot
.91126 .2921 Mdot
.91126 .29661 Mdot
.91126 .30952 Mdot
.91126 .31443 Mdot
.91126 .31498 Mdot
.91126 .31633 Mdot
.91126 .32085 Mdot
.91126 .33262 Mdot
.91126 .3338 Mdot
.91126 .33758 Mdot
.91126 .33762 Mdot
.91126 .34125 Mdot
.91126 .34572 Mdot
.91126 .34678 Mdot
.91126 .35218 Mdot
.91126 .36254 Mdot
.91126 .36328 Mdot
.91126 .36927 Mdot
.91126 .37029 Mdot
.91126 .37117 Mdot
.91126 .37178 Mdot
.91126 .37564 Mdot
.91126 .38297 Mdot
.91126 .38351 Mdot
.91126 .38477 Mdot
.91126 .38584 Mdot
.91126 .38966 Mdot
.91126 .39401 Mdot
.91126 .39473 Mdot
.91126 .4077 Mdot
.91126 .41038 Mdot
.91126 .41212 Mdot
.91126 .41229 Mdot
.91126 .41798 Mdot
.91126 .41846 Mdot
.91126 .4238 Mdot
.91126 .42381 Mdot
.91126 .42584 Mdot
.91126 .42746 Mdot
.91126 .43517 Mdot
.91126 .43531 Mdot
.91126 .44212 Mdot
.91126 .45037 Mdot
.91126 .45912 Mdot
.91126 .46248 Mdot
.91126 .46255 Mdot
.91126 .46704 Mdot
.91126 .46801 Mdot
.91126 .47073 Mdot
.91126 .47343 Mdot
.91126 .47422 Mdot
.91126 .47543 Mdot
.91126 .48337 Mdot
.91126 .48546 Mdot
.91126 .48599 Mdot
.91126 .48622 Mdot
.91126 .4909 Mdot
.91126 .49151 Mdot
.91126 .49193 Mdot
.91126 .49437 Mdot
.91126 .49881 Mdot
.91126 .50093 Mdot
.91126 .50134 Mdot
.91126 .50308 Mdot
.91126 .50447 Mdot
.91126 .50449 Mdot
.91126 .50594 Mdot
.91126 .50639 Mdot
.91126 .51248 Mdot
.91126 .51318 Mdot
.91126 .51962 Mdot
.91126 .52122 Mdot
.91126 .52146 Mdot
.91126 .52484 Mdot
.91126 .52741 Mdot
.91126 .5333 Mdot
.91126 .53458 Mdot
.91126 .53879 Mdot
.91126 .53954 Mdot
.91126 .54335 Mdot
.91126 .54372 Mdot
.91126 .54417 Mdot
.91126 .54531 Mdot
.91126 .54661 Mdot
.91126 .54897 Mdot
.91126 .55016 Mdot
.91126 .55298 Mdot
.91126 .55407 Mdot
.91126 .55533 Mdot
.91126 .55579 Mdot
.91126 .55586 Mdot
.91126 .55598 Mdot
.91126 .55872 Mdot
.91126 .55905 Mdot
.91126 .56085 Mdot
.91126 .56274 Mdot
.91126 .56607 Mdot
.91126 .56657 Mdot
.91126 .5673 Mdot
.91126 .56812 Mdot
.91126 .57047 Mdot
.91126 .57147 Mdot
.91126 .5727 Mdot
.91126 .57322 Mdot
.91126 .57422 Mdot
.91126 .57875 Mdot
.91126 .57935 Mdot
.91126 .5799 Mdot
.91126 .58282 Mdot
.91126 .58334 Mdot
.91126 .5842 Mdot
.91126 .58429 Mdot
.91126 .5854 Mdot
.91126 .58659 Mdot
.91126 .58687 Mdot
.91126 .58688 Mdot
.91126 .58736 Mdot
.91126 .58823 Mdot
.91126 .58861 Mdot
.91126 .59025 Mdot
.91126 .5904 Mdot
.91126 .59129 Mdot
.91126 .59139 Mdot
.91126 .59196 Mdot
.91126 .59208 Mdot
.91126 .59212 Mdot
.91126 .59232 Mdot
.91558 .05503 Mdot
.91558 .05556 Mdot
.91558 .05579 Mdot
.91558 .05653 Mdot
.91558 .05692 Mdot
.91558 .05779 Mdot
.91558 .05891 Mdot
.91558 .06023 Mdot
.91558 .06306 Mdot
.91558 .06431 Mdot
.91558 .06444 Mdot
.91558 .06638 Mdot
.91558 .06845 Mdot
.91558 .06927 Mdot
.91558 .07692 Mdot
.91558 .07939 Mdot
.91558 .08165 Mdot
.91558 .08285 Mdot
.91558 .09114 Mdot
.91558 .09416 Mdot
.91558 .09925 Mdot
.91558 .10516 Mdot
.91558 .11152 Mdot
.91558 .12939 Mdot
.91558 .13418 Mdot
.91558 .13509 Mdot
.91558 .13752 Mdot
.91558 .14509 Mdot
.91558 .1623 Mdot
.91558 .16411 Mdot
.91558 .16486 Mdot
.91558 .16545 Mdot
.91558 .16689 Mdot
.91558 .16739 Mdot
.91558 .1687 Mdot
.91558 .17039 Mdot
.91558 .1716 Mdot
.91558 .17535 Mdot
.91558 .17977 Mdot
.91558 .18909 Mdot
.91558 .1898 Mdot
.91558 .19322 Mdot
.91558 .19362 Mdot
.91558 .19649 Mdot
.91558 .19995 Mdot
.91558 .204 Mdot
.91558 .20663 Mdot
.91558 .20924 Mdot
.91558 .2097 Mdot
.91558 .21133 Mdot
.91558 .21199 Mdot
.91558 .21539 Mdot
.91558 .22248 Mdot
.91558 .22348 Mdot
.91558 .22387 Mdot
.91558 .22749 Mdot
.91558 .23134 Mdot
.91558 .23334 Mdot
.91558 .24096 Mdot
.91558 .24785 Mdot
.91558 .25058 Mdot
.91558 .25148 Mdot
.91558 .25364 Mdot
.91558 .26654 Mdot
.91558 .26908 Mdot
.91558 .27534 Mdot
.91558 .27607 Mdot
.91558 .27714 Mdot
.91558 .28479 Mdot
.91558 .2873 Mdot
.91558 .28917 Mdot
.91558 .28929 Mdot
.91558 .29395 Mdot
.91558 .29581 Mdot
.91558 .29761 Mdot
.91558 .29923 Mdot
.91558 .31365 Mdot
.91558 .31554 Mdot
.91558 .31802 Mdot
.91558 .32746 Mdot
.91558 .33259 Mdot
.91558 .33895 Mdot
.91558 .34058 Mdot
.91558 .34741 Mdot
.91558 .35432 Mdot
.91558 .35715 Mdot
.91558 .36625 Mdot
.91558 .37758 Mdot
.91558 .37871 Mdot
.91558 .38893 Mdot
.91558 .39105 Mdot
.91558 .39124 Mdot
.91558 .3922 Mdot
.91558 .39448 Mdot
.91558 .39666 Mdot
.91558 .40186 Mdot
.91558 .41192 Mdot
.91558 .41195 Mdot
.91558 .41314 Mdot
.91558 .41361 Mdot
.91558 .41922 Mdot
.91558 .42655 Mdot
.91558 .43124 Mdot
.91558 .43435 Mdot
.91558 .43748 Mdot
.91558 .43773 Mdot
.91558 .44016 Mdot
.91558 .44271 Mdot
.91558 .44302 Mdot
.91558 .44458 Mdot
.91558 .44849 Mdot
.91558 .44931 Mdot
.91558 .45001 Mdot
.91558 .45077 Mdot
.91558 .45221 Mdot
.91558 .45282 Mdot
.91558 .45428 Mdot
.91558 .45502 Mdot
.91558 .45541 Mdot
.91558 .45618 Mdot
.91558 .45816 Mdot
.91558 .45894 Mdot
.91558 .45909 Mdot
.91558 .46036 Mdot
.91558 .46156 Mdot
.91558 .46168 Mdot
.91558 .46321 Mdot
.91558 .46472 Mdot
.91558 .46695 Mdot
.91558 .47039 Mdot
.91558 .47319 Mdot
.91558 .47373 Mdot
.91558 .47375 Mdot
.91558 .47826 Mdot
.91558 .48149 Mdot
.91558 .48248 Mdot
.91558 .4829 Mdot
.91558 .48821 Mdot
.91558 .49335 Mdot
.91558 .49701 Mdot
.91558 .49813 Mdot
.91558 .50085 Mdot
.91558 .5035 Mdot
.91558 .50412 Mdot
.91558 .50848 Mdot
.91558 .512 Mdot
.91558 .5136 Mdot
.91558 .51939 Mdot
.91558 .52003 Mdot
.91558 .52069 Mdot
.91558 .52234 Mdot
.91558 .52238 Mdot
.91558 .52303 Mdot
.91558 .52656 Mdot
.91558 .52718 Mdot
.91558 .52932 Mdot
.91558 .53018 Mdot
.91558 .53451 Mdot
.91558 .53552 Mdot
.91558 .5418 Mdot
.91558 .54303 Mdot
.91558 .54419 Mdot
.91558 .54431 Mdot
.91558 .54463 Mdot
.91558 .54687 Mdot
.91558 .54794 Mdot
.91558 .54815 Mdot
.91558 .54866 Mdot
.91558 .55043 Mdot
.91558 .55275 Mdot
.91558 .5548 Mdot
.91558 .56064 Mdot
.91558 .56168 Mdot
.91558 .56211 Mdot
.91558 .56806 Mdot
.91558 .57024 Mdot
.91558 .57094 Mdot
.91558 .5712 Mdot
.91558 .57256 Mdot
.91558 .57759 Mdot
.91558 .57936 Mdot
.91558 .58099 Mdot
.91558 .58239 Mdot
.91558 .58322 Mdot
.91558 .58547 Mdot
.91558 .5858 Mdot
.91558 .58641 Mdot
.91558 .58708 Mdot
.91558 .58913 Mdot
.91558 .58935 Mdot
.91558 .5899 Mdot
.91558 .59042 Mdot
.91558 .59045 Mdot
.91558 .59079 Mdot
.91558 .59153 Mdot
.91558 .59189 Mdot
.91558 .59218 Mdot
.91558 .59241 Mdot
.91558 .59251 Mdot
.91558 .59277 Mdot
.91558 .59291 Mdot
.91991 .05251 Mdot
.91991 .05262 Mdot
.91991 .05393 Mdot
.91991 .05409 Mdot
.91991 .0542 Mdot
.91991 .05575 Mdot
.91991 .05601 Mdot
.91991 .05675 Mdot
.91991 .06438 Mdot
.91991 .06548 Mdot
.91991 .07224 Mdot
.91991 .07699 Mdot
.91991 .08129 Mdot
.91991 .08867 Mdot
.91991 .09056 Mdot
.91991 .09147 Mdot
.91991 .11746 Mdot
.91991 .13117 Mdot
.91991 .13667 Mdot
.91991 .13776 Mdot
.91991 .14506 Mdot
.91991 .14766 Mdot
.91991 .15319 Mdot
.91991 .1539 Mdot
.91991 .15426 Mdot
.91991 .1565 Mdot
.91991 .15728 Mdot
.91991 .15874 Mdot
.91991 .1593 Mdot
.91991 .15966 Mdot
.91991 .16372 Mdot
.91991 .16493 Mdot
.91991 .16582 Mdot
.91991 .16832 Mdot
.91991 .16867 Mdot
.91991 .17051 Mdot
.91991 .178 Mdot
.91991 .17975 Mdot
.91991 .18613 Mdot
.91991 .18798 Mdot
.91991 .19367 Mdot
.91991 .19726 Mdot
.91991 .20323 Mdot
.91991 .2064 Mdot
.91991 .21052 Mdot
.91991 .21779 Mdot
.91991 .21878 Mdot
.91991 .21894 Mdot
.91991 .21957 Mdot
.91991 .22219 Mdot
.91991 .22416 Mdot
.91991 .22671 Mdot
.91991 .23327 Mdot
.91991 .23383 Mdot
.91991 .23631 Mdot
.91991 .23865 Mdot
.91991 .23923 Mdot
.91991 .24082 Mdot
.91991 .24292 Mdot
.91991 .24428 Mdot
.91991 .24707 Mdot
.91991 .26915 Mdot
.91991 .27061 Mdot
.91991 .27472 Mdot
.91991 .27735 Mdot
.91991 .28572 Mdot
.91991 .28668 Mdot
.91991 .29607 Mdot
.91991 .29921 Mdot
.91991 .30317 Mdot
.91991 .31453 Mdot
.91991 .3183 Mdot
.91991 .31865 Mdot
.91991 .32308 Mdot
.91991 .33755 Mdot
.91991 .34845 Mdot
.91991 .36066 Mdot
.91991 .36599 Mdot
.91991 .36802 Mdot
.91991 .36841 Mdot
.91991 .3719 Mdot
.91991 .37489 Mdot
.91991 .3823 Mdot
.91991 .38928 Mdot
.91991 .39019 Mdot
.91991 .39341 Mdot
.91991 .39369 Mdot
.91991 .39463 Mdot
.91991 .39518 Mdot
.91991 .39768 Mdot
.91991 .39971 Mdot
.91991 .40064 Mdot
.91991 .41142 Mdot
.91991 .41405 Mdot
.91991 .41584 Mdot
.91991 .41868 Mdot
.91991 .41962 Mdot
.91991 .41971 Mdot
.91991 .43012 Mdot
.91991 .43144 Mdot
.91991 .43204 Mdot
.91991 .4329 Mdot
.91991 .43364 Mdot
.91991 .43722 Mdot
.91991 .43745 Mdot
.91991 .43825 Mdot
.91991 .43856 Mdot
.91991 .43983 Mdot
.91991 .44279 Mdot
.91991 .4439 Mdot
.91991 .44463 Mdot
.91991 .44487 Mdot
.91991 .44806 Mdot
.91991 .44946 Mdot
.91991 .45141 Mdot
.91991 .45262 Mdot
.91991 .45498 Mdot
.91991 .45597 Mdot
.91991 .45668 Mdot
.91991 .45829 Mdot
.91991 .46142 Mdot
.91991 .46196 Mdot
.91991 .46207 Mdot
.91991 .46459 Mdot
.91991 .46551 Mdot
.91991 .47045 Mdot
.91991 .47088 Mdot
.91991 .47219 Mdot
.91991 .4742 Mdot
.91991 .47901 Mdot
.91991 .47942 Mdot
.91991 .48164 Mdot
.91991 .48205 Mdot
.91991 .48217 Mdot
.91991 .48355 Mdot
.91991 .48394 Mdot
.91991 .48999 Mdot
.91991 .49122 Mdot
.91991 .49265 Mdot
.91991 .49281 Mdot
.91991 .49363 Mdot
.91991 .49578 Mdot
.91991 .49583 Mdot
.91991 .50482 Mdot
.91991 .51027 Mdot
.91991 .51191 Mdot
.91991 .51204 Mdot
.91991 .51342 Mdot
.91991 .51754 Mdot
.91991 .51895 Mdot
.91991 .52007 Mdot
.91991 .52337 Mdot
.91991 .52371 Mdot
.91991 .52891 Mdot
.91991 .53769 Mdot
.91991 .53813 Mdot
.91991 .53882 Mdot
.91991 .53934 Mdot
.91991 .53953 Mdot
.91991 .54028 Mdot
.91991 .54126 Mdot
.91991 .54337 Mdot
.91991 .54418 Mdot
.91991 .54481 Mdot
.91991 .54563 Mdot
.91991 .54588 Mdot
.91991 .5462 Mdot
.91991 .54848 Mdot
.91991 .54976 Mdot
.91991 .55074 Mdot
.91991 .55542 Mdot
.91991 .55598 Mdot
.91991 .55791 Mdot
.91991 .55843 Mdot
.91991 .56067 Mdot
.91991 .56121 Mdot
.91991 .56268 Mdot
.91991 .56457 Mdot
.91991 .5648 Mdot
.91991 .56576 Mdot
.91991 .56737 Mdot
.91991 .56812 Mdot
.91991 .57022 Mdot
.91991 .57053 Mdot
.91991 .5721 Mdot
.91991 .57597 Mdot
.91991 .58316 Mdot
.91991 .5834 Mdot
.91991 .58392 Mdot
.91991 .58592 Mdot
.91991 .58708 Mdot
.91991 .58835 Mdot
.91991 .59016 Mdot
.91991 .59045 Mdot
.91991 .59247 Mdot
.91991 .59266 Mdot
.91991 .59314 Mdot
.91991 .59317 Mdot
.91991 .59321 Mdot
.91991 .59356 Mdot
.91991 .59359 Mdot
.92424 .04899 Mdot
.92424 .04902 Mdot
.92424 .04943 Mdot
.92424 .04972 Mdot
.92424 .05027 Mdot
.92424 .05029 Mdot
.92424 .05087 Mdot
.92424 .05159 Mdot
.92424 .05237 Mdot
.92424 .05518 Mdot
.92424 .05584 Mdot
.92424 .05637 Mdot
.92424 .05707 Mdot
.92424 .05727 Mdot
.92424 .06867 Mdot
.92424 .07095 Mdot
.92424 .0751 Mdot
.92424 .07761 Mdot
.92424 .08584 Mdot
.92424 .086 Mdot
.92424 .086 Mdot
.92424 .08685 Mdot
.92424 .08736 Mdot
.92424 .0891 Mdot
.92424 .09617 Mdot
.92424 .09942 Mdot
.92424 .10101 Mdot
.92424 .10509 Mdot
.92424 .10511 Mdot
.92424 .1062 Mdot
.92424 .11285 Mdot
.92424 .11507 Mdot
.92424 .13099 Mdot
.92424 .14125 Mdot
.92424 .14191 Mdot
.92424 .14201 Mdot
.92424 .14342 Mdot
.92424 .14442 Mdot
.92424 .1446 Mdot
.92424 .14633 Mdot
.92424 .1464 Mdot
.92424 .14843 Mdot
.92424 .15089 Mdot
.92424 .15359 Mdot
.92424 .15834 Mdot
.92424 .16317 Mdot
.92424 .16543 Mdot
.92424 .16723 Mdot
.92424 .16883 Mdot
.92424 .16957 Mdot
.92424 .17026 Mdot
.92424 .17675 Mdot
.92424 .17784 Mdot
.92424 .18077 Mdot
.92424 .19909 Mdot
.92424 .20329 Mdot
.92424 .20782 Mdot
.92424 .21512 Mdot
.92424 .22821 Mdot
.92424 .23604 Mdot
.92424 .24185 Mdot
.92424 .25127 Mdot
.92424 .2583 Mdot
.92424 .26109 Mdot
.92424 .26156 Mdot
.92424 .26157 Mdot
.92424 .26338 Mdot
.92424 .26409 Mdot
.92424 .2656 Mdot
.92424 .26906 Mdot
.92424 .26995 Mdot
.92424 .27066 Mdot
.92424 .27074 Mdot
.92424 .27689 Mdot
.92424 .27958 Mdot
.92424 .291 Mdot
.92424 .29122 Mdot
.92424 .29264 Mdot
.92424 .29751 Mdot
.92424 .30043 Mdot
.92424 .30486 Mdot
.92424 .30777 Mdot
.92424 .30837 Mdot
.92424 .31439 Mdot
.92424 .31613 Mdot
.92424 .31618 Mdot
.92424 .31913 Mdot
.92424 .32606 Mdot
.92424 .33691 Mdot
.92424 .34271 Mdot
.92424 .34741 Mdot
.92424 .34785 Mdot
.92424 .36068 Mdot
.92424 .37047 Mdot
.92424 .37163 Mdot
.92424 .37957 Mdot
.92424 .38235 Mdot
.92424 .38325 Mdot
.92424 .38865 Mdot
.92424 .40046 Mdot
.92424 .40478 Mdot
.92424 .4061 Mdot
.92424 .40756 Mdot
.92424 .40779 Mdot
.92424 .40797 Mdot
.92424 .40957 Mdot
.92424 .41314 Mdot
.92424 .41355 Mdot
.92424 .41734 Mdot
.92424 .41749 Mdot
.92424 .42187 Mdot
.92424 .42713 Mdot
.92424 .42724 Mdot
.92424 .43039 Mdot
.92424 .4328 Mdot
.92424 .43309 Mdot
.92424 .43505 Mdot
.92424 .43596 Mdot
.92424 .44212 Mdot
.92424 .44252 Mdot
.92424 .447 Mdot
.92424 .449 Mdot
.92424 .45212 Mdot
.92424 .45648 Mdot
.92424 .4575 Mdot
.92424 .45993 Mdot
.92424 .46295 Mdot
.92424 .46339 Mdot
.92424 .46434 Mdot
.92424 .46563 Mdot
.92424 .46713 Mdot
.92424 .47527 Mdot
.92424 .47598 Mdot
.92424 .4774 Mdot
.92424 .47931 Mdot
.92424 .48441 Mdot
.92424 .4867 Mdot
.92424 .48824 Mdot
.92424 .49152 Mdot
.92424 .49199 Mdot
.92424 .49595 Mdot
.92424 .50101 Mdot
.92424 .50118 Mdot
.92424 .50931 Mdot
.92424 .51361 Mdot
.92424 .5158 Mdot
.92424 .51601 Mdot
.92424 .51969 Mdot
.92424 .52141 Mdot
.92424 .52198 Mdot
.92424 .52595 Mdot
.92424 .52688 Mdot
.92424 .529 Mdot
.92424 .52924 Mdot
.92424 .52954 Mdot
.92424 .53146 Mdot
.92424 .53316 Mdot
.92424 .53549 Mdot
.92424 .53858 Mdot
.92424 .5508 Mdot
.92424 .5521 Mdot
.92424 .55766 Mdot
.92424 .55854 Mdot
.92424 .55886 Mdot
.92424 .56122 Mdot
.92424 .56431 Mdot
.92424 .5683 Mdot
.92424 .56926 Mdot
.92424 .57219 Mdot
.92424 .57667 Mdot
.92424 .57729 Mdot
.92424 .57914 Mdot
.92424 .57944 Mdot
.92424 .57944 Mdot
.92424 .58057 Mdot
.92424 .58101 Mdot
.92424 .5819 Mdot
.92424 .58383 Mdot
.92424 .5843 Mdot
.92424 .58444 Mdot
.92424 .58467 Mdot
.92424 .58467 Mdot
.92424 .58471 Mdot
.92424 .58693 Mdot
.92424 .58761 Mdot
.92424 .58872 Mdot
.92424 .58932 Mdot
.92424 .59235 Mdot
.92424 .5924 Mdot
.92424 .59258 Mdot
.92424 .59272 Mdot
.92424 .5929 Mdot
.92424 .59364 Mdot
.92424 .59384 Mdot
.92424 .59403 Mdot
.92424 .59418 Mdot
.92424 .59419 Mdot
.92424 .59433 Mdot
.92424 .59441 Mdot
.92424 .59451 Mdot
.92424 .59452 Mdot
.92857 .0467 Mdot
.92857 .04766 Mdot
.92857 .04799 Mdot
.92857 .04897 Mdot
.92857 .04931 Mdot
.92857 .05093 Mdot
.92857 .05285 Mdot
.92857 .05427 Mdot
.92857 .05552 Mdot
.92857 .05753 Mdot
.92857 .06102 Mdot
.92857 .06186 Mdot
.92857 .06518 Mdot
.92857 .067 Mdot
.92857 .06868 Mdot
.92857 .06967 Mdot
.92857 .07494 Mdot
.92857 .07522 Mdot
.92857 .07699 Mdot
.92857 .07919 Mdot
.92857 .08465 Mdot
.92857 .09015 Mdot
.92857 .09607 Mdot
.92857 .11152 Mdot
.92857 .1134 Mdot
.92857 .12887 Mdot
.92857 .12969 Mdot
.92857 .13404 Mdot
.92857 .1374 Mdot
.92857 .13857 Mdot
.92857 .14198 Mdot
.92857 .14316 Mdot
.92857 .14879 Mdot
.92857 .15542 Mdot
.92857 .15816 Mdot
.92857 .16026 Mdot
.92857 .16083 Mdot
.92857 .16102 Mdot
.92857 .16354 Mdot
.92857 .16452 Mdot
.92857 .16705 Mdot
.92857 .17135 Mdot
.92857 .18005 Mdot
.92857 .18302 Mdot
.92857 .18582 Mdot
.92857 .19121 Mdot
.92857 .19415 Mdot
.92857 .19673 Mdot
.92857 .19899 Mdot
.92857 .20194 Mdot
.92857 .20214 Mdot
.92857 .20265 Mdot
.92857 .20407 Mdot
.92857 .20808 Mdot
.92857 .21127 Mdot
.92857 .22798 Mdot
.92857 .22887 Mdot
.92857 .23026 Mdot
.92857 .23441 Mdot
.92857 .24028 Mdot
.92857 .24119 Mdot
.92857 .25784 Mdot
.92857 .26448 Mdot
.92857 .26726 Mdot
.92857 .27002 Mdot
.92857 .27418 Mdot
.92857 .27521 Mdot
.92857 .27699 Mdot
.92857 .28046 Mdot
.92857 .28175 Mdot
.92857 .2913 Mdot
.92857 .29293 Mdot
.92857 .29867 Mdot
.92857 .3007 Mdot
.92857 .30152 Mdot
.92857 .31342 Mdot
.92857 .32002 Mdot
.92857 .3226 Mdot
.92857 .32811 Mdot
.92857 .33008 Mdot
.92857 .33312 Mdot
.92857 .3338 Mdot
.92857 .33875 Mdot
.92857 .33941 Mdot
.92857 .34268 Mdot
.92857 .34512 Mdot
.92857 .36098 Mdot
.92857 .36688 Mdot
.92857 .36718 Mdot
.92857 .37773 Mdot
.92857 .37858 Mdot
.92857 .37969 Mdot
.92857 .38695 Mdot
.92857 .39003 Mdot
.92857 .39064 Mdot
.92857 .39784 Mdot
.92857 .40051 Mdot
.92857 .40752 Mdot
.92857 .40822 Mdot
.92857 .40954 Mdot
.92857 .41087 Mdot
.92857 .41119 Mdot
.92857 .4207 Mdot
.92857 .42269 Mdot
.92857 .42317 Mdot
.92857 .42546 Mdot
.92857 .42626 Mdot
.92857 .43073 Mdot
.92857 .43218 Mdot
.92857 .43711 Mdot
.92857 .4422 Mdot
.92857 .44271 Mdot
.92857 .44312 Mdot
.92857 .44552 Mdot
.92857 .44692 Mdot
.92857 .44806 Mdot
.92857 .44843 Mdot
.92857 .45126 Mdot
.92857 .45188 Mdot
.92857 .45338 Mdot
.92857 .4553 Mdot
.92857 .45562 Mdot
.92857 .45851 Mdot
.92857 .4597 Mdot
.92857 .46016 Mdot
.92857 .46503 Mdot
.92857 .46572 Mdot
.92857 .46783 Mdot
.92857 .46821 Mdot
.92857 .4695 Mdot
.92857 .47042 Mdot
.92857 .47476 Mdot
.92857 .4755 Mdot
.92857 .47641 Mdot
.92857 .48377 Mdot
.92857 .48533 Mdot
.92857 .48884 Mdot
.92857 .49351 Mdot
.92857 .49363 Mdot
.92857 .496 Mdot
.92857 .50223 Mdot
.92857 .50317 Mdot
.92857 .50442 Mdot
.92857 .50681 Mdot
.92857 .50795 Mdot
.92857 .50869 Mdot
.92857 .51074 Mdot
.92857 .51169 Mdot
.92857 .5141 Mdot
.92857 .51839 Mdot
.92857 .51868 Mdot
.92857 .5194 Mdot
.92857 .52143 Mdot
.92857 .52532 Mdot
.92857 .52576 Mdot
.92857 .52696 Mdot
.92857 .52756 Mdot
.92857 .52933 Mdot
.92857 .53026 Mdot
.92857 .5312 Mdot
.92857 .53918 Mdot
.92857 .5424 Mdot
.92857 .55063 Mdot
.92857 .55123 Mdot
.92857 .55129 Mdot
.92857 .5522 Mdot
.92857 .55368 Mdot
.92857 .55457 Mdot
.92857 .55794 Mdot
.92857 .56181 Mdot
.92857 .56284 Mdot
.92857 .56358 Mdot
.92857 .56363 Mdot
.92857 .56442 Mdot
.92857 .5726 Mdot
.92857 .57283 Mdot
.92857 .57718 Mdot
.92857 .5777 Mdot
.92857 .58195 Mdot
.92857 .58357 Mdot
.92857 .58506 Mdot
.92857 .58653 Mdot
.92857 .58712 Mdot
.92857 .58759 Mdot
.92857 .58767 Mdot
.92857 .58908 Mdot
.92857 .58934 Mdot
.92857 .58979 Mdot
.92857 .59027 Mdot
.92857 .59115 Mdot
.92857 .59137 Mdot
.92857 .59229 Mdot
.92857 .59282 Mdot
.92857 .59315 Mdot
.92857 .59352 Mdot
.92857 .59403 Mdot
.92857 .59445 Mdot
.92857 .59454 Mdot
.92857 .59479 Mdot
.92857 .59488 Mdot
.92857 .59513 Mdot
.9329 .04344 Mdot
.9329 .04351 Mdot
.9329 .04447 Mdot
.9329 .04479 Mdot
.9329 .04613 Mdot
.9329 .04651 Mdot
.9329 .04715 Mdot
.9329 .05226 Mdot
.9329 .0574 Mdot
.9329 .0585 Mdot
.9329 .06017 Mdot
.9329 .06072 Mdot
.9329 .06122 Mdot
.9329 .06611 Mdot
.9329 .06694 Mdot
.9329 .07056 Mdot
.9329 .07723 Mdot
.9329 .08198 Mdot
.9329 .08355 Mdot
.9329 .08494 Mdot
.9329 .08837 Mdot
.9329 .094 Mdot
.9329 .10293 Mdot
.9329 .10455 Mdot
.9329 .10622 Mdot
.9329 .11582 Mdot
.9329 .1168 Mdot
.9329 .11738 Mdot
.9329 .11803 Mdot
.9329 .11905 Mdot
.9329 .12086 Mdot
.9329 .12265 Mdot
.9329 .12289 Mdot
.9329 .12629 Mdot
.9329 .12743 Mdot
.9329 .1279 Mdot
.9329 .12969 Mdot
.9329 .13218 Mdot
.9329 .13351 Mdot
.9329 .13578 Mdot
.9329 .14084 Mdot
.9329 .14198 Mdot
.9329 .14714 Mdot
.9329 .14921 Mdot
.9329 .1493 Mdot
.9329 .15267 Mdot
.9329 .15354 Mdot
.9329 .16076 Mdot
.9329 .16644 Mdot
.9329 .16868 Mdot
.9329 .1711 Mdot
.9329 .17457 Mdot
.9329 .17481 Mdot
.9329 .18041 Mdot
.9329 .18223 Mdot
.9329 .1839 Mdot
.9329 .18631 Mdot
.9329 .19381 Mdot
.9329 .19722 Mdot
.9329 .19998 Mdot
.9329 .2027 Mdot
.9329 .21438 Mdot
.9329 .21629 Mdot
.9329 .23543 Mdot
.9329 .24335 Mdot
.9329 .25004 Mdot
.9329 .25069 Mdot
.9329 .25481 Mdot
.9329 .259 Mdot
.9329 .26037 Mdot
.9329 .26926 Mdot
.9329 .27042 Mdot
.9329 .27925 Mdot
.9329 .28306 Mdot
.9329 .2857 Mdot
.9329 .2905 Mdot
.9329 .297 Mdot
.9329 .30801 Mdot
.9329 .31094 Mdot
.9329 .31541 Mdot
.9329 .31632 Mdot
.9329 .31929 Mdot
.9329 .31998 Mdot
.9329 .33328 Mdot
.9329 .3346 Mdot
.9329 .33539 Mdot
.9329 .33937 Mdot
.9329 .34549 Mdot
.9329 .34801 Mdot
.9329 .34951 Mdot
.9329 .35118 Mdot
.9329 .3538 Mdot
.9329 .35838 Mdot
.9329 .36289 Mdot
.9329 .36348 Mdot
.9329 .36373 Mdot
.9329 .36412 Mdot
.9329 .3648 Mdot
.9329 .3719 Mdot
.9329 .37229 Mdot
.9329 .37401 Mdot
.9329 .37469 Mdot
.9329 .37582 Mdot
.9329 .3784 Mdot
.9329 .38017 Mdot
.9329 .38086 Mdot
.9329 .38612 Mdot
.9329 .38828 Mdot
.9329 .38926 Mdot
.9329 .39456 Mdot
.9329 .40617 Mdot
.9329 .40873 Mdot
.9329 .41095 Mdot
.9329 .4119 Mdot
.9329 .41376 Mdot
.9329 .42012 Mdot
.9329 .42458 Mdot
.9329 .42478 Mdot
.9329 .42574 Mdot
.9329 .43167 Mdot
.9329 .43193 Mdot
.9329 .43375 Mdot
.9329 .43524 Mdot
.9329 .44396 Mdot
.9329 .44847 Mdot
.9329 .45955 Mdot
.9329 .46381 Mdot
.9329 .46552 Mdot
.9329 .46832 Mdot
.9329 .47383 Mdot
.9329 .47467 Mdot
.9329 .47509 Mdot
.9329 .48497 Mdot
.9329 .48809 Mdot
.9329 .48911 Mdot
.9329 .49092 Mdot
.9329 .49162 Mdot
.9329 .49465 Mdot
.9329 .49492 Mdot
.9329 .49508 Mdot
.9329 .50459 Mdot
.9329 .5061 Mdot
.9329 .5064 Mdot
.9329 .5069 Mdot
.9329 .5121 Mdot
.9329 .51319 Mdot
.9329 .5162 Mdot
.9329 .52012 Mdot
.9329 .5224 Mdot
.9329 .52499 Mdot
.9329 .5263 Mdot
.9329 .5293 Mdot
.9329 .53268 Mdot
.9329 .53588 Mdot
.9329 .53828 Mdot
.9329 .54691 Mdot
.9329 .55281 Mdot
.9329 .55385 Mdot
.9329 .55612 Mdot
.9329 .55964 Mdot
.9329 .56138 Mdot
.9329 .56204 Mdot
.9329 .56371 Mdot
.9329 .56607 Mdot
.9329 .56704 Mdot
.9329 .56707 Mdot
.9329 .56766 Mdot
.9329 .56915 Mdot
.9329 .56947 Mdot
.9329 .57264 Mdot
.9329 .57315 Mdot
.9329 .57513 Mdot
.9329 .57563 Mdot
.9329 .57592 Mdot
.9329 .5761 Mdot
.9329 .57626 Mdot
.9329 .57654 Mdot
.9329 .5792 Mdot
.9329 .57966 Mdot
.9329 .5801 Mdot
.9329 .58255 Mdot
.9329 .58407 Mdot
.9329 .585 Mdot
.9329 .58538 Mdot
.9329 .5858 Mdot
.9329 .58708 Mdot
.9329 .58982 Mdot
.9329 .59004 Mdot
.9329 .59134 Mdot
.9329 .59147 Mdot
.9329 .59161 Mdot
.9329 .59205 Mdot
.9329 .59234 Mdot
.9329 .59369 Mdot
.9329 .59502 Mdot
.9329 .59519 Mdot
.9329 .59529 Mdot
.9329 .59564 Mdot
.9329 .59572 Mdot
.9329 .59597 Mdot
.9329 .59599 Mdot
.93723 .04099 Mdot
.93723 .04206 Mdot
.93723 .04267 Mdot
.93723 .04384 Mdot
.93723 .044 Mdot
.93723 .04404 Mdot
.93723 .04617 Mdot
.93723 .04757 Mdot
.93723 .05142 Mdot
.93723 .05257 Mdot
.93723 .05848 Mdot
.93723 .06709 Mdot
.93723 .07047 Mdot
.93723 .07776 Mdot
.93723 .07921 Mdot
.93723 .08298 Mdot
.93723 .08377 Mdot
.93723 .08561 Mdot
.93723 .08703 Mdot
.93723 .08856 Mdot
.93723 .09451 Mdot
.93723 .09691 Mdot
.93723 .09804 Mdot
.93723 .09813 Mdot
.93723 .09893 Mdot
.93723 .10073 Mdot
.93723 .1118 Mdot
.93723 .114 Mdot
.93723 .11748 Mdot
.93723 .11783 Mdot
.93723 .11809 Mdot
.93723 .12002 Mdot
.93723 .1242 Mdot
.93723 .12477 Mdot
.93723 .1249 Mdot
.93723 .12497 Mdot
.93723 .12895 Mdot
.93723 .1297 Mdot
.93723 .12989 Mdot
.93723 .13041 Mdot
.93723 .13247 Mdot
.93723 .1374 Mdot
.93723 .15083 Mdot
.93723 .15174 Mdot
.93723 .15481 Mdot
.93723 .15998 Mdot
.93723 .16581 Mdot
.93723 .1661 Mdot
.93723 .16731 Mdot
.93723 .17144 Mdot
.93723 .17494 Mdot
.93723 .17611 Mdot
.93723 .17816 Mdot
.93723 .18821 Mdot
.93723 .19014 Mdot
.93723 .20341 Mdot
.93723 .21131 Mdot
.93723 .21432 Mdot
.93723 .21819 Mdot
.93723 .22083 Mdot
.93723 .22177 Mdot
.93723 .22248 Mdot
.93723 .22434 Mdot
.93723 .23025 Mdot
.93723 .23434 Mdot
.93723 .23734 Mdot
.93723 .24183 Mdot
.93723 .24921 Mdot
.93723 .2534 Mdot
.93723 .25363 Mdot
.93723 .25579 Mdot
.93723 .261 Mdot
.93723 .26134 Mdot
.93723 .26559 Mdot
.93723 .27014 Mdot
.93723 .27237 Mdot
.93723 .28752 Mdot
.93723 .29264 Mdot
.93723 .29439 Mdot
.93723 .29754 Mdot
.93723 .29761 Mdot
.93723 .29788 Mdot
.93723 .30013 Mdot
.93723 .30521 Mdot
.93723 .3165 Mdot
.93723 .32948 Mdot
.93723 .33537 Mdot
.93723 .34115 Mdot
.93723 .34317 Mdot
.93723 .34718 Mdot
.93723 .34982 Mdot
.93723 .35021 Mdot
.93723 .35109 Mdot
.93723 .35177 Mdot
.93723 .35516 Mdot
.93723 .35669 Mdot
.93723 .35783 Mdot
.93723 .36718 Mdot
.93723 .3686 Mdot
.93723 .36893 Mdot
.93723 .36911 Mdot
.93723 .37884 Mdot
.93723 .38063 Mdot
.93723 .38109 Mdot
.93723 .38234 Mdot
.93723 .38434 Mdot
.93723 .38726 Mdot
.93723 .39655 Mdot
.93723 .39674 Mdot
.93723 .39881 Mdot
.93723 .40488 Mdot
.93723 .40962 Mdot
.93723 .41586 Mdot
.93723 .42049 Mdot
.93723 .42365 Mdot
.93723 .42696 Mdot
.93723 .42857 Mdot
.93723 .4305 Mdot
.93723 .43693 Mdot
.93723 .43996 Mdot
.93723 .44468 Mdot
.93723 .44584 Mdot
.93723 .44746 Mdot
.93723 .4589 Mdot
.93723 .45947 Mdot
.93723 .46179 Mdot
.93723 .46799 Mdot
.93723 .46954 Mdot
.93723 .47099 Mdot
.93723 .47311 Mdot
.93723 .47591 Mdot
.93723 .47801 Mdot
.93723 .48156 Mdot
.93723 .48164 Mdot
.93723 .48683 Mdot
.93723 .4976 Mdot
.93723 .49865 Mdot
.93723 .50073 Mdot
.93723 .50176 Mdot
.93723 .5033 Mdot
.93723 .50847 Mdot
.93723 .51326 Mdot
.93723 .52005 Mdot
.93723 .52178 Mdot
.93723 .52875 Mdot
.93723 .53257 Mdot
.93723 .53501 Mdot
.93723 .53646 Mdot
.93723 .54128 Mdot
.93723 .54258 Mdot
.93723 .54446 Mdot
.93723 .54505 Mdot
.93723 .54527 Mdot
.93723 .54557 Mdot
.93723 .5464 Mdot
.93723 .54854 Mdot
.93723 .55503 Mdot
.93723 .55561 Mdot
.93723 .55863 Mdot
.93723 .55924 Mdot
.93723 .56062 Mdot
.93723 .56184 Mdot
.93723 .5622 Mdot
.93723 .56229 Mdot
.93723 .56399 Mdot
.93723 .56639 Mdot
.93723 .57248 Mdot
.93723 .57263 Mdot
.93723 .57268 Mdot
.93723 .57289 Mdot
.93723 .57401 Mdot
.93723 .57594 Mdot
.93723 .57611 Mdot
.93723 .57769 Mdot
.93723 .58074 Mdot
.93723 .58123 Mdot
.93723 .58145 Mdot
.93723 .58147 Mdot
.93723 .58178 Mdot
.93723 .58244 Mdot
.93723 .58405 Mdot
.93723 .58446 Mdot
.93723 .58485 Mdot
.93723 .58534 Mdot
.93723 .58555 Mdot
.93723 .58657 Mdot
.93723 .58696 Mdot
.93723 .5877 Mdot
.93723 .5889 Mdot
.93723 .5898 Mdot
.93723 .59207 Mdot
.93723 .59362 Mdot
.93723 .59392 Mdot
.93723 .59493 Mdot
.93723 .59529 Mdot
.93723 .59584 Mdot
.93723 .59585 Mdot
.93723 .5959 Mdot
.93723 .5962 Mdot
.93723 .59636 Mdot
.93723 .59663 Mdot
.94156 .03784 Mdot
.94156 .0379 Mdot
.94156 .03797 Mdot
.94156 .03803 Mdot
.94156 .03808 Mdot
.94156 .03819 Mdot
.94156 .0383 Mdot
.94156 .0386 Mdot
.94156 .03893 Mdot
.94156 .03897 Mdot
.94156 .04141 Mdot
.94156 .04216 Mdot
.94156 .04244 Mdot
.94156 .04503 Mdot
.94156 .04676 Mdot
.94156 .04676 Mdot
.94156 .04767 Mdot
.94156 .05484 Mdot
.94156 .05696 Mdot
.94156 .06431 Mdot
.94156 .06431 Mdot
.94156 .06445 Mdot
.94156 .06713 Mdot
.94156 .07265 Mdot
.94156 .07831 Mdot
.94156 .07878 Mdot
.94156 .08082 Mdot
.94156 .08659 Mdot
.94156 .08774 Mdot
.94156 .08816 Mdot
.94156 .09077 Mdot
.94156 .09242 Mdot
.94156 .09296 Mdot
.94156 .10147 Mdot
.94156 .1027 Mdot
.94156 .10291 Mdot
.94156 .10316 Mdot
.94156 .10338 Mdot
.94156 .10356 Mdot
.94156 .10397 Mdot
.94156 .10436 Mdot
.94156 .10667 Mdot
.94156 .10682 Mdot
.94156 .11565 Mdot
.94156 .11831 Mdot
.94156 .11933 Mdot
.94156 .12082 Mdot
.94156 .12376 Mdot
.94156 .12859 Mdot
.94156 .13346 Mdot
.94156 .13472 Mdot
.94156 .13472 Mdot
.94156 .13792 Mdot
.94156 .15274 Mdot
.94156 .15643 Mdot
.94156 .15745 Mdot
.94156 .16276 Mdot
.94156 .17001 Mdot
.94156 .17223 Mdot
.94156 .17446 Mdot
.94156 .18784 Mdot
.94156 .19457 Mdot
.94156 .19457 Mdot
.94156 .19502 Mdot
.94156 .1962 Mdot
.94156 .20069 Mdot
.94156 .20381 Mdot
.94156 .20691 Mdot
.94156 .20693 Mdot
.94156 .21971 Mdot
.94156 .22157 Mdot
.94156 .22673 Mdot
.94156 .23033 Mdot
.94156 .23485 Mdot
.94156 .23933 Mdot
.94156 .2408 Mdot
.94156 .2471 Mdot
.94156 .26343 Mdot
.94156 .2646 Mdot
.94156 .26803 Mdot
.94156 .26927 Mdot
.94156 .27529 Mdot
.94156 .27689 Mdot
.94156 .27697 Mdot
.94156 .27697 Mdot
.94156 .28182 Mdot
.94156 .28339 Mdot
.94156 .28954 Mdot
.94156 .3023 Mdot
.94156 .30764 Mdot
.94156 .31106 Mdot
.94156 .31164 Mdot
.94156 .31205 Mdot
.94156 .31234 Mdot
.94156 .31295 Mdot
.94156 .31343 Mdot
.94156 .31458 Mdot
.94156 .31565 Mdot
.94156 .32082 Mdot
.94156 .32197 Mdot
.94156 .32239 Mdot
.94156 .32572 Mdot
.94156 .32761 Mdot
.94156 .32761 Mdot
.94156 .34587 Mdot
.94156 .34903 Mdot
.94156 .35276 Mdot
.94156 .35536 Mdot
.94156 .3556 Mdot
.94156 .35916 Mdot
.94156 .36655 Mdot
.94156 .3676 Mdot
.94156 .37842 Mdot
.94156 .38387 Mdot
.94156 .3901 Mdot
.94156 .39305 Mdot
.94156 .39306 Mdot
.94156 .39931 Mdot
.94156 .40049 Mdot
.94156 .40779 Mdot
.94156 .41074 Mdot
.94156 .41974 Mdot
.94156 .42866 Mdot
.94156 .43312 Mdot
.94156 .43705 Mdot
.94156 .4408 Mdot
.94156 .44288 Mdot
.94156 .45017 Mdot
.94156 .45353 Mdot
.94156 .457 Mdot
.94156 .46345 Mdot
.94156 .46744 Mdot
.94156 .47157 Mdot
.94156 .47564 Mdot
.94156 .47695 Mdot
.94156 .48066 Mdot
.94156 .48722 Mdot
.94156 .49388 Mdot
.94156 .49865 Mdot
.94156 .5012 Mdot
.94156 .50932 Mdot
.94156 .50932 Mdot
.94156 .51002 Mdot
.94156 .51182 Mdot
.94156 .51501 Mdot
.94156 .5185 Mdot
.94156 .52298 Mdot
.94156 .5273 Mdot
.94156 .52733 Mdot
.94156 .52788 Mdot
.94156 .53186 Mdot
.94156 .5412 Mdot
.94156 .54264 Mdot
.94156 .54379 Mdot
.94156 .546 Mdot
.94156 .54997 Mdot
.94156 .54998 Mdot
.94156 .55189 Mdot
.94156 .55326 Mdot
.94156 .55579 Mdot
.94156 .55979 Mdot
.94156 .56045 Mdot
.94156 .56478 Mdot
.94156 .56508 Mdot
.94156 .56615 Mdot
.94156 .57166 Mdot
.94156 .57439 Mdot
.94156 .57521 Mdot
.94156 .58056 Mdot
.94156 .58288 Mdot
.94156 .58303 Mdot
.94156 .58348 Mdot
.94156 .58418 Mdot
.94156 .58461 Mdot
.94156 .58616 Mdot
.94156 .5867 Mdot
.94156 .58683 Mdot
.94156 .58834 Mdot
.94156 .5898 Mdot
.94156 .59051 Mdot
.94156 .59055 Mdot
.94156 .59055 Mdot
.94156 .59248 Mdot
.94156 .59304 Mdot
.94156 .59491 Mdot
.94156 .59515 Mdot
.94156 .59515 Mdot
.94156 .5956 Mdot
.94156 .59627 Mdot
.94156 .59634 Mdot
.94156 .59653 Mdot
.94156 .59716 Mdot
.94156 .59717 Mdot
.94156 .59726 Mdot
.94156 .59734 Mdot
.94156 .59736 Mdot
.94156 .59739 Mdot
.94156 .59741 Mdot
.94156 .59742 Mdot
.94156 .59744 Mdot
.94156 .59745 Mdot
.94589 .03497 Mdot
.94589 .03498 Mdot
.94589 .03519 Mdot
.94589 .03522 Mdot
.94589 .03535 Mdot
.94589 .03611 Mdot
.94589 .04075 Mdot
.94589 .041 Mdot
.94589 .04158 Mdot
.94589 .04187 Mdot
.94589 .04885 Mdot
.94589 .04905 Mdot
.94589 .05079 Mdot
.94589 .05128 Mdot
.94589 .05211 Mdot
.94589 .0529 Mdot
.94589 .05427 Mdot
.94589 .05444 Mdot
.94589 .06032 Mdot
.94589 .06442 Mdot
.94589 .06741 Mdot
.94589 .06962 Mdot
.94589 .07228 Mdot
.94589 .07454 Mdot
.94589 .07598 Mdot
.94589 .07909 Mdot
.94589 .07988 Mdot
.94589 .09226 Mdot
.94589 .0923 Mdot
.94589 .09306 Mdot
.94589 .09319 Mdot
.94589 .09367 Mdot
.94589 .09646 Mdot
.94589 .10079 Mdot
.94589 .10423 Mdot
.94589 .11028 Mdot
.94589 .11336 Mdot
.94589 .1143 Mdot
.94589 .11639 Mdot
.94589 .1174 Mdot
.94589 .13487 Mdot
.94589 .13893 Mdot
.94589 .1405 Mdot
.94589 .1422 Mdot
.94589 .14643 Mdot
.94589 .14651 Mdot
.94589 .14898 Mdot
.94589 .15067 Mdot
.94589 .15356 Mdot
.94589 .1563 Mdot
.94589 .161 Mdot
.94589 .1616 Mdot
.94589 .16201 Mdot
.94589 .17873 Mdot
.94589 .18152 Mdot
.94589 .18358 Mdot
.94589 .18915 Mdot
.94589 .18994 Mdot
.94589 .19481 Mdot
.94589 .19514 Mdot
.94589 .20257 Mdot
.94589 .20495 Mdot
.94589 .20799 Mdot
.94589 .21211 Mdot
.94589 .21859 Mdot
.94589 .22063 Mdot
.94589 .22136 Mdot
.94589 .2278 Mdot
.94589 .22916 Mdot
.94589 .22938 Mdot
.94589 .23234 Mdot
.94589 .24206 Mdot
.94589 .24399 Mdot
.94589 .2445 Mdot
.94589 .25451 Mdot
.94589 .25682 Mdot
.94589 .25818 Mdot
.94589 .271 Mdot
.94589 .27361 Mdot
.94589 .28167 Mdot
.94589 .28179 Mdot
.94589 .28337 Mdot
.94589 .28401 Mdot
.94589 .28439 Mdot
.94589 .28579 Mdot
.94589 .29312 Mdot
.94589 .29383 Mdot
.94589 .30609 Mdot
.94589 .30994 Mdot
.94589 .3122 Mdot
.94589 .31291 Mdot
.94589 .31566 Mdot
.94589 .3239 Mdot
.94589 .32528 Mdot
.94589 .33211 Mdot
.94589 .33529 Mdot
.94589 .3403 Mdot
.94589 .34276 Mdot
.94589 .34567 Mdot
.94589 .34822 Mdot
.94589 .34894 Mdot
.94589 .35046 Mdot
.94589 .35084 Mdot
.94589 .37223 Mdot
.94589 .37598 Mdot
.94589 .3808 Mdot
.94589 .38712 Mdot
.94589 .3924 Mdot
.94589 .39387 Mdot
.94589 .39954 Mdot
.94589 .4033 Mdot
.94589 .40654 Mdot
.94589 .40688 Mdot
.94589 .41072 Mdot
.94589 .41957 Mdot
.94589 .42011 Mdot
.94589 .42028 Mdot
.94589 .42565 Mdot
.94589 .42928 Mdot
.94589 .43539 Mdot
.94589 .43807 Mdot
.94589 .44107 Mdot
.94589 .44278 Mdot
.94589 .44598 Mdot
.94589 .45059 Mdot
.94589 .45179 Mdot
.94589 .4526 Mdot
.94589 .45937 Mdot
.94589 .46094 Mdot
.94589 .46322 Mdot
.94589 .47188 Mdot
.94589 .47772 Mdot
.94589 .48077 Mdot
.94589 .48383 Mdot
.94589 .48606 Mdot
.94589 .48869 Mdot
.94589 .49067 Mdot
.94589 .4922 Mdot
.94589 .50081 Mdot
.94589 .5014 Mdot
.94589 .50266 Mdot
.94589 .5066 Mdot
.94589 .51032 Mdot
.94589 .51083 Mdot
.94589 .51484 Mdot
.94589 .51509 Mdot
.94589 .51591 Mdot
.94589 .52185 Mdot
.94589 .52523 Mdot
.94589 .52855 Mdot
.94589 .52943 Mdot
.94589 .53371 Mdot
.94589 .53416 Mdot
.94589 .53492 Mdot
.94589 .53835 Mdot
.94589 .54303 Mdot
.94589 .5431 Mdot
.94589 .54556 Mdot
.94589 .54643 Mdot
.94589 .54972 Mdot
.94589 .55139 Mdot
.94589 .55375 Mdot
.94589 .55523 Mdot
.94589 .55546 Mdot
.94589 .55713 Mdot
.94589 .55858 Mdot
.94589 .56351 Mdot
.94589 .56799 Mdot
.94589 .56801 Mdot
.94589 .56971 Mdot
.94589 .57015 Mdot
.94589 .57131 Mdot
.94589 .57817 Mdot
.94589 .57984 Mdot
.94589 .58078 Mdot
.94589 .58643 Mdot
.94589 .58664 Mdot
.94589 .58747 Mdot
.94589 .58786 Mdot
.94589 .58846 Mdot
.94589 .58916 Mdot
.94589 .58975 Mdot
.94589 .59054 Mdot
.94589 .59162 Mdot
.94589 .59316 Mdot
.94589 .5932 Mdot
.94589 .59356 Mdot
.94589 .59377 Mdot
.94589 .59398 Mdot
.94589 .59411 Mdot
.94589 .59456 Mdot
.94589 .59462 Mdot
.94589 .59642 Mdot
.94589 .5965 Mdot
.94589 .59665 Mdot
.94589 .59671 Mdot
.94589 .59791 Mdot
.94589 .5981 Mdot
.94589 .59814 Mdot
.94589 .59814 Mdot
.94589 .5982 Mdot
.95022 .03212 Mdot
.95022 .03234 Mdot
.95022 .03237 Mdot
.95022 .03289 Mdot
.95022 .03314 Mdot
.95022 .03334 Mdot
.95022 .03381 Mdot
.95022 .03403 Mdot
.95022 .03411 Mdot
.95022 .03426 Mdot
.95022 .03757 Mdot
.95022 .04095 Mdot
.95022 .04477 Mdot
.95022 .05082 Mdot
.95022 .05536 Mdot
.95022 .05602 Mdot
.95022 .05832 Mdot
.95022 .06047 Mdot
.95022 .06212 Mdot
.95022 .06295 Mdot
.95022 .06471 Mdot
.95022 .06475 Mdot
.95022 .06599 Mdot
.95022 .06767 Mdot
.95022 .06795 Mdot
.95022 .06963 Mdot
.95022 .07227 Mdot
.95022 .08176 Mdot
.95022 .0826 Mdot
.95022 .08269 Mdot
.95022 .0835 Mdot
.95022 .08353 Mdot
.95022 .08466 Mdot
.95022 .08521 Mdot
.95022 .08558 Mdot
.95022 .0863 Mdot
.95022 .08807 Mdot
.95022 .08852 Mdot
.95022 .08887 Mdot
.95022 .08917 Mdot
.95022 .08974 Mdot
.95022 .09115 Mdot
.95022 .09525 Mdot
.95022 .09862 Mdot
.95022 .10191 Mdot
.95022 .10282 Mdot
.95022 .10396 Mdot
.95022 .10416 Mdot
.95022 .1115 Mdot
.95022 .11423 Mdot
.95022 .11545 Mdot
.95022 .11864 Mdot
.95022 .12795 Mdot
.95022 .14633 Mdot
.95022 .1466 Mdot
.95022 .14928 Mdot
.95022 .14989 Mdot
.95022 .1535 Mdot
.95022 .16493 Mdot
.95022 .16718 Mdot
.95022 .17501 Mdot
.95022 .18226 Mdot
.95022 .18624 Mdot
.95022 .18775 Mdot
.95022 .19052 Mdot
.95022 .19494 Mdot
.95022 .19634 Mdot
.95022 .19646 Mdot
.95022 .20055 Mdot
.95022 .20605 Mdot
.95022 .20696 Mdot
.95022 .21238 Mdot
.95022 .21862 Mdot
.95022 .22086 Mdot
.95022 .22721 Mdot
.95022 .25058 Mdot
.95022 .25171 Mdot
.95022 .25314 Mdot
.95022 .2534 Mdot
.95022 .25589 Mdot
.95022 .25596 Mdot
.95022 .2564 Mdot
.95022 .25939 Mdot
.95022 .26107 Mdot
.95022 .26218 Mdot
.95022 .26436 Mdot
.95022 .26966 Mdot
.95022 .271 Mdot
.95022 .27202 Mdot
.95022 .27292 Mdot
.95022 .27362 Mdot
.95022 .2746 Mdot
.95022 .27732 Mdot
.95022 .27877 Mdot
.95022 .29069 Mdot
.95022 .3 Mdot
.95022 .30033 Mdot
.95022 .3096 Mdot
.95022 .312 Mdot
.95022 .31214 Mdot
.95022 .31449 Mdot
.95022 .31529 Mdot
.95022 .31586 Mdot
.95022 .31707 Mdot
.95022 .31756 Mdot
.95022 .32343 Mdot
.95022 .33101 Mdot
.95022 .33578 Mdot
.95022 .33888 Mdot
.95022 .34204 Mdot
.95022 .34299 Mdot
.95022 .34447 Mdot
.95022 .3462 Mdot
.95022 .3537 Mdot
.95022 .35445 Mdot
.95022 .36003 Mdot
.95022 .37667 Mdot
.95022 .37675 Mdot
.95022 .37778 Mdot
.95022 .37889 Mdot
.95022 .38845 Mdot
.95022 .40686 Mdot
.95022 .4204 Mdot
.95022 .42099 Mdot
.95022 .42493 Mdot
.95022 .4268 Mdot
.95022 .42813 Mdot
.95022 .43579 Mdot
.95022 .43861 Mdot
.95022 .44748 Mdot
.95022 .45889 Mdot
.95022 .46322 Mdot
.95022 .46966 Mdot
.95022 .4778 Mdot
.95022 .4857 Mdot
.95022 .49054 Mdot
.95022 .49057 Mdot
.95022 .49725 Mdot
.95022 .49972 Mdot
.95022 .50328 Mdot
.95022 .5042 Mdot
.95022 .5054 Mdot
.95022 .50835 Mdot
.95022 .51115 Mdot
.95022 .51329 Mdot
.95022 .51347 Mdot
.95022 .5144 Mdot
.95022 .5153 Mdot
.95022 .51957 Mdot
.95022 .52741 Mdot
.95022 .52866 Mdot
.95022 .5344 Mdot
.95022 .53593 Mdot
.95022 .5438 Mdot
.95022 .5465 Mdot
.95022 .55378 Mdot
.95022 .5564 Mdot
.95022 .56603 Mdot
.95022 .56707 Mdot
.95022 .56801 Mdot
.95022 .56809 Mdot
.95022 .5759 Mdot
.95022 .57678 Mdot
.95022 .57787 Mdot
.95022 .57989 Mdot
.95022 .57994 Mdot
.95022 .58025 Mdot
.95022 .5814 Mdot
.95022 .58232 Mdot
.95022 .58343 Mdot
.95022 .58413 Mdot
.95022 .58503 Mdot
.95022 .58548 Mdot
.95022 .58548 Mdot
.95022 .58848 Mdot
.95022 .58918 Mdot
.95022 .58962 Mdot
.95022 .5897 Mdot
.95022 .59014 Mdot
.95022 .59047 Mdot
.95022 .59048 Mdot
.95022 .59094 Mdot
.95022 .59116 Mdot
.95022 .59159 Mdot
.95022 .59216 Mdot
.95022 .59276 Mdot
.95022 .59293 Mdot
.95022 .59411 Mdot
.95022 .59568 Mdot
.95022 .59667 Mdot
.95022 .59754 Mdot
.95022 .59839 Mdot
.95022 .59843 Mdot
.95022 .59845 Mdot
.95022 .5985 Mdot
.95022 .59863 Mdot
.95022 .59868 Mdot
.95022 .59874 Mdot
.95022 .59887 Mdot
.95022 .59888 Mdot
.95022 .59894 Mdot
.95455 .02932 Mdot
.95455 .0295 Mdot
.95455 .03027 Mdot
.95455 .0311 Mdot
.95455 .03163 Mdot
.95455 .03206 Mdot
.95455 .03252 Mdot
.95455 .04118 Mdot
.95455 .05446 Mdot
.95455 .05458 Mdot
.95455 .0588 Mdot
.95455 .05987 Mdot
.95455 .06442 Mdot
.95455 .06471 Mdot
.95455 .06979 Mdot
.95455 .07115 Mdot
.95455 .07134 Mdot
.95455 .07199 Mdot
.95455 .07492 Mdot
.95455 .07803 Mdot
.95455 .07848 Mdot
.95455 .08003 Mdot
.95455 .08149 Mdot
.95455 .08164 Mdot
.95455 .08334 Mdot
.95455 .08794 Mdot
.95455 .08991 Mdot
.95455 .09765 Mdot
.95455 .10218 Mdot
.95455 .11298 Mdot
.95455 .11417 Mdot
.95455 .11518 Mdot
.95455 .11522 Mdot
.95455 .11643 Mdot
.95455 .11776 Mdot
.95455 .12688 Mdot
.95455 .13115 Mdot
.95455 .13403 Mdot
.95455 .13652 Mdot
.95455 .14069 Mdot
.95455 .14626 Mdot
.95455 .15083 Mdot
.95455 .16202 Mdot
.95455 .16245 Mdot
.95455 .16628 Mdot
.95455 .17547 Mdot
.95455 .17683 Mdot
.95455 .18044 Mdot
.95455 .1843 Mdot
.95455 .18438 Mdot
.95455 .193 Mdot
.95455 .1956 Mdot
.95455 .19606 Mdot
.95455 .19657 Mdot
.95455 .20031 Mdot
.95455 .20688 Mdot
.95455 .21054 Mdot
.95455 .21315 Mdot
.95455 .21373 Mdot
.95455 .21753 Mdot
.95455 .21815 Mdot
.95455 .21911 Mdot
.95455 .22024 Mdot
.95455 .22164 Mdot
.95455 .22248 Mdot
.95455 .22345 Mdot
.95455 .22635 Mdot
.95455 .22719 Mdot
.95455 .22956 Mdot
.95455 .22959 Mdot
.95455 .23931 Mdot
.95455 .24072 Mdot
.95455 .24378 Mdot
.95455 .24459 Mdot
.95455 .24553 Mdot
.95455 .24694 Mdot
.95455 .25004 Mdot
.95455 .25051 Mdot
.95455 .25569 Mdot
.95455 .25743 Mdot
.95455 .26053 Mdot
.95455 .26957 Mdot
.95455 .27232 Mdot
.95455 .27542 Mdot
.95455 .27802 Mdot
.95455 .29792 Mdot
.95455 .29955 Mdot
.95455 .31072 Mdot
.95455 .31209 Mdot
.95455 .31525 Mdot
.95455 .31739 Mdot
.95455 .31935 Mdot
.95455 .33031 Mdot
.95455 .34012 Mdot
.95455 .34326 Mdot
.95455 .3459 Mdot
.95455 .34601 Mdot
.95455 .34917 Mdot
.95455 .35261 Mdot
.95455 .35396 Mdot
.95455 .35672 Mdot
.95455 .36634 Mdot
.95455 .36677 Mdot
.95455 .36714 Mdot
.95455 .37561 Mdot
.95455 .38336 Mdot
.95455 .386 Mdot
.95455 .39286 Mdot
.95455 .39849 Mdot
.95455 .39871 Mdot
.95455 .39971 Mdot
.95455 .40413 Mdot
.95455 .4083 Mdot
.95455 .41257 Mdot
.95455 .42075 Mdot
.95455 .43066 Mdot
.95455 .43131 Mdot
.95455 .44154 Mdot
.95455 .44464 Mdot
.95455 .44924 Mdot
.95455 .45257 Mdot
.95455 .45373 Mdot
.95455 .45458 Mdot
.95455 .45663 Mdot
.95455 .45829 Mdot
.95455 .46055 Mdot
.95455 .46206 Mdot
.95455 .46693 Mdot
.95455 .47549 Mdot
.95455 .4792 Mdot
.95455 .48112 Mdot
.95455 .48164 Mdot
.95455 .48801 Mdot
.95455 .4946 Mdot
.95455 .49475 Mdot
.95455 .49871 Mdot
.95455 .49979 Mdot
.95455 .50876 Mdot
.95455 .51278 Mdot
.95455 .51349 Mdot
.95455 .51426 Mdot
.95455 .5154 Mdot
.95455 .51985 Mdot
.95455 .52728 Mdot
.95455 .52921 Mdot
.95455 .53314 Mdot
.95455 .53416 Mdot
.95455 .53758 Mdot
.95455 .53834 Mdot
.95455 .5386 Mdot
.95455 .54314 Mdot
.95455 .5439 Mdot
.95455 .54416 Mdot
.95455 .54507 Mdot
.95455 .54537 Mdot
.95455 .54564 Mdot
.95455 .54643 Mdot
.95455 .5481 Mdot
.95455 .54909 Mdot
.95455 .55021 Mdot
.95455 .55222 Mdot
.95455 .55351 Mdot
.95455 .55444 Mdot
.95455 .55702 Mdot
.95455 .55705 Mdot
.95455 .55967 Mdot
.95455 .56237 Mdot
.95455 .56685 Mdot
.95455 .56816 Mdot
.95455 .56974 Mdot
.95455 .57092 Mdot
.95455 .57163 Mdot
.95455 .57244 Mdot
.95455 .57364 Mdot
.95455 .57618 Mdot
.95455 .57654 Mdot
.95455 .57688 Mdot
.95455 .57717 Mdot
.95455 .5775 Mdot
.95455 .58046 Mdot
.95455 .58169 Mdot
.95455 .58379 Mdot
.95455 .58432 Mdot
.95455 .58605 Mdot
.95455 .58685 Mdot
.95455 .5888 Mdot
.95455 .58916 Mdot
.95455 .5905 Mdot
.95455 .59057 Mdot
.95455 .59177 Mdot
.95455 .59205 Mdot
.95455 .59315 Mdot
.95455 .59318 Mdot
.95455 .59662 Mdot
.95455 .59884 Mdot
.95455 .59896 Mdot
.95455 .59907 Mdot
.95455 .5992 Mdot
.95455 .59941 Mdot
.95455 .59961 Mdot
.95455 .59966 Mdot
.95887 .02644 Mdot
.95887 .02649 Mdot
.95887 .02669 Mdot
.95887 .02708 Mdot
.95887 .02711 Mdot
.95887 .03061 Mdot
.95887 .03617 Mdot
.95887 .03687 Mdot
.95887 .04063 Mdot
.95887 .04089 Mdot
.95887 .04404 Mdot
.95887 .04481 Mdot
.95887 .04767 Mdot
.95887 .04894 Mdot
.95887 .05401 Mdot
.95887 .05834 Mdot
.95887 .06043 Mdot
.95887 .06064 Mdot
.95887 .06115 Mdot
.95887 .06139 Mdot
.95887 .06291 Mdot
.95887 .063 Mdot
.95887 .07627 Mdot
.95887 .0768 Mdot
.95887 .09156 Mdot
.95887 .09326 Mdot
.95887 .09699 Mdot
.95887 .09958 Mdot
.95887 .09961 Mdot
.95887 .10022 Mdot
.95887 .1022 Mdot
.95887 .10866 Mdot
.95887 .11087 Mdot
.95887 .11333 Mdot
.95887 .11427 Mdot
.95887 .12271 Mdot
.95887 .12563 Mdot
.95887 .12836 Mdot
.95887 .1301 Mdot
.95887 .13176 Mdot
.95887 .13495 Mdot
.95887 .13853 Mdot
.95887 .14302 Mdot
.95887 .14336 Mdot
.95887 .15129 Mdot
.95887 .15166 Mdot
.95887 .16057 Mdot
.95887 .16067 Mdot
.95887 .1643 Mdot
.95887 .16604 Mdot
.95887 .16624 Mdot
.95887 .17547 Mdot
.95887 .1802 Mdot
.95887 .18254 Mdot
.95887 .18324 Mdot
.95887 .18494 Mdot
.95887 .18517 Mdot
.95887 .18574 Mdot
.95887 .19082 Mdot
.95887 .19113 Mdot
.95887 .19318 Mdot
.95887 .19809 Mdot
.95887 .20826 Mdot
.95887 .21156 Mdot
.95887 .21356 Mdot
.95887 .22171 Mdot
.95887 .22659 Mdot
.95887 .23409 Mdot
.95887 .23574 Mdot
.95887 .23849 Mdot
.95887 .24091 Mdot
.95887 .24354 Mdot
.95887 .25161 Mdot
.95887 .26503 Mdot
.95887 .28063 Mdot
.95887 .28262 Mdot
.95887 .28561 Mdot
.95887 .28582 Mdot
.95887 .29641 Mdot
.95887 .30377 Mdot
.95887 .30386 Mdot
.95887 .3056 Mdot
.95887 .30747 Mdot
.95887 .31115 Mdot
.95887 .32825 Mdot
.95887 .32893 Mdot
.95887 .33489 Mdot
.95887 .33699 Mdot
.95887 .33829 Mdot
.95887 .34144 Mdot
.95887 .34392 Mdot
.95887 .34545 Mdot
.95887 .35924 Mdot
.95887 .35991 Mdot
.95887 .36235 Mdot
.95887 .36258 Mdot
.95887 .36332 Mdot
.95887 .36567 Mdot
.95887 .37053 Mdot
.95887 .37297 Mdot
.95887 .3735 Mdot
.95887 .37969 Mdot
.95887 .38341 Mdot
.95887 .38392 Mdot
.95887 .38792 Mdot
.95887 .3893 Mdot
.95887 .3928 Mdot
.95887 .3955 Mdot
.95887 .39688 Mdot
.95887 .40024 Mdot
.95887 .40325 Mdot
.95887 .40385 Mdot
.95887 .41406 Mdot
.95887 .41483 Mdot
.95887 .42893 Mdot
.95887 .43217 Mdot
.95887 .43295 Mdot
.95887 .43927 Mdot
.95887 .4401 Mdot
.95887 .44107 Mdot
.95887 .44187 Mdot
.95887 .44882 Mdot
.95887 .45138 Mdot
.95887 .45159 Mdot
.95887 .45877 Mdot
.95887 .46216 Mdot
.95887 .46255 Mdot
.95887 .46301 Mdot
.95887 .46341 Mdot
.95887 .46829 Mdot
.95887 .4798 Mdot
.95887 .4811 Mdot
.95887 .48253 Mdot
.95887 .48426 Mdot
.95887 .48574 Mdot
.95887 .48818 Mdot
.95887 .49223 Mdot
.95887 .49342 Mdot
.95887 .49629 Mdot
.95887 .49658 Mdot
.95887 .49667 Mdot
.95887 .49763 Mdot
.95887 .4979 Mdot
.95887 .50322 Mdot
.95887 .50593 Mdot
.95887 .50642 Mdot
.95887 .50966 Mdot
.95887 .51718 Mdot
.95887 .52474 Mdot
.95887 .52583 Mdot
.95887 .53175 Mdot
.95887 .53616 Mdot
.95887 .53877 Mdot
.95887 .53962 Mdot
.95887 .54039 Mdot
.95887 .54417 Mdot
.95887 .5457 Mdot
.95887 .54823 Mdot
.95887 .54885 Mdot
.95887 .54986 Mdot
.95887 .55297 Mdot
.95887 .55445 Mdot
.95887 .55685 Mdot
.95887 .55833 Mdot
.95887 .56244 Mdot
.95887 .5625 Mdot
.95887 .563 Mdot
.95887 .56409 Mdot
.95887 .56666 Mdot
.95887 .56676 Mdot
.95887 .56903 Mdot
.95887 .57141 Mdot
.95887 .57231 Mdot
.95887 .57278 Mdot
.95887 .57484 Mdot
.95887 .57811 Mdot
.95887 .57872 Mdot
.95887 .58048 Mdot
.95887 .58102 Mdot
.95887 .58119 Mdot
.95887 .58291 Mdot
.95887 .58337 Mdot
.95887 .58732 Mdot
.95887 .59145 Mdot
.95887 .59218 Mdot
.95887 .59331 Mdot
.95887 .59462 Mdot
.95887 .59495 Mdot
.95887 .59513 Mdot
.95887 .59569 Mdot
.95887 .59589 Mdot
.95887 .5967 Mdot
.95887 .59677 Mdot
.95887 .59773 Mdot
.95887 .59791 Mdot
.95887 .59933 Mdot
.95887 .60022 Mdot
.95887 .60023 Mdot
.95887 .60033 Mdot
.95887 .60038 Mdot
.95887 .60039 Mdot
.9632 .02349 Mdot
.9632 .02384 Mdot
.9632 .02429 Mdot
.9632 .02512 Mdot
.9632 .03055 Mdot
.9632 .03107 Mdot
.9632 .03188 Mdot
.9632 .03206 Mdot
.9632 .03224 Mdot
.9632 .03356 Mdot
.9632 .03491 Mdot
.9632 .03503 Mdot
.9632 .03522 Mdot
.9632 .03535 Mdot
.9632 .03656 Mdot
.9632 .03906 Mdot
.9632 .04083 Mdot
.9632 .04236 Mdot
.9632 .04391 Mdot
.9632 .04917 Mdot
.9632 .05052 Mdot
.9632 .05226 Mdot
.9632 .05545 Mdot
.9632 .05587 Mdot
.9632 .05734 Mdot
.9632 .05973 Mdot
.9632 .06612 Mdot
.9632 .06633 Mdot
.9632 .07613 Mdot
.9632 .07807 Mdot
.9632 .08113 Mdot
.9632 .08182 Mdot
.9632 .08248 Mdot
.9632 .08742 Mdot
.9632 .08852 Mdot
.9632 .09242 Mdot
.9632 .09288 Mdot
.9632 .09357 Mdot
.9632 .09407 Mdot
.9632 .09854 Mdot
.9632 .10263 Mdot
.9632 .10772 Mdot
.9632 .10779 Mdot
.9632 .10835 Mdot
.9632 .11417 Mdot
.9632 .11447 Mdot
.9632 .11617 Mdot
.9632 .11969 Mdot
.9632 .11993 Mdot
.9632 .12442 Mdot
.9632 .12527 Mdot
.9632 .12641 Mdot
.9632 .13527 Mdot
.9632 .13635 Mdot
.9632 .14397 Mdot
.9632 .14404 Mdot
.9632 .14584 Mdot
.9632 .14873 Mdot
.9632 .15479 Mdot
.9632 .15618 Mdot
.9632 .16469 Mdot
.9632 .1658 Mdot
.9632 .16727 Mdot
.9632 .17228 Mdot
.9632 .18037 Mdot
.9632 .19114 Mdot
.9632 .1925 Mdot
.9632 .20167 Mdot
.9632 .20238 Mdot
.9632 .21108 Mdot
.9632 .21247 Mdot
.9632 .22097 Mdot
.9632 .22659 Mdot
.9632 .23392 Mdot
.9632 .23945 Mdot
.9632 .24 Mdot
.9632 .24618 Mdot
.9632 .24893 Mdot
.9632 .24951 Mdot
.9632 .25163 Mdot
.9632 .25182 Mdot
.9632 .25367 Mdot
.9632 .26864 Mdot
.9632 .27194 Mdot
.9632 .28348 Mdot
.9632 .28483 Mdot
.9632 .28687 Mdot
.9632 .28792 Mdot
.9632 .28804 Mdot
.9632 .28832 Mdot
.9632 .29091 Mdot
.9632 .29217 Mdot
.9632 .29276 Mdot
.9632 .3012 Mdot
.9632 .30352 Mdot
.9632 .30973 Mdot
.9632 .31272 Mdot
.9632 .32678 Mdot
.9632 .32698 Mdot
.9632 .32848 Mdot
.9632 .32986 Mdot
.9632 .3357 Mdot
.9632 .33678 Mdot
.9632 .34407 Mdot
.9632 .34486 Mdot
.9632 .34932 Mdot
.9632 .35845 Mdot
.9632 .35905 Mdot
.9632 .37041 Mdot
.9632 .37254 Mdot
.9632 .37536 Mdot
.9632 .3757 Mdot
.9632 .38169 Mdot
.9632 .39185 Mdot
.9632 .39674 Mdot
.9632 .39928 Mdot
.9632 .40071 Mdot
.9632 .40393 Mdot
.9632 .40628 Mdot
.9632 .41572 Mdot
.9632 .4167 Mdot
.9632 .41684 Mdot
.9632 .41938 Mdot
.9632 .42085 Mdot
.9632 .42718 Mdot
.9632 .43629 Mdot
.9632 .44009 Mdot
.9632 .4422 Mdot
.9632 .44297 Mdot
.9632 .44668 Mdot
.9632 .46009 Mdot
.9632 .46226 Mdot
.9632 .46509 Mdot
.9632 .47289 Mdot
.9632 .47453 Mdot
.9632 .4787 Mdot
.9632 .47971 Mdot
.9632 .4811 Mdot
.9632 .48487 Mdot
.9632 .48908 Mdot
.9632 .49152 Mdot
.9632 .50665 Mdot
.9632 .50705 Mdot
.9632 .50922 Mdot
.9632 .51651 Mdot
.9632 .51871 Mdot
.9632 .52247 Mdot
.9632 .52267 Mdot
.9632 .52311 Mdot
.9632 .52409 Mdot
.9632 .52413 Mdot
.9632 .53619 Mdot
.9632 .53713 Mdot
.9632 .53802 Mdot
.9632 .54018 Mdot
.9632 .54425 Mdot
.9632 .54601 Mdot
.9632 .54864 Mdot
.9632 .54907 Mdot
.9632 .55472 Mdot
.9632 .55513 Mdot
.9632 .56295 Mdot
.9632 .56541 Mdot
.9632 .56837 Mdot
.9632 .56888 Mdot
.9632 .57106 Mdot
.9632 .57136 Mdot
.9632 .57385 Mdot
.9632 .5744 Mdot
.9632 .57565 Mdot
.9632 .57669 Mdot
.9632 .57716 Mdot
.9632 .57884 Mdot
.9632 .57899 Mdot
.9632 .5804 Mdot
.9632 .58421 Mdot
.9632 .58462 Mdot
.9632 .5901 Mdot
.9632 .59016 Mdot
.9632 .59183 Mdot
.9632 .59246 Mdot
.9632 .59284 Mdot
.9632 .59594 Mdot
.9632 .59633 Mdot
.9632 .59673 Mdot
.9632 .59718 Mdot
.9632 .59782 Mdot
.9632 .59813 Mdot
.9632 .59816 Mdot
.9632 .59821 Mdot
.9632 .59824 Mdot
.9632 .59859 Mdot
.9632 .59892 Mdot
.9632 .59897 Mdot
.9632 .59901 Mdot
.9632 .59922 Mdot
.9632 .59935 Mdot
.9632 .60073 Mdot
.9632 .60094 Mdot
.9632 .60105 Mdot
.9632 .60114 Mdot
.96753 .02093 Mdot
.96753 .02153 Mdot
.96753 .0225 Mdot
.96753 .02341 Mdot
.96753 .02426 Mdot
.96753 .02554 Mdot
.96753 .02568 Mdot
.96753 .02572 Mdot
.96753 .02686 Mdot
.96753 .02782 Mdot
.96753 .02803 Mdot
.96753 .02851 Mdot
.96753 .03077 Mdot
.96753 .03186 Mdot
.96753 .03449 Mdot
.96753 .03567 Mdot
.96753 .03594 Mdot
.96753 .03613 Mdot
.96753 .03668 Mdot
.96753 .03927 Mdot
.96753 .04039 Mdot
.96753 .04142 Mdot
.96753 .04159 Mdot
.96753 .04379 Mdot
.96753 .04538 Mdot
.96753 .04703 Mdot
.96753 .0489 Mdot
.96753 .0522 Mdot
.96753 .05426 Mdot
.96753 .05711 Mdot
.96753 .05764 Mdot
.96753 .0578 Mdot
.96753 .06216 Mdot
.96753 .06439 Mdot
.96753 .06582 Mdot
.96753 .06584 Mdot
.96753 .06665 Mdot
.96753 .06845 Mdot
.96753 .06924 Mdot
.96753 .07701 Mdot
.96753 .07845 Mdot
.96753 .08113 Mdot
.96753 .09095 Mdot
.96753 .09279 Mdot
.96753 .09534 Mdot
.96753 .09634 Mdot
.96753 .09706 Mdot
.96753 .09907 Mdot
.96753 .10421 Mdot
.96753 .10738 Mdot
.96753 .10822 Mdot
.96753 .1086 Mdot
.96753 .11008 Mdot
.96753 .11109 Mdot
.96753 .11269 Mdot
.96753 .11644 Mdot
.96753 .11704 Mdot
.96753 .12299 Mdot
.96753 .12324 Mdot
.96753 .12499 Mdot
.96753 .13071 Mdot
.96753 .13657 Mdot
.96753 .13688 Mdot
.96753 .14318 Mdot
.96753 .15189 Mdot
.96753 .15475 Mdot
.96753 .1619 Mdot
.96753 .17024 Mdot
.96753 .17168 Mdot
.96753 .17348 Mdot
.96753 .17405 Mdot
.96753 .18876 Mdot
.96753 .19174 Mdot
.96753 .19383 Mdot
.96753 .1962 Mdot
.96753 .20091 Mdot
.96753 .20269 Mdot
.96753 .20364 Mdot
.96753 .20956 Mdot
.96753 .21212 Mdot
.96753 .223 Mdot
.96753 .22588 Mdot
.96753 .23698 Mdot
.96753 .24148 Mdot
.96753 .24587 Mdot
.96753 .24982 Mdot
.96753 .25221 Mdot
.96753 .25638 Mdot
.96753 .26205 Mdot
.96753 .26829 Mdot
.96753 .27951 Mdot
.96753 .28107 Mdot
.96753 .28491 Mdot
.96753 .28506 Mdot
.96753 .28527 Mdot
.96753 .29236 Mdot
.96753 .2926 Mdot
.96753 .29373 Mdot
.96753 .29525 Mdot
.96753 .29731 Mdot
.96753 .30307 Mdot
.96753 .31271 Mdot
.96753 .31751 Mdot
.96753 .31931 Mdot
.96753 .32288 Mdot
.96753 .32623 Mdot
.96753 .32854 Mdot
.96753 .32957 Mdot
.96753 .33184 Mdot
.96753 .33358 Mdot
.96753 .33629 Mdot
.96753 .34057 Mdot
.96753 .34468 Mdot
.96753 .35045 Mdot
.96753 .35202 Mdot
.96753 .36697 Mdot
.96753 .36726 Mdot
.96753 .3679 Mdot
.96753 .37228 Mdot
.96753 .38633 Mdot
.96753 .39274 Mdot
.96753 .40027 Mdot
.96753 .401 Mdot
.96753 .4075 Mdot
.96753 .40988 Mdot
.96753 .41138 Mdot
.96753 .41543 Mdot
.96753 .41742 Mdot
.96753 .42341 Mdot
.96753 .43449 Mdot
.96753 .44052 Mdot
.96753 .44494 Mdot
.96753 .4531 Mdot
.96753 .45514 Mdot
.96753 .45719 Mdot
.96753 .4612 Mdot
.96753 .4713 Mdot
.96753 .474 Mdot
.96753 .47668 Mdot
.96753 .47734 Mdot
.96753 .47838 Mdot
.96753 .48469 Mdot
.96753 .4952 Mdot
.96753 .50383 Mdot
.96753 .50863 Mdot
.96753 .51192 Mdot
.96753 .51321 Mdot
.96753 .51558 Mdot
.96753 .52225 Mdot
.96753 .52264 Mdot
.96753 .52516 Mdot
.96753 .52523 Mdot
.96753 .52659 Mdot
.96753 .53088 Mdot
.96753 .53294 Mdot
.96753 .5348 Mdot
.96753 .53616 Mdot
.96753 .53821 Mdot
.96753 .54456 Mdot
.96753 .54546 Mdot
.96753 .55171 Mdot
.96753 .55439 Mdot
.96753 .55502 Mdot
.96753 .56138 Mdot
.96753 .56669 Mdot
.96753 .57095 Mdot
.96753 .57477 Mdot
.96753 .57484 Mdot
.96753 .57812 Mdot
.96753 .57839 Mdot
.96753 .5789 Mdot
.96753 .57913 Mdot
.96753 .58 Mdot
.96753 .58309 Mdot
.96753 .58692 Mdot
.96753 .58936 Mdot
.96753 .59025 Mdot
.96753 .59063 Mdot
.96753 .59327 Mdot
.96753 .59514 Mdot
.96753 .59597 Mdot
.96753 .59658 Mdot
.96753 .59685 Mdot
.96753 .5978 Mdot
.96753 .59794 Mdot
.96753 .59799 Mdot
.96753 .59805 Mdot
.96753 .59836 Mdot
.96753 .59902 Mdot
.96753 .5993 Mdot
.96753 .59988 Mdot
.96753 .6 Mdot
.96753 .60005 Mdot
.96753 .6003 Mdot
.96753 .60058 Mdot
.96753 .60059 Mdot
.96753 .60095 Mdot
.96753 .60117 Mdot
.96753 .6014 Mdot
.96753 .60164 Mdot
.96753 .60179 Mdot
.97186 .0177 Mdot
.97186 .01774 Mdot
.97186 .01882 Mdot
.97186 .01964 Mdot
.97186 .02035 Mdot
.97186 .02107 Mdot
.97186 .02177 Mdot
.97186 .0258 Mdot
.97186 .02659 Mdot
.97186 .02666 Mdot
.97186 .02675 Mdot
.97186 .02707 Mdot
.97186 .02814 Mdot
.97186 .02951 Mdot
.97186 .03037 Mdot
.97186 .03101 Mdot
.97186 .03291 Mdot
.97186 .03422 Mdot
.97186 .03656 Mdot
.97186 .03701 Mdot
.97186 .03705 Mdot
.97186 .03815 Mdot
.97186 .03984 Mdot
.97186 .04255 Mdot
.97186 .04261 Mdot
.97186 .04482 Mdot
.97186 .05421 Mdot
.97186 .05692 Mdot
.97186 .05816 Mdot
.97186 .06119 Mdot
.97186 .06145 Mdot
.97186 .06182 Mdot
.97186 .06302 Mdot
.97186 .06712 Mdot
.97186 .06846 Mdot
.97186 .07233 Mdot
.97186 .07496 Mdot
.97186 .07559 Mdot
.97186 .07712 Mdot
.97186 .07799 Mdot
.97186 .07917 Mdot
.97186 .08514 Mdot
.97186 .09005 Mdot
.97186 .0905 Mdot
.97186 .09185 Mdot
.97186 .09803 Mdot
.97186 .09873 Mdot
.97186 .10039 Mdot
.97186 .10056 Mdot
.97186 .10462 Mdot
.97186 .11081 Mdot
.97186 .12066 Mdot
.97186 .12086 Mdot
.97186 .12638 Mdot
.97186 .12884 Mdot
.97186 .13328 Mdot
.97186 .13344 Mdot
.97186 .13834 Mdot
.97186 .14055 Mdot
.97186 .14752 Mdot
.97186 .15366 Mdot
.97186 .16099 Mdot
.97186 .16191 Mdot
.97186 .16444 Mdot
.97186 .17124 Mdot
.97186 .17166 Mdot
.97186 .17547 Mdot
.97186 .18574 Mdot
.97186 .18659 Mdot
.97186 .18784 Mdot
.97186 .19187 Mdot
.97186 .1927 Mdot
.97186 .19412 Mdot
.97186 .2023 Mdot
.97186 .2032 Mdot
.97186 .20542 Mdot
.97186 .20984 Mdot
.97186 .22236 Mdot
.97186 .22259 Mdot
.97186 .23075 Mdot
.97186 .23275 Mdot
.97186 .2376 Mdot
.97186 .23967 Mdot
.97186 .24033 Mdot
.97186 .24402 Mdot
.97186 .25352 Mdot
.97186 .26068 Mdot
.97186 .26241 Mdot
.97186 .27197 Mdot
.97186 .27715 Mdot
.97186 .27849 Mdot
.97186 .28138 Mdot
.97186 .28249 Mdot
.97186 .28521 Mdot
.97186 .2893 Mdot
.97186 .29034 Mdot
.97186 .29669 Mdot
.97186 .30046 Mdot
.97186 .30245 Mdot
.97186 .30718 Mdot
.97186 .30765 Mdot
.97186 .31903 Mdot
.97186 .32029 Mdot
.97186 .32642 Mdot
.97186 .32732 Mdot
.97186 .33003 Mdot
.97186 .33593 Mdot
.97186 .34747 Mdot
.97186 .35287 Mdot
.97186 .35655 Mdot
.97186 .36179 Mdot
.97186 .36229 Mdot
.97186 .37619 Mdot
.97186 .37624 Mdot
.97186 .38225 Mdot
.97186 .38435 Mdot
.97186 .39298 Mdot
.97186 .39335 Mdot
.97186 .40064 Mdot
.97186 .40487 Mdot
.97186 .40996 Mdot
.97186 .41673 Mdot
.97186 .41698 Mdot
.97186 .41846 Mdot
.97186 .42558 Mdot
.97186 .43689 Mdot
.97186 .43878 Mdot
.97186 .44647 Mdot
.97186 .45128 Mdot
.97186 .45387 Mdot
.97186 .45483 Mdot
.97186 .45571 Mdot
.97186 .4566 Mdot
.97186 .45836 Mdot
.97186 .46025 Mdot
.97186 .46072 Mdot
.97186 .4653 Mdot
.97186 .47376 Mdot
.97186 .47442 Mdot
.97186 .47453 Mdot
.97186 .48155 Mdot
.97186 .48837 Mdot
.97186 .49167 Mdot
.97186 .49945 Mdot
.97186 .50087 Mdot
.97186 .50293 Mdot
.97186 .50945 Mdot
.97186 .51044 Mdot
.97186 .51077 Mdot
.97186 .51299 Mdot
.97186 .52135 Mdot
.97186 .52354 Mdot
.97186 .5239 Mdot
.97186 .5253 Mdot
.97186 .52659 Mdot
.97186 .52976 Mdot
.97186 .53349 Mdot
.97186 .53583 Mdot
.97186 .54029 Mdot
.97186 .54567 Mdot
.97186 .55163 Mdot
.97186 .5519 Mdot
.97186 .55437 Mdot
.97186 .5548 Mdot
.97186 .56103 Mdot
.97186 .56313 Mdot
.97186 .56413 Mdot
.97186 .56623 Mdot
.97186 .56799 Mdot
.97186 .56996 Mdot
.97186 .57059 Mdot
.97186 .57196 Mdot
.97186 .57201 Mdot
.97186 .57393 Mdot
.97186 .5817 Mdot
.97186 .58337 Mdot
.97186 .58373 Mdot
.97186 .58675 Mdot
.97186 .58729 Mdot
.97186 .58787 Mdot
.97186 .58958 Mdot
.97186 .59259 Mdot
.97186 .5933 Mdot
.97186 .59572 Mdot
.97186 .59629 Mdot
.97186 .59743 Mdot
.97186 .59771 Mdot
.97186 .59784 Mdot
.97186 .59876 Mdot
.97186 .59963 Mdot
.97186 .59997 Mdot
.97186 .60025 Mdot
.97186 .60035 Mdot
.97186 .60057 Mdot
.97186 .60158 Mdot
.97186 .60176 Mdot
.97186 .60194 Mdot
.97186 .60212 Mdot
.97186 .60232 Mdot
.97186 .60259 Mdot
.97186 .60261 Mdot
.97619 .01486 Mdot
.97619 .01513 Mdot
.97619 .01527 Mdot
.97619 .01545 Mdot
.97619 .01593 Mdot
.97619 .01638 Mdot
.97619 .01644 Mdot
.97619 .0167 Mdot
.97619 .01695 Mdot
.97619 .01764 Mdot
.97619 .0178 Mdot
.97619 .01853 Mdot
.97619 .01955 Mdot
.97619 .02134 Mdot
.97619 .0216 Mdot
.97619 .02204 Mdot
.97619 .02261 Mdot
.97619 .02276 Mdot
.97619 .02363 Mdot
.97619 .02531 Mdot
.97619 .02638 Mdot
.97619 .02679 Mdot
.97619 .0268 Mdot
.97619 .02701 Mdot
.97619 .02986 Mdot
.97619 .03363 Mdot
.97619 .03391 Mdot
.97619 .03465 Mdot
.97619 .03636 Mdot
.97619 .04091 Mdot
.97619 .04192 Mdot
.97619 .04335 Mdot
.97619 .04366 Mdot
.97619 .0441 Mdot
.97619 .04588 Mdot
.97619 .04645 Mdot
.97619 .04707 Mdot
.97619 .04982 Mdot
.97619 .05209 Mdot
.97619 .05293 Mdot
.97619 .05298 Mdot
.97619 .05342 Mdot
.97619 .05632 Mdot
.97619 .06043 Mdot
.97619 .06204 Mdot
.97619 .06207 Mdot
.97619 .06286 Mdot
.97619 .0657 Mdot
.97619 .07374 Mdot
.97619 .07478 Mdot
.97619 .08261 Mdot
.97619 .08795 Mdot
.97619 .08898 Mdot
.97619 .09152 Mdot
.97619 .09176 Mdot
.97619 .09491 Mdot
.97619 .09812 Mdot
.97619 .09857 Mdot
.97619 .10396 Mdot
.97619 .10853 Mdot
.97619 .1112 Mdot
.97619 .11484 Mdot
.97619 .1185 Mdot
.97619 .11971 Mdot
.97619 .1237 Mdot
.97619 .12479 Mdot
.97619 .12637 Mdot
.97619 .13232 Mdot
.97619 .13277 Mdot
.97619 .13481 Mdot
.97619 .13702 Mdot
.97619 .14675 Mdot
.97619 .15471 Mdot
.97619 .15766 Mdot
.97619 .15783 Mdot
.97619 .15935 Mdot
.97619 .16939 Mdot
.97619 .17058 Mdot
.97619 .18296 Mdot
.97619 .18339 Mdot
.97619 .18368 Mdot
.97619 .1878 Mdot
.97619 .18879 Mdot
.97619 .18889 Mdot
.97619 .19153 Mdot
.97619 .19887 Mdot
.97619 .20099 Mdot
.97619 .20663 Mdot
.97619 .22712 Mdot
.97619 .23046 Mdot
.97619 .25496 Mdot
.97619 .26524 Mdot
.97619 .2712 Mdot
.97619 .27122 Mdot
.97619 .27429 Mdot
.97619 .28184 Mdot
.97619 .28255 Mdot
.97619 .28925 Mdot
.97619 .2918 Mdot
.97619 .29837 Mdot
.97619 .30106 Mdot
.97619 .30236 Mdot
.97619 .30384 Mdot
.97619 .30677 Mdot
.97619 .31294 Mdot
.97619 .31757 Mdot
.97619 .32088 Mdot
.97619 .32548 Mdot
.97619 .33017 Mdot
.97619 .33018 Mdot
.97619 .33739 Mdot
.97619 .3417 Mdot
.97619 .34212 Mdot
.97619 .34642 Mdot
.97619 .34709 Mdot
.97619 .35667 Mdot
.97619 .35977 Mdot
.97619 .36434 Mdot
.97619 .36563 Mdot
.97619 .3675 Mdot
.97619 .36904 Mdot
.97619 .36993 Mdot
.97619 .37269 Mdot
.97619 .37662 Mdot
.97619 .39114 Mdot
.97619 .39223 Mdot
.97619 .39511 Mdot
.97619 .3971 Mdot
.97619 .42046 Mdot
.97619 .42114 Mdot
.97619 .42257 Mdot
.97619 .4244 Mdot
.97619 .42545 Mdot
.97619 .43547 Mdot
.97619 .44151 Mdot
.97619 .44765 Mdot
.97619 .44799 Mdot
.97619 .4511 Mdot
.97619 .46622 Mdot
.97619 .47084 Mdot
.97619 .47214 Mdot
.97619 .47279 Mdot
.97619 .47309 Mdot
.97619 .48409 Mdot
.97619 .49472 Mdot
.97619 .49534 Mdot
.97619 .49607 Mdot
.97619 .49658 Mdot
.97619 .50348 Mdot
.97619 .5051 Mdot
.97619 .50526 Mdot
.97619 .50954 Mdot
.97619 .51125 Mdot
.97619 .51292 Mdot
.97619 .51576 Mdot
.97619 .51795 Mdot
.97619 .51898 Mdot
.97619 .52089 Mdot
.97619 .52403 Mdot
.97619 .53012 Mdot
.97619 .5321 Mdot
.97619 .55066 Mdot
.97619 .55301 Mdot
.97619 .55632 Mdot
.97619 .55755 Mdot
.97619 .55776 Mdot
.97619 .5614 Mdot
.97619 .57232 Mdot
.97619 .57582 Mdot
.97619 .57815 Mdot
.97619 .57888 Mdot
.97619 .58013 Mdot
.97619 .58158 Mdot
.97619 .58257 Mdot
.97619 .58348 Mdot
.97619 .58586 Mdot
.97619 .58793 Mdot
.97619 .59032 Mdot
.97619 .59351 Mdot
.97619 .59363 Mdot
.97619 .59364 Mdot
.97619 .59386 Mdot
.97619 .59515 Mdot
.97619 .59591 Mdot
.97619 .59611 Mdot
.97619 .59789 Mdot
.97619 .59833 Mdot
.97619 .59859 Mdot
.97619 .60032 Mdot
.97619 .60032 Mdot
.97619 .60069 Mdot
.97619 .60134 Mdot
.97619 .60152 Mdot
.97619 .6024 Mdot
.97619 .60258 Mdot
.97619 .60286 Mdot
.97619 .60292 Mdot
.97619 .60305 Mdot
.97619 .60317 Mdot
.97619 .60325 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00Q`3oool2000000@0oooo0P0000030?ooo`@00000?P3oool2000000@0oooo0P0000050?oo
o`<00000?@3oool2000000@0oooo0P0000030?ooo`<00000@03oool2000000@0oooo0P0000040?oo
o`800000AP3oool3000002h0oooo00260?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0?P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03/0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000n0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000AP3oool00`000000oooo0?ooo`0]0?ooo`00R03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool5000003h0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000100?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000@`3oool5000002h0oooo00290?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000400oooo00<000000?ooo`3oool01P3oool300000480oooo00<000000?ooo`3oool01`3oool2
000004@0oooo00@000000?ooo`3oool00000;`3oool008H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000m0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`00
0000?@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo03h0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000140?ooo`030000003oool0000002l0oooo0027
0?ooo`8000002P3oool2000003l0oooo0P00000;0?ooo`800000?P3oool2000000X0oooo0`00000o
0?ooo`8000002P3oool2000004H0oooo0P00000_0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
@03oool00`000000oooo0?ooo`3o0?oook80oooo00100?ooo`030000003oool0oooo0?l0oooo/P3o
ool00400oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00@03oool00`000000oooo0?ooo`3o0?oo
ok80oooo00100?ooo`030000003oool0oooo0?l0oooo/P3oool00400oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`D000004`3oool000l0ooooo`000031000000d0oooo1000000D0?ooo`006P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool04P3oool0
01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000I0?ooo`<00000503oool00400
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`160?ooo`050000003oool000000?oo
o`000000<03oool00400oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0;P3oool00400oooo00<000000?ooo`3oool0o`3ooomj0?ooo`800000
00H0oooo0000003oool000000?ooo`00000`0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooogX0
oooo00P000000?ooo`3oool000000?ooo`000000oooo00000300oooo00100?ooo`030000003oool0
oooo0?l0ooooN03oool02P000000oooo000000000000oooo0000003oool000000?ooo`00000`0?oo
o`00@03oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`0000000P3oool01@000000
oooo0000003oool000000380oooo00100?ooo`030000003oool0oooo0?l0ooooM03oool00`000000
oooo000000040?ooo`070000003oool000000?ooo`000000oooo0000000`0?ooo`00@03oool00`00
0000oooo0?ooo`3o0?ooog80oooo00D000000?ooo`000000oooo000000030?ooo`80000000H0oooo
0000003oool000000?ooo`00000`0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooog80oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0000003oool000000380oooo00100?ooo`030000003o
ool0oooo0?l0ooooL03oool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0;P3oool00400oooo0`00003o0?oo
ofh0oooo00<000000?ooo`0000002@3oool2000000060?ooo`000000oooo0000003oool00000<03o
ool00400oooo00<000000?ooo`3oool0o`3ooom/0?ooo`070000003oool000000?ooo`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0000003oool00000
0300oooo00100?ooo`030000003oool0oooo0?l0ooooJP3oool02`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo02h0oooo00100?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0000
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;P3oool00400oooo00<000000?ooo`3oool0o`3ooomX0?ooo`090000
003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000030?ooo`030000003oool0oooo02h0oooo00100?ooo`030000003oool0oooo
0?l0ooooIP3oool01`000000oooo0000003oool000000?ooo`0000001@3oool020000000oooo0000
003oool000000?ooo`000000oooo0P000000103oool000000?ooo`00000b0?ooo`00@03oool00`00
0000oooo0?ooo`3o0?ooof@0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01`000000oooo0000003oool0
00000?ooo`000000<03oool00400oooo00<000000?ooo`3oool0o`3ooomR0?ooo`050000003oool0
00000?ooo`0000001`3oool00`000000oooo000000030?ooo`060000003oool000000?ooo`000000
oooo0P0000030?ooo`030000003oool0oooo0300oooo00100?ooo`030000003oool0oooo0?l0oooo
HP3oool00`000000oooo000000070?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool000000?ooo`000000<03oool00400oooo00<000000?ooo`3o
ool0o`3ooomP0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000T0oooo00T0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0000003oool0
00000300oooo00100?ooo`030000003oool0oooo0?l0ooooGP3oool02`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0^0?oo
o`00@03oool00`000000oooo0?ooo`3o0?oooed0oooo0P000000103oool000000?ooo`0000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000050?ooo`050000003oool000000?ooo`000000
1P3oool00`000000oooo0000000b0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooe/0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo000000050?ooo`070000003oool000000?ooo`00
0000oooo000000030?ooo`050000003oool000000?ooo`000000>@3oool00400oooo0`00003o0?oo
oeT0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`03
0000003oool000000300oooo00100?ooo`030000003oool0oooo0?l0ooooE`3oool01P000000oooo
0000003oool000000?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
00000300oooo00100?ooo`030000003oool0oooo0?l0ooooE`3oool01@000000oooo0000003oool0
00000080oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000L0oooo00P000000?ooo`00000000000?ooo`000000
oooo00000380oooo00100?ooo`030000003oool0oooo0?l0ooooE@3oool020000000oooo0000003o
ool000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000D0
oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000380oooo00100?ooo`030000003oool0oooo0?l0ooooD`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0^0?ooo`00@03oool00`000000oooo0?oo
o`3o0?oooe40oooo00<000000?ooo`0000000`3oool01P000000oooo0000003oool000000?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo000000050?ooo`050000003oool000000?oo
o`0000001@3oool00`000000oooo0000000i0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooodl0
oooo00L000000?ooo`000000oooo0000003oool0000000P0oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00400oooo00<000000?ooo`3oool0o`3o
oom=0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0000
003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02h0oooo00100?ooo`030000003oool0oooo0?l0ooooB`3oool01`000000oooo0000
003oool000000?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo0P0000002P3o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0000
003oool000000300oooo00100?ooo`030000003oool0oooo0?l0ooooB`3oool01`000000oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000003@3oool00`000000oooo000000050?ooo`80000000H0oooo0000
003oool000000?ooo`00000`0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooodT0oooo00/00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`030000003oool00000
00<0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0^0?ooo`00
@03oool00`000000oooo0?ooo`3o0?ooodL0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
000000020?ooo`050000003oool000000?ooo`000000<03oool00400oooo00<000000?ooo`3oool0
o`3ooom50?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool00000
00D0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool2000000060?ooo`000000oooo0000003oool00000<03oool00400oooo00<000000?oo
o`3oool0o`3ooom30?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0000003o
ool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`0:0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`800000=P3oool00400oooo0`00003o0?oood40oooo00<0
00000?ooo`3oool00`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
00000?ooo`0000001P3oool01@000000oooo0000003oool000000300oooo00100?ooo`030000003o
ool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0m0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0
1P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000001`0oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo02h0oooo00100?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo
0000000<0?ooo`050000003oool000000?ooo`0000002@3oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000003oool00000<03oool00400oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`050000003oool000000?ooo`000000303oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo0P0000000`3oool00000
0?ooo`080?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0<P3oool00400oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`070000003oool000000?ooo`000000oooo0000000:0?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`080000003oool000000?ooo`000000oooo
0000003oool2000000D0oooo00<000000?ooo`3oool0;P3oool00400oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`070000003oool000000?ooo`000000oooo0000000<0?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000300oooo00100?oo
o`030000003oool0oooo0?l0oooo=P3oool02@000000oooo0000003oool000000?ooo`000000oooo
0000000<0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool00000
01H0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00L00000
0?ooo`3oool0oooo0000003oool000000300oooo00100?ooo`030000003oool0oooo0?l0oooo=03o
ool02@000000oooo0000003oool000000?ooo`000000oooo0000000>0?ooo`050000003oool00000
0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`060000003oool0oooo0000003oool00000<P3oool00400oooo
00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000080?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0;P3oool00400oooo00<000000?ooo`3oool0o`3oool`0?oo
o`050000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool000000180oooo00L0
00000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`00000000000`3oool00`00
0000oooo0000000`0?ooo`00:`3oool2000000@0oooo0P0000030?ooo`@000001P3oool00`000000
oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`03
0000003oool0000000h0oooo00<000000?ooo`0000001`3oool01P000000oooo0?ooo`3oool00000
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000050?ooo`070000003oool0
00000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0`0?ooo`00:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo00L000000?ooo`000000oooo0000003oool0000000`0oooo00D000000?ooo`00
0000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0b0?ooo`00:P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00H0oooo1000003o0?ooobT0oooo00D000000?ooo`000000oooo0000
00070?ooo`070000003oool0oooo0?ooo`000000oooo0000000@0?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00D0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0000000`0?ooo`00:P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`090000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?oo
o`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P0000050?ooo`030000
003oool0oooo02h0oooo000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`3o0?ooobH0oooo00L000000?ooo`3oool0oooo0000003oool0
000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`000000
403oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool010000000oooo0?ooo`000003
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000050?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo0000000`
0?ooo`00:`3oool2000000X0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo903oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`070000003o
ool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00X0oooo00/000000?ooo`3o
ool0oooo0000003oool000000?ooo`000000oooo000000030?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0300oooo00100?ooo`030000003oool0oooo0?l0
oooo8P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000001H0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03D0oooo00100?ooo`030000003oool0oooo0?l0oooo8@3oool20000000:0?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool01`000000oooo
0000003oool000000?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo
0000000?0?ooo`80000000<0oooo0000003oool0<`3oool00400oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`040000003oool00000000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool000000?ooo`0000001@3oool00`000000oooo000000080?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool000000?ooo`0000000P3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000<03oool00400oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`050000003oool000000?ooo`0000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`0000003P3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000:0?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0=03oool00400oooo00<000000?ooo`3oool0o`3ooolK0?ooo`06
0000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
4P3oool01`000000oooo0?ooo`3oool000000?ooo`0000002@3oool2000000<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`0;0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0b0?ooo`00@03oool00`000000oooo
0?ooo`3o0?oooaT0oooo00<000000?ooo`0000000`3oool020000000oooo000000000000oooo0000
003oool000001@3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`05
0000003oool000000?ooo`000000503oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo000000030?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000P0oooo00<000000?ooo`3oool0<03oool00400oooo00<0
00000?ooo`3oool0o`3ooolG0?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool00000
01@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0000003oool0000000H0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0^0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooaD0oooo00L000000?ooo`000000oooo
0000003oool0000000D0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo000000070?ooo`050000003oool000000?ooo`000000403oool0
1@000000oooo0000003oool0000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`050?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02h0oooo00100?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0000
00050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`030000003oool0000000<0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000`3oool01@000000oooo0000
003oool0000000<0oooo0P0000000`3oool000000?ooo`060?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000300oooo00100?ooo`<00000o`3ooolA0?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000b0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`000000203oool00`00
0000oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool01`000000oooo0000003o
ool000000?ooo`000000503oool00`000000oooo0?ooo`070?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool00`3oool01`000000oooo0000003oool000000?ooo`0000002@3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0<03oool00400oooo00<000000?oo
o`3oool0o`3oool=0?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0000000D0
oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000000>0?ooo`030000
003oool0000000T0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?oo
o`3oool00`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0
oooo00@000000?ooo`000000oooo0P00000f0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo`/0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`070000003oool0
00000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`0^0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo`T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`000000
0`3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`0?0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000X0oooo00D00000
0?ooo`000000oooo0000000`0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00d00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool02@000000oooo0000003oool00000
0?ooo`000000oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0000000d0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo`<0oooo01D00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`080000003oool0oooo
0000003oool000000?ooo`00000;0?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000403oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000070?ooo`030000003o
ool0000000D0oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo0300oooo
00100?ooo`030000003oool0oooo0?l0oooo0P3oool2000000030?ooo`000000oooo0080oooo00D0
00000?ooo`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000070?oo
o`80000000@0oooo0000003oool000000`3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001H0oooo00D000000?ooo`000000
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0=`3oool00400oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000001@3oool03@00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool20000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool0000000<0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000002@3oool010000000oooo00000000000f0?oo
o`00@03oool00`000000oooo0?ooo`3m0?ooo`040000003oool000000?ooo`8000000`3oool00`00
0000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0000000X0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool02P3oool01`000000oooo0000003oool000000?ooo`0000001`3oool00`00
0000oooo000000040?ooo`050000003oool000000?ooo`0000001`3oool00`000000oooo00000005
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^
0?ooo`00@03oool00`000000oooo0?ooo`3k0?ooo`060000003oool000000?ooo`000000oooo0P00
00050?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`070000003oool0oooo0?oo
o`000000oooo000000080?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00L0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00D000000?ooo`000000oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0
oooo00<000000?ooo`3oool0;P3oool00400oooo00<000000?ooo`3oool0n@3oool020000000oooo
0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00D0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo000000030?ooo`030000003oool0000001H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000`0?ooo`00@03oool00`000000oooo0?ooo`3g0?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo00000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo00000007
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool000000300oooo
00100?ooo`<00000l`3oool03P000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0000000D0oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool02P000000oooo00000000
0000oooo0000003oool000000?ooo`0000070?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooo0P0000001P3oool000000?ooo`000000oooo00000300oooo00100?ooo`030000003o
ool0oooo0?40oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000005
0?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool0
00000?ooo`0000001@3oool00`000000oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo000000020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00P0
00000?ooo`00000000000?ooo`000000oooo00000380oooo00100?ooo`030000003oool0oooo0>l0
oooo014000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000060?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000<0oooo00@000000?ooo`00000000002`3oool04@000000oooo
0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
01P0oooo00<000000?ooo`3oool00`3oool2000000080?ooo`000000oooo0000003oool000000?oo
o`0000050?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0<P3oool00400oooo00<000000?ooo`3oool0k@3oool00`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool01P000000oooo0000003oool0
00000?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`080000003oool0oooo0000003oool000000?oo
o`0000070?ooo`050000003oool0oooo0?ooo`0000000`3oool01`000000oooo0000003oool00000
0?ooo`0000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00L00000
0?ooo`000000oooo0000003oool0000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0^0?ooo`00@03oool00`000000oooo0?ooo`3[0?ooo`050000003oool000000?ooo`000000
0`3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`050000003oool000000?ooo`000000603oool00`000000oooo000000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000300oooo0010
0?ooo`030000003oool0oooo0>T0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`80000000<0
oooo0000003oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000050?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`00
0000oooo000000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`000000oooo0000000b0?ooo`00@03oool00`000000oooo0?ooo`3U0?ooo`0;
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool01@000000oooo
0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P000000203oool000000?ooo`000000
oooo0000003oool000001`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000008
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`070000003o
ool000000?ooo`000000oooo0000000@0?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000P0oooo00<000000?ooo`000000<P3oool00400
oooo00<000000?ooo`3oool0i03oool20000000:0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000L0oooo00<000000?ooo`3oool01@3oool020000000oooo0?ooo`000000oooo0000
003oool000000`3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`0000002P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`000000403oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`000000oooo000000070?ooo`070000003oool000000?ooo`000000oooo000000080?ooo`03
0000003oool0oooo02h0oooo00100?ooo`030000003oool0oooo0>80oooo00h000000?ooo`000000
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`00
0000oooo000000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00080?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`000000oooo0000000@0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo00<000000?ooo`3oool02`3oool01P000000oooo0?ooo`000000oooo0000
0380oooo00100?ooo`030000003oool0oooo0>00oooo00@000000?ooo`000000oooo0P0000002P3o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`070000003oool000000?oo
o`000000oooo000000050?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`0A
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000001@3oool2000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003o
ool000000?ooo`000000oooo0P0000000`3oool000000?ooo`0c0?ooo`00@03oool00`000000oooo
0?ooo`3L0?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000080?ooo`000000
oooo0000003oool000000?ooo`0000050?ooo`030000003oool0000000D0oooo00H000000?ooo`3o
ool0oooo0000003oool2000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000L0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000000P3oool00`000000oooo0000000;0?ooo`030000003oool00000
00L0oooo00<000000?ooo`000000=`3oool00400oooo00<000000?ooo`3oool0fP3oool02P000000
oooo0000003oool000000?ooo`000000oooo0000003oool2000000<0oooo00<000000?ooo`000000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0000003oool0
000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000L0oooo00<000000?ooo`3oool01P3oool02`000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000003oool0000000/0oooo00D000000?ooo`000000oooo0000000B0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool2000000080?ooo`000000oooo
0000003oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000@`3oool00400oooo
00<000000?ooo`3oool0f03oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo00000007
0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000^0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`090000003oool0oooo0?ooo`000000oooo0000003o
ool0000003T0oooo00100?ooo`<00000eP3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`0>0000003oool000000000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000050?ooo`030000003oool0000000T0oooo0P0000070?ooo`030000003oool00000
00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0F0?ooo`0:0000003oool0oooo0?ooo`000000oooo0000003oool00000
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0d0?ooo`00@03oool00`000000
oooo0?ooo`3B0?ooo`030000003oool0000000L0oooo00P000000?ooo`000000oooo0000003oool0
00000?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0000003oool0000000D0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool02@000000oooo0000003oool000000?ooo`000000oooo000000070?ooo`030000003o
ool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000b0?ooo`00@03oool0
0`000000oooo0?ooo`3L0?ooo`050000003oool000000?ooo`0000000`3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo0P0000070?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0b0?ooo`00@03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo00T0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000050?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo000000080?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0000003oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00P000000?ooo`000000oooo0000003oool0
00000?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`00@03oool00`000000oooo0?ooo`3>
0?ooo`030000003oool0000000T0oooo00X000000?ooo`3oool0oooo0000003oool000000?ooo`00
0000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo03L0oooo00100?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`0000003@3oool00`000000oooo000000030?ooo`030000003oool000000080
oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool00000
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`030?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`080?ooo`030000003oool000000300oooo00100?ooo`030000003oool0oooo0<L0oooo0P00
00090?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0000000T0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo0000000D0?ooo`0:0000
003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0103o
ool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`80
00000`3oool00`000000oooo0?ooo`0`0?ooo`00@03oool00`000000oooo0?ooo`330?ooo`030000
003oool000000180oooo00<000000?ooo`3oool00`3oool01P000000oooo0000003oool000000?oo
o`80000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo00D0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo0P0000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0000000<0
oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo000000030?ooo`090000
003oool000000?ooo`000000oooo0000003oool000000080oooo00L000000?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000003@0oooo00100?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00D000000?ooo`000000
oooo0000000;0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000?ooo`080?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000F0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000005P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0<03oool00400oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0J0?oo
o`050000003oool000000?ooo`0000000`3oool2000000<0oooo00L000000?ooo`000000oooo0000
003oool0000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000h0oooo00D000000?oo
o`000000oooo0000000F0?ooo`070000003oool000000?ooo`000000oooo0000000?0?ooo`030000
003oool0000001H0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000003o
ool00P3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`080000003oool000000000003oool000000?ooo`00000b0?ooo`00@03o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0000001h0oooo00P000000?ooo`3oool0oooo
0000003oool000000?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000L0oooo
00<000000?ooo`0000001`3oool010000000oooo0000000000050?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0303oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000g0?ooo`00:`3oool2
000000@0oooo0P0000050?ooo`<000001@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo0280oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0080oooo
00D000000?ooo`000000oooo000000050?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0000001@0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000
oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool000000380oooo
000Z0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000503oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000103o
ool01`000000oooo0?ooo`3oool000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000003H0oooo000Z0?ooo`040000003oool0oooo000000P0oooo1@0000050?oo
o`@00000]03oool00`000000oooo0?ooo`0X0?ooo`040000003oool000000?ooo`80000000@0oooo
0000003oool000000`3oool00`000000oooo000000050?ooo`050000003oool000000?ooo`000000
1`3oool2000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000D0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`0000001`3oool01P000000oooo0?ooo`000000oooo000003@0oooo000Z0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo02`0oooo00@000000?ooo`00000000000`3oool01@000000oooo0000003oool00000
00L0oooo00L000000?ooo`000000oooo0000003oool0000000H0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool03@3oool01P000000oooo
0?ooo`000000oooo000000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000B0?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0
00000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0c
0?ooo`00:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`0^0?ooo`040000003oool00000000000<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool20000000:0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000080?ooo`070000003oool000000?ooo`000000
oooo000000070?ooo`030000003oool0000000L0oooo00<000000?ooo`0000004P3oool00`000000
oooo000000050?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo000000070?oo
o`030000003oool0000000<0oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3oool0
00000?ooo`000000<03oool002/0oooo0P00000;0?ooo`8000001P3oool00`000000oooo0?ooo`3T
0?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`000000oooo0000003oool2000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000D0?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00T0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool0
0`000000oooo0?ooo`0b0?ooo`00@03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0380oooo0P0000030?ooo`030000003oool0000000T0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo00<000000?ooo`000000303oool00`000000oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000000F0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000070?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool000000?ooo`0000001@3oool01@000000oooo0000003oool0000003T0oooo00100?oo
o`030000003oool0oooo0>80oooo00P000000?ooo`00000000000?ooo`000000oooo000000<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool03P3oool01`000000oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo00000006
0?ooo`030000003oool0oooo0300oooo00100?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0<P3oool020000000oooo000000000000oooo0000003oool000002@3oool01@000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`0=
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`05
0000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool000000380oooo00100?oo
o`030000003oool0oooo0>80oooo00P000000?ooo`00000000000?ooo`000000oooo000000<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0000003o
ool000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0303oool0
1`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo0000000H0?ooo`030000
003oool0000000<0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02h0oooo00100?ooo`03
0000003oool0oooo0>D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00D0oooo00X000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000oooo0080
oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0b0?ooo`00@03oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00L000000?ooo`3oool0oooo
0000003oool0000000D0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`050000003oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool000000?ooo`000000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01@000000oooo0000003oool0
000000<0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0d0?ooo`00@03oool00`00
0000oooo0?ooo`3P0?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool01@00
0000oooo0000003oool0000000D0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<00000
0?ooo`0000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000603oool01@000000oooo
0000003oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000300oooo00100?oo
o`030000003oool0oooo0:P0oooo0P00000f0?ooo`050000003oool000000?ooo`000000103oool0
1`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool02@000000oooo0000003oool000000?oo
o`000000oooo000000090?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0000003o
ool2000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0^0?ooo`00@03oool00`000000oooo0?oo
o`2R0?ooo`060000003oool000000?ooo`000000oooo0P00000f0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00`0oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000`3oool01@000000oooo0000003oool0000001@0oooo00L000000?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000
003oool000000`3oool01`000000oooo0000003oool000000?ooo`0000001@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0`0?ooo`00@03oool3000009`0
oooo00D000000?ooo`000000oooo0000000:0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`0000000`3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000303oool01`000000oooo0000003oool000000?ooo`0000000`3oool01@00
0000oooo0000003oool000000180oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000<P3oool00400oooo00<000000?ooo`3oool0UP3oool0
1@000000oooo0000003oool0000004<0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0
oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`80000000<0oooo0000003oool00P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000300oooo0010
0?ooo`030000003oool0oooo0900oooo00D000000?ooo`000000oooo0000000H0?ooo`030000003o
ool0oooo0300oooo00@000000?ooo`000000oooo0P0000030?ooo`050000003oool000000?ooo`00
00002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool00000
00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0000003oool0000000/0oooo00L000000?ooo`3oool0oooo
0000003oool0000000D0oooo0P0000030?ooo`030000003oool000000300oooo00100?ooo`030000
003oool0oooo08/0oooo0P0000000`3oool000000?ooo`0M0?ooo`030000003oool0oooo03L0oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`0000001`3oool02P000000oooo0000003o
ool000000?ooo`000000oooo0000003oool2000000<0oooo00<000000?ooo`0000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000000`3oool000000?ooo`020?ooo`070000003oool000000?ooo`000000oooo0000000;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
0000103oool000000?ooo`00000b0?ooo`00@03oool00`000000oooo0?ooo`250?ooo`050000003o
ool000000?ooo`000000DP3oool01@000000oooo0000003oool0000000<0oooo00P000000?ooo`3o
ool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo0P0000002P3oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000090?ooo`030000003oool0000000h0oooo00L000000?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0
oooo00100?ooo`030000003oool0oooo0840oooo00<000000?ooo`000000:`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool000000?ooo`000000
0`3oool2000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0000
000:0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool000000300oooo00100?ooo`030000003oool0oooo07/0oooo00D00000
0?ooo`000000oooo0000001P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000oooo
0000003oool0000000@0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000001`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
000000090?ooo`030000003oool0000000h0oooo00<000000?ooo`0000001@3oool01`000000oooo
0000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo000000030?ooo`030000003oool0oooo02h0oooo00100?ooo`030000003oool0
oooo07D0oooo00D000000?ooo`000000oooo0000000g0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00D0
00000?ooo`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0
000000<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0<P3oool00400oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0000000o0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0000000;0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0000000X0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool000000?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000H0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool02@3oool01P000000
oooo0?ooo`000000oooo00000380oooo00100?ooo`030000003oool0oooo06`0oooo0P0000000`3o
ool000000?ooo`140?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00100?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`000000C03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00L000000?oo
o`3oool0oooo0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00L0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000001`3oool0
20000000oooo000000000000oooo0000003oool000000`3oool01`000000oooo0000003oool00000
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01`000000oooo0000003oool00000
0?ooo`000000103oool00`000000oooo000000070?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
0000000`0?ooo`00@03oool00`000000oooo0?ooo`1T0?ooo`030000003oool000000580oooo00<0
00000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool2000000060?ooo`000000oooo0000003oool00000<03oool00400oooo00<000000?ooo`3o
ool0GP3oool01@000000oooo0000003oool0000005P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`070000003o
ool000000?ooo`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01@3oool01`00
0000oooo0000003oool000000?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0=@3oool00400oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0000001P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000001@3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000
003oool0000000T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo000000090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool00000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool000000300oooo00100?ooo`<00000EP3oool00`000000oooo0000
001V0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool02P000000oooo0?oo
o`3oool000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0080oooo00<00000
0?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000003P3oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`0d0?ooo`00@03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0000006`0oooo
00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001@3oool01@000000oooo0000003oool0000000L0oooo00@000000?ooo`00
0000oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00T0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`080000003oool0
00000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool0;P3oool00400oooo00<000000?ooo`3oool0C`3oool2000007@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`050000003oool000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`000000oooo000000080?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000>@3oool00400oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0000001i0?ooo`8000005@3oool01@000000oooo
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo
0?ooo`0000002@3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00X0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00l000000?ooo`3oool0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000300oooo00100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`000000P03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000`3oool20000
00D0oooo00<000000?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0000000<0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo000000080?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`000000oooo000000050?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000<P3oool00400oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo000000260?ooo`030000003oool0000000d0oooo00D0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo00000000000;0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`070000003oool000000?ooo`00
0000oooo000000090?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000`
0?ooo`00@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0000009X0oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool0
0`000000oooo000000050?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`050000003oool000000?oo
o`0000001@3oool00`000000oooo000000050?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000`0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool000000?oo
o`0000001P3oool00`000000oooo0?ooo`0b0?ooo`00@03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool000000:00oooo00<000000?ooo`000000103oool02`000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00H000000?ooo`3oool0oooo0000003oool2000000d0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0000003oool0000000h0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000203o
ool01@000000oooo0000003oool000000300oooo00100?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`000000UP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0P00
000?0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000060?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000303oool01@000000oooo0000
003oool0000000<0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000040?ooo`000000oooo00000380
oooo00100?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
000000030?ooo`040000003oool00000000000<0oooo00L000000?ooo`000000oooo0000003oool0
000000D0oooo00<000000?ooo`0000001`3oool010000000oooo0000000000050?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000000`3oool01`00
0000oooo0000003oool000000?ooo`0000003P3oool00`000000oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0000003oool2000000060?ooo`000000oooo0000003oool00000<03o
ool00400oooo00<000000?ooo`3oool0<P3oool2000009h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000030?ooo`060000003oool000000000003oool000001@3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`8000000`3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool000000100oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000D0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380
oooo00100?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00H00000
0?ooo`00000000000?ooo`0000070?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool02P3oool02`000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000003oool0000000T0oooo0P0000030?ooo`030000003oool0000000L0
oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000=03oool00400oooo00<000000?ooo`3oool0;03oool00`000000oooo0000002U0?oo
o`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00D000000?ooo`000000oooo0000000>0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000
oooo0000000;0?ooo`040000003oool0oooo0?ooo`80000000H0oooo0000003oool000000?ooo`00
000`0?ooo`00@03oool3000002X0oooo00<000000?ooo`3oool0Z@3oool01@000000oooo0000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00003@3oool00`000000oooo000000050?ooo`060000003oool0oooo0000003oool000000`3oool0
0`000000oooo000000070?ooo`050000003oool000000?ooo`000000303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001`3oool01@000000oooo0?ooo`3oool0000003L0oooo00100?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`000000/@3oool01@000000oooo0000003oool0000000<0oooo00<00000
0?ooo`000000103oool00`000000oooo000000070?ooo`090000003oool000000?ooo`000000oooo
0000003oool0000000D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0000003oool0000000T0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`000000<03oool00400oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`2a0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo0P000000203oool000000?ooo`000000oooo0000003oool000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool000000?ooo`00
00001P3oool01@000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool00`3oool02@00
0000oooo0000003oool000000?ooo`000000oooo0000000Q0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo000000030?ooo`0:0000003oool0oooo0?ooo`000000oooo0000003o
ool000000?ooo`800000=P3oool00400oooo00<000000?ooo`3oool0803oool00`000000oooo0000
002g0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo0000
00030?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00070?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool00`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`000000oooo000000050?ooo`030000
003oool0000000@0oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool0000000<0
oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`0^0?ooo`00@03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0;/0oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`060000003oool000000000003oool0
00000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000001@3o
ool01@000000oooo0000003oool0000001@0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool000000080oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool000000300oooo00100?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
_@3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`00
0000oooo000000L0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000P0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000003P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00H000000?ooo`3oool000000?ooo`00000d0?ooo`00@03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0<40oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`000000oooo000000060?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0
00000100oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000380oooo00100?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0a@3oool010000000oooo0000003oool2000000<0oooo00<000000?ooo`0000004@3o
ool00`000000oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
00L0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000203oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`000000oooo000000050?ooo`050000003oool00000
0?ooo`0000003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`000000>@3o
ool00400oooo00<000000?ooo`3oool0503oool00`000000oooo000000390?ooo`050000003oool0
00000?ooo`0000000P3oool01@000000oooo0000003oool0000000/0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo0P000000303oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`040000003oool00000000000<0oooo00<000000?ooo`0000001`3oool01@000000oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000<03oool00400oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000
000;0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00/000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool000000?ooo`8000003`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000
003oool0oooo02h0oooo00100?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0cP3o
ool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000070?oo
o`030000003oool0000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000050?ooo`80000000H0oooo
0000003oool000000?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo000000050?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`000000oooo0000000=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<03oool002/0oooo0P0000040?ooo`8000000`3oool3000000L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3B0?ooo`8000000`3oool01`000000oooo0000003o
ool000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1@000000oooo0000003oool0000000L0oooo00@000000?ooo`3oool000002@3oool01@000000oooo
0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00<00000
0?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000002@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool002X0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0>D0
oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool02@3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`070000003oool000000?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0oooo02h0oooo000Z
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool4000000`0oooo
00<000000?ooo`3oool0e@3oool01`000000oooo0000003oool000000?ooo`0000002@3oool02`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool01P3oool02@000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?oo
o`030000003oool0000000D0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000300oooo000Z0?ooo`040000003o
ool0oooo000000P0oooo0`0000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo000000030?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000070?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`000000603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`00
0000oooo0?ooo`0^0?ooo`00:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3K0?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`070000003o
ool000000?ooo`000000oooo0000000<0?ooo`050000003oool000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0^0?ooo`00:`3oool2
000000X0oooo0`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000000`3oool01P000000oooo0?oo
o`3oool000000?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00L0
00000?ooo`000000oooo0000003oool000000180oooo00<000000?ooo`3oool00`3oool01@000000
oooo0000003oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000003H0oooo0010
0?ooo`030000003oool0oooo0>T0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000<0oooo
00D000000?ooo`000000oooo0000000;0?ooo`030000003oool0oooo00@0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`050000003o
ool000000?ooo`000000303oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000080?ooo`030000003oool000000300oooo00100?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0h`3oool01@000000oooo0000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool000000?ooo`0000001P3oool0
1`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool01`000000oooo0000003oool000000?ooo`0000001@3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000403oool0
0`000000oooo000000070?ooo`030000003oool0000000H0oooo00<000000?ooo`0000000`3oool0
3@000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000003L0oooo00100?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0i@3oool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool00P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000050?ooo`030000003oool0oooo00h0oooo00L000000?ooo`3oool0oooo0000003oool00000
00D0oooo00P000000?ooo`00000000000?ooo`000000oooo000000D0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000b0?ooo`00@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001@3oool030000000oooo0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000D0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool0403oool01`000000oooo0000003oool000000?ooo`0000001`3oool0
20000000oooo0?ooo`000000oooo0000003oool000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0`0?ooo`00
@03oool01@000000oooo0?ooo`3oool000000>/0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`030000003oool0
oooo00<0oooo00L000000?ooo`000000oooo0000003oool0000000T0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo0000000F0?ooo`070000003oool0
oooo0?ooo`000000oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00100?ooo`050000003o
ool0oooo0?ooo`000000k@3oool03`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000030?ooo`8000002`3oool00`000000oooo000000050?ooo`03
0000003oool0000000L0oooo0P0000000`3oool000000?ooo`020?ooo`070000003oool000000?oo
o`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0=@3oool00400oooo00<000000?ooo`000000k`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo00000007
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`80000000H0
oooo0000003oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`090000003o
ool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00400
oooo00<000000?ooo`000000l@3oool00`000000oooo000000050?ooo`030000003oool0oooo00D0
oooo00`000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000001`3oool2000000040?ooo`000000oooo0000
00<0oooo014000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000050?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000`3oool02P000000oooo
000000000000oooo0000003oool000000?ooo`00000`0?ooo`00@03oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000009
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`0;0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool000000`3oool01`000000oooo0000003oool000000?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0^0?ooo`00?P3oool00`000000oooo0000000200000?<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`08
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001`3oool02P000000oooo00000000
0000oooo0000003oool000000?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000004P3oool02@000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0
;P3oool001X0oooo00<000000?ooo`3oool07`3oool01@000000oooo0000003oool000000?D0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`060000003oool0oooo0000003o
ool000002@3oool00`000000oooo000000050?ooo`030000003oool0000000<0oooo00@000000?oo
o`00000000001@3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool00000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000001@0oooo00<000000?ooo`0000001@3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`050?ooo`050000003oool000000?ooo`0000000`3oool01P000000oooo000000000000oooo
000003@0oooo000K0?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00004`3oool2000000060?ooo`000000oooo0000003oool00000m`3oool03@000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00<000000?ooo`0000001@3oool00`000000oooo00000003
0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo000000070?ooo`8000001`3oool01`000000oooo0000003oool00000
0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`000000<P3o
ool002L0oooo018000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool2000000060?ooo`000000oooo0000003oool00000m`3oool0
0`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001`3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000`3oool00`000000oooo
0?ooo`0`0?ooo`00<@3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo0?L0oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000001P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`00
00001@3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000090?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool0000000h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003o
ool0000000H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0d0?ooo`00=`3oool01P000000oooo0000
00000000oooo000000<0oooo00<000000?ooo`3oool0n@3oool01@000000oooo0000003oool00000
00<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000
003oool0000000D0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`00>P3oool01`000000oooo
0000003oool000000?ooo`000000o@3oool01P000000oooo0000003oool000000?ooo`8000000180
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool03`00
0000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000007
0?ooo`030000003oool0000001@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`0=0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000080?ooo`030000003oool000000380oooo
000l0?ooo`050000003oool000000?ooo`000000n`3oool020000000oooo0000003oool000000?oo
o`000000oooo0P0000000`3oool000000?ooo`020?ooo`070000003oool000000?ooo`000000oooo
000000050?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`080000003oool0oooo
0000003oool000000?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
0`3oool01@000000oooo0000003oool0000000h0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo03L0oooo000n0?ooo`030000003oool000000?l0oooo1`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000050?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000H0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0000000<0oooo00L0
00000?ooo`000000oooo0000003oool000000180oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000oooo03<0oooo000n0?ooo`030000003oool000000?d0oooo00H000000?ooo`3oool0
oooo0000003oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`000000oooo00000003
0?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool02000
0000oooo0?ooo`000000oooo0000003oool000000`3oool04`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000003P3oool0
1@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool000000?ooo`000000<P3oool00400oooo00<000000?ooo`3oool0n`3oool01@000000oooo
0000003oool0000000@0oooo00D000000?ooo`000000oooo000000050?ooo`0=0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`80000000H0oooo0000
003oool000000?ooo`0000050?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`03
0000003oool000000180oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool00000
0?ooo`0000001@3oool02@000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000`0?ooo`00@03oool00`000000oooo0000003m0?oo
o`050000003oool000000?ooo`0000001P3oool03`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000030?ooo`060000003oool0oooo0?ooo`000000
oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000h0oooo
00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`0000002@3oool00`000000oooo
000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00400oooo00<0
00000?ooo`000000o@3oool010000000oooo0?ooo`3oool2000000<0oooo00d000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`8000001`3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0000000D0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool000000300oooo00100?ooo`<0000000<0oooo0000
003oool0oP3oool2000000<0oooo00<000000?ooo`0000001@3oool02@000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`050000
003oool000000?ooo`0000001@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000300
oooo00100?ooo`050000003oool0oooo0?ooo`000000o@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000D0oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000001@3oool2000000080?ooo`000000oooo0000003oool000000?oo
o`0000030?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`03
0000003oool0000000`0oooo00<000000?ooo`0000001@3oool02`000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo03D0oooo00100?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n`3oool2000000060?ooo`000000oooo
0000003oool000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?oo
o`030000003oool0000000H0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000
503oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool0
=`3oool00400oooo00<000000?ooo`3oool0o`3oool20?ooo`8000000100oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool01@000000
oooo0000003oool0000000D0oooo0P0000030?ooo`0C0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`000000oooo000000050?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00400oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3i0?ooo`040000003oool0oooo000000<0oooo00T0
00000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool0
000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`00
00002@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
0000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000<03oool00400oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3h0?ooo`0G0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool0
20000000oooo0?ooo`000000oooo0000003oool000000`3oool01@000000oooo0000003oool00000
00<0oooo00<000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`000000403o
ool01@000000oooo0000003oool0000000D0oooo00@000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000380oooo00100?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0mP3oool01`000000oooo0000003oool000000?ooo`00
00000`3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo00000008
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0000003oool0000000<0oooo
00L000000?ooo`000000oooo0000003oool0000001H0oooo00L000000?ooo`000000oooo0000003o
ool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`00000b0?ooo`00
@03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?H0oooo01L000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
000000050?ooo`090000003oool000000?ooo`000000oooo0000003oool000000180oooo00<00000
0?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000060?ooo`0=
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`03
0000003oool0000000<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0^0?oo
o`00@03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`00
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0000003o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`070000003oool000000?ooo`00
0000oooo000000050?ooo`030000003oool000000180oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0000003oool0000000L0oooo00H000000?ooo`3oool000000?ooo`00000d0?ooo`00@03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00l000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo
0000003oool0000000`0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool000000?ooo`000000403oool00`000000oooo
0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000<P3o
ool00400oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3]0?ooo`80000000<0oooo
0000003oool00P3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool00000
00T0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000001@3oool01@000000oooo0000003oool00000
00H0oooo00<000000?ooo`3oool0;P3oool00400oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3Y0?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo000000<0oooo
00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000203oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000001h0oooo00L000000?ooo`000000oooo0000003o
ool000000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000`0?ooo`00@03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>H0
oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo000000050?oo
o`060000003oool0oooo0000003oool000000`3oool04@000000oooo0?ooo`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000180oooo00<000000?ooo`3o
ool01`3oool01`000000oooo0000003oool000000?ooo`000000203oool01`000000oooo0000003o
ool000000?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000<P3oool00400oooo0`00000F0?ooo`030000003oool000000>80oooo00L0
00000?ooo`000000oooo0000003oool0000000@0oooo00/000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`0000001`3oool200000006
0?ooo`000000oooo0000003oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool01@000000oooo0000003oool0000000h0oooo00<000000?ooo`0000002`3oool01@000000
oooo0000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000b0?oo
o`00@03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`00
00000`3oool060000000oooo000000000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00<000000?oo
o`3oool0103oool02@000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000380oooo00100?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`000000fP3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`020?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0000003oool0
00000?ooo`000000oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
0`3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000000<0?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool0
<03oool00400oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3B0?ooo`0<0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000303oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00L000000?ooo`000000oooo
0000003oool0000000D0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool00000
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`000000oooo0000000@0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo
0080oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`060000003oool000000000003oool00000=03oool00400oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0000003>0?ooo`0?0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000080oooo01L000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000050?ooo`80000000@0oooo0000003oool000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000D
0?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000203oool02@00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`00
00000`3oool2000000<0oooo00<000000?ooo`3oool0<03oool00400oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0000003:0?ooo`0?0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000030?oo
o`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000D0oooo01P000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^
0?ooo`00@03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool000000<80oooo00L000000?oo
o`000000oooo0000003oool0000000<0oooo00P000000?ooo`3oool0oooo0000003oool000000?oo
o`80000000<0oooo0000003oool0203oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00X0oooo00D000000?ooo`000000oooo
000000090?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`000000oooo000000050?ooo`050000003oool0oooo
0?ooo`000000=`3oool00400oooo00<000000?ooo`3oool0;P3oool00`000000oooo0000002l0?oo
o`030000003oool0000000<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`80000000h0oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000<0oooo00L000000?ooo`000000oooo0000003oool0000000H0oooo00T0
00000?ooo`000000oooo0000003oool000000?ooo`0000001`3oool00`000000oooo000000050?oo
o`050000003oool000000?ooo`0000004P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000080?ooo`050000003oool0oooo0?ooo`00
0000<03oool00400oooo00<000000?ooo`3oool0<P3oool200000;L0oooo00D000000?ooo`000000
oooo000000030?ooo`0>0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool2000000<0oooo00<000000?ooo`0000001@3oool03@000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool2000000060?ooo`000000oooo
0000003oool000000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000080?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00<0
00000?ooo`0000002P3oool01`000000oooo0000003oool000000?ooo`000000<03oool00400oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0000002a0?ooo`070000003oool000000?ooo`00
0000oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool01`000000oooo0000003o
ool000000?ooo`000000103oool01@000000oooo0000003oool0000000<0oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000070?ooo`80000000H0oooo0000003oool0
00000?ooo`0000030?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0300oooo00100?ooo`030000003oool0oooo03T0oooo00<000000?ooo`000000Z`3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`050000003oool00000
0?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`000000103oool03@000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0:0?ooo`070000003oool000000?ooo`000000oooo000000070?oo
o`050000003oool000000?ooo`000000203oool01@000000oooo0?ooo`3oool0000000D0oooo00L0
00000?ooo`000000oooo0000003oool0000000@0oooo00<000000?ooo`000000=03oool00400oooo
00<000000?ooo`3oool0?@3oool01@000000oooo0000003oool000000:80oooo0P0000002P3oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000070?ooo`050000003oool000000?ooo`00
00000`3oool060000000oooo000000000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00<000000?oo
o`3oool00`3oool07P000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000`0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo
000000070?ooo`030000003oool0000000<0oooo00@000000?ooo`0000000000=P3oool002/0oooo
0P0000040?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0000002L0?ooo`040000003oool00000000000<0oooo00L000000?ooo`000000oooo0000003oool0
000000D0oooo00`000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool03@000000oooo0?ooo`3o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool2000000040?ooo`000000
oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000030?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo000000040?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?oo
o`0`0?ooo`00:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0A`3oool01@000000oooo0000003oool000000980oooo00H000000?ooo`00
0000oooo0000003oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000070?ooo`05
0000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo0080oooo01<000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`00000000001`3oool02@00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000100oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
00<000000?ooo`0000001P3oool00`000000oooo000000030?ooo`070000003oool000000?ooo`00
0000oooo000000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo02h0oooo000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001P3oool4000004`0oooo00<000000?ooo`000000S03oool020000000oooo0000003o
ool000000?ooo`000000oooo0P0000002P3oool000000?ooo`000000oooo0000003oool000000?oo
o`0000070?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`80000000X0oooo0000
003oool000000?ooo`000000oooo0000003oool000000`3oool02@000000oooo0?ooo`3oool00000
0?ooo`000000oooo000000070?ooo`80000000<0oooo0000003oool0103oool01`000000oooo0?oo
o`3oool000000?ooo`0000001@3oool01@000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`090000003oool000000?ooo`000000oooo0000
003oool000000080oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00<0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0=@3oool0
02X0oooo00@000000?ooo`3oool000002@3oool2000000L0oooo00<000000?ooo`3oool0D03oool0
1@000000oooo0000003oool0000008<0oooo00`000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000050?oo
o`050000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool000000080oooo00d0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`0:0000003oool000000000003oool0
00000?ooo`000000oooo000000<0oooo00l000000?ooo`3oool0oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@00
0000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00001@3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool00`000000oooo0?ooo`0`
0?ooo`00:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0EP3oool01@000000oooo0000003oool0000007T0oooo010000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000002P3o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo010000000?ooo`00000000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000`3oool02@000000oooo0?ooo`3oool00000
0?ooo`000000oooo000000030?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo
000000D0oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0
oooo0000000b0?ooo`00:`3oool2000000X0oooo0P0000070?ooo`030000003oool0oooo05`0oooo
00L000000?ooo`000000oooo0000003oool0000006l0oooo00<000000?ooo`3oool01`3oool01`00
0000oooo0000003oool000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool03`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`80000000@0oooo0000003oool000000`3oool01@000000oooo0000003o
ool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool20000
00060?ooo`000000oooo0000003oool000000`3oool04`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000303oool00`00
0000oooo0?ooo`070?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`070000003o
ool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`0e0?ooo`00@03oool00`000000oooo0?ooo`1T0?ooo`050000
003oool000000?ooo`000000I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000<0
oooo00h000000?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00D0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`03
0000003oool0000000<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`050000003oool000000?ooo`0000001P3oool01@000000oooo0000003oool00000
00<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`05
0000003oool000000?ooo`000000503oool00`000000oooo0?ooo`050?ooo`050000003oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`070000003oool000000?ooo`000000oooo
000000090?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000`0?ooo`00
@03oool00`000000oooo0?ooo`1Z0?ooo`040000003oool00000000005X0oooo00L000000?ooo`00
0000oooo0000003oool0000000d0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80
00000`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0000003o
ool000000?ooo`0000000`3oool010000000oooo0000003oool2000000060?ooo`000000oooo0000
003oool000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000001@3o
ool01P000000oooo0?ooo`000000oooo000000T0oooo00d000000?ooo`3oool0oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool00000
00T0oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0000003L0oooo00100?oo
o`030000003oool0oooo06l0oooo00L000000?ooo`000000oooo0000003oool0000004/0oooo00L0
00000?ooo`000000oooo0000003oool0000000P0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool03`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`080000003oool000000000003oool000000?ooo`0000050?ooo`050000003oool000000?ooo`00
00001@3oool01`000000oooo0000003oool000000?ooo`0000005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`090000003oool0oooo0?ooo`000000oooo0000003o
ool0000000H0oooo00<000000?ooo`3oool0<03oool00400oooo00<000000?ooo`3oool0M`3oool0
1`000000oooo0000003oool000000?ooo`000000?@3oool01@000000oooo0000003oool000000180
oooo00<000000?ooo`3oool01@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001@3oool03`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0000000<0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000001P3o
ool000000?ooo`000000oooo000000D0oooo00<000000?ooo`0000000`3oool01`000000oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300
oooo00100?ooo`030000003oool0oooo07l0oooo00L000000?ooo`000000oooo0000003oool00000
02l0oooo00D000000?ooo`000000oooo0000000J0?ooo`0@0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000P0oooo0000003oool0
00000?ooo`000000oooo000000<0oooo00L000000?ooo`000000oooo0000003oool0000000T0oooo
00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00l000000?ooo`3oool0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool05P000000oooo0000
00000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000030?ooo`050000003oool000000?ooo`000000403oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool20000000:0?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000<03oool00400oooo00<000000?ooo`3oool0
Q`3oool010000000oooo0000003oool2000002@0oooo00<000000?ooo`000000903oool02`000000
oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000080oooo00/000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`060000003oool000000000003oool000002@3oool00`000000oooo000000050?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool000000?oo
o`0000000`3oool00`000000oooo000000070?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool20000
03H0oooo00100?ooo`030000003oool0oooo08h0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`000000603oool00`000000oooo0?ooo`0X0?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000050?ooo`0A0000003oool0
oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
0P3oool00`000000oooo000000070?ooo`070000003oool0oooo0?ooo`000000oooo000000050?oo
o`030000003oool0000000<0oooo00P000000?ooo`00000000000?ooo`000000oooo000000<0oooo
00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`0000000`3oool010000000oooo0000003oool2000000060?ooo`000000oooo0000
003oool00000<03oool00400oooo00<000000?ooo`3oool0V03oool01`000000oooo0000003oool0
00000?ooo`0000003P3oool00`000000oooo0?ooo`0Z0?ooo`0:0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0000003o
ool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo
0P0000000`3oool000000?ooo`020?ooo`090000003oool000000?ooo`000000oooo0000003oool0
000000D0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?oo
o`0?0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000D0oooo00L000000?ooo`000000oooo0000003oool000000100oooo00D000000?ooo`000000
oooo000000070?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000060?oo
o`050000003oool000000?ooo`000000<03oool00400oooo00<000000?ooo`3oool0X03oool02000
0000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`0_0?ooo`080000
003oool000000?ooo`000000oooo0000003oool20000000:0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000<0oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`0=0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000070?ooo`030000003oool0
00000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool03@000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000003P3oool03@000000
oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo000000060?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000050?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000000`0?oo
o`00@03oool300000:T0oooo00<000000?ooo`000000<P3oool01P000000oooo0000003oool00000
0?ooo`80000000X0oooo0000003oool000000?ooo`000000oooo0000003oool000001`3oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool20000000:0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000<0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`040000003oool0oooo000000<0oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`000000oooo0000000B0?ooo`030000003oool0000000<0oooo00H000000?ooo`000000oooo0000
003oool2000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0^0?ooo`00@03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
0380oooo00@000000?ooo`000000oooo0P0000002P3oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool01P000000oooo0000003o
ool000000?ooo`8000000`3oool00`000000oooo000000030?ooo`0;0000003oool0oooo0?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80
000000`0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`05
0000003oool000000?ooo`000000603oool03@000000oooo0?ooo`3oool000000?ooo`000000oooo
0000003oool000000?ooo`000000103oool00`000000oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`0^
0?ooo`00@03oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0300oooo00@000000?oo
o`000000oooo0P0000002P3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?oo
o`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000040?oo
o`0E0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000L0oooo0P0000000`3oool000000?ooo`020?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00L000000?ooo`000000oooo
0000003oool000000100oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool04`000000oooo0?ooo`3oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo
000000080?ooo`030000003oool0oooo02h0oooo00100?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`000000<03oool03P000000oooo000000000000oooo0000003oool000000?ooo`000000
oooo0000003oool000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooo`80
00000`3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000002@3oool2000000<0oooo00D000000?ooo`000000oooo000000030?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo
0000000@0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`0G
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000001P3oool01@000000oooo0000003oool00000
0380oooo00100?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`000000;03oool03P000000
oooo000000000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool03P00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000
203oool000000?ooo`000000oooo0000003oool000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo000000050?ooo`80000000H0oooo0000003oool000000?oo
o`0000030?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0B0?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool00000
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool2000000060?ooo`000000oooo0000
003oool00000<03oool00400oooo00<000000?ooo`3oool0]`3oool00`000000oooo0000000X0?oo
o`080000003oool000000000003oool000000?ooo`0000030?ooo`030000003oool0000000D0oooo
00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000H0oooo
00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool20000000D0?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0oooo01@0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo
00<000000?ooo`000000<P3oool00400oooo00<000000?ooo`3oool0^`3oool01@000000oooo0000
003oool0000001h0oooo00H000000?ooo`000000oooo0000003oool20000000:0?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000D0oooo00L000000?ooo`000000oooo0000003oool0
000000D0oooo0P000000403oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool01P000000
oooo0?ooo`000000oooo000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0B
0?ooo`0:0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000
003oool0103oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0
oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool000000300oooo00100?ooo`03
0000003oool0oooo0<40oooo00L000000?ooo`000000oooo0000003oool000000180oooo00X00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000002P3oool000000?ooo`000000
oooo0000003oool000000?ooo`0000050?ooo`0<0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`0=0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo01P000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool0
000000h0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`000000
0`3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0^0?ooo`00
@03oool00`000000oooo0?ooo`380?ooo`0L0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`80000000X0oooo0000003oool000000?ooo`000000oooo0000003o
ool000001@3oool01`000000oooo0000003oool000000?ooo`0000001@3oool2000000030?ooo`00
0000oooo0080oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`80000000X0oooo0000003oool000000?ooo`000000
oooo0000003oool000000`3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000000<0?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool01P000000oooo0000003oool000000?ooo`80000000P0oooo0000003oool000000?oo
o`000000oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D00000
0?ooo`000000oooo000000040?ooo`030000003oool000000380oooo00100?ooo`030000003oool0
oooo0<h0oooo00<000000?ooo`0000002@3oool02P000000oooo0000003oool000000?ooo`000000
oooo0000003oool20000000:0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0
oooo00h000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`0000001P3oool03@000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00D0oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`80000000@0oooo0000003oool00000<P3oool00400oooo00<000000?ooo`3o
ool0dP3oool04P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`80000000X0oooo0000003oool000000?ooo`000000oooo0000
003oool000001@3oool00`000000oooo000000030?ooo`060000003oool000000?ooo`000000oooo
0P000000303oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo
00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool03`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000030?oo
o`000000oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool0<`3o
ool00400oooo00<000000?ooo`3oool0f03oool030000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`80000000X0oooo0000003oool000000?ooo`000000oooo0000003o
ool000000`3oool03P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0P0000070?ooo`030000003oool0000000<0oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000050?ooo`80000001`0oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool00000303oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000050?ooo`040000003oool000000?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000L0oooo0P0000030?oo
o`030000003oool0oooo0300oooo00100?ooo`030000003oool0oooo0=h0oooo00H000000?ooo`00
0000oooo0000003oool20000000:0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00<0oooo00h000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`8000000100oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00P000000?ooo`3o
ool000000?ooo`000000oooo000000<0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0000000`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00/000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0=`3oool00400oooo0`00003T
0?ooo`80000000X0oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool03P00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000
603oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000D0oooo0P0000003P3oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000001@3oool02@000000oooo
0?ooo`3oool000000?ooo`000000oooo0000000D0?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool000000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000070?ooo`0:0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000@0
oooo0000003oool00000<P3oool00400oooo00<000000?ooo`3oool0j@3oool01`000000oooo0000
003oool000000?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool0000000<0oooo0P000000203oool000000?ooo`000000oooo0000003oool000000`3oool0
3@000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000001P3oool0
1`000000oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0000003oool000000?oo
o`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`000000103oool0
2`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00/000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo03@0
oooo00100?ooo`030000003oool0oooo0>l0oooo018000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000<0?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool02@000000oooo0?ooo`3o
ool000000?ooo`000000oooo000000030?ooo`030000003oool000000080oooo00l000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool02@00
0000oooo0000003oool000000?ooo`000000oooo0000000>0?ooo`0?0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000070?ooo`050000003oool000000?ooo`00
00000`3oool010000000oooo00000000000f0?ooo`00@03oool00`000000oooo0?ooo`3e0?ooo`0<
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool0
00000?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00`000000?ooo`00000000000?ooo`000000
oooo0000003oool000000?ooo`0000030?ooo`0A0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000003P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo000000040?ooo`0;0000003o
ool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000000`0?ooo`00@03oool0
0`000000oooo0?ooo`3k0?ooo`060000003oool000000?ooo`000000oooo0P000000603oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000H0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000`0oooo00D000000?ooo`3oool0oooo000000050?oo
o`080000003oool000000?ooo`000000oooo0000003oool2000000080?ooo`000000oooo0000003o
ool000000?ooo`0000050?ooo`030000003oool0000000<0oooo00P000000?ooo`000000oooo0000
003oool000000?ooo`80000000H0oooo0000003oool000000?ooo`00000`0?ooo`00@03oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo01T000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000D0oooo0P0000003P3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
303oool01`000000oooo0000003oool000000?ooo`0000000`3oool020000000oooo0?ooo`3oool0
00000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00<000000?oo
o`3oool00`3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0^0?ooo`00@03oool00`000000
oooo0?ooo`3o0?ooo`T0oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo0P000000703oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`00000<0?ooo`050000003oool00000
0?ooo`0000000`3oool01@000000oooo0000003oool0000000D0oooo0P0000001P3oool000000?oo
o`000000oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo000000060?ooo`030000003oool0oooo02h0oooo00100?oo
o`030000003oool0oooo0?l0oooo3`3oool03@000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool020000000oooo000000000000oooo0000003oool00000
0`3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000003P3oool00`000000oooo000000050?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`80000000<0oooo0000003oool00P3oool01`000000oooo
0000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0000003oool000000300oooo00100?ooo`030000003oool0
oooo0?l0oooo5@3oool01`000000oooo0000003oool000000?ooo`0000000`3oool080000000oooo
000000000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
3P3oool040000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`000000oooo00000003
0?ooo`050000003oool000000?ooo`0000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80
00000`3oool00`000000oooo0?ooo`0`0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooa/0oooo
00H000000?ooo`000000oooo0000003oool2000000080?ooo`000000oooo0000003oool000000?oo
o`0000030?ooo`0?0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000h0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000001@3oool01@00
0000oooo0000003oool0000000<0oooo00<000000?ooo`0000001`3oool2000000<0oooo00<00000
0?ooo`3oool0<03oool00400oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`80000001X0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000h0oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool01P000000oooo0000003oool000000?ooo`8000000`3o
ool01`000000oooo0000003oool000000?ooo`0000001@3oool03@000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0000000b0?ooo`00
@03oool00`000000oooo0?ooo`3o0?ooobH0oooo01T000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000`0oooo018000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo
00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3o
ool0oooo0000003oool2000000<0oooo00<000000?ooo`3oool0<03oool00400oooo00<000000?oo
o`3oool0o`3oool/0?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`050000003oool000000?ooo`00
00000`3oool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000F0?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000<0oooo00X000000?ooo`00000000000?ooo`000000oooo
0000003oool00000<03oool00400oooo0`00003o0?oooc80oooo00d000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool0000000`0oooo00d000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool0000000D0oooo0P0000030?ooo`030000003oool0
000000L0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00P000000?ooo`000000
00000?ooo`000000oooo00000380oooo00100?ooo`030000003oool0oooo0?l0oooo>03oool01`00
0000oooo0000003oool000000?ooo`0000002P3oool03`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000050?ooo`80000000@0oooo0000003oool0
00001@3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo
00100?ooo`030000003oool0oooo0?l0oooo?P3oool2000000030?ooo`000000oooo0080oooo00d0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`8000001@3oool00`000000oooo000000030?oo
o`070000003oool000000?ooo`000000oooo000000030?ooo`060000003oool000000?ooo`000000
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo02h0oooo00100?ooo`030000
003oool0oooo0?l0oooo@`3oool06P000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0P000000203oool000000?ooo`000000oooo0000003oool000000`3oool040000000oooo
0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool0;P3oool00400oooo00<000000?ooo`3o
ool0o`3ooom90?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000000`3oool20000000D0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?oo
o`050000003oool000000?ooo`0000000P3oool01@000000oooo0000003oool000000300oooo0010
0?ooo`030000003oool0oooo0?l0ooooC`3oool03P000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0P000000503oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool0
0400oooo00<000000?ooo`3oool0o`3ooomE0?ooo`080000003oool000000?ooo`000000oooo0000
003oool20000000F0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`000000
0P3oool01@000000oooo0000003oool000000300oooo00100?ooo`030000003oool0oooo0?l0oooo
F`3oool07P000000oooo000000000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo00000080oooo00L000000?ooo`000000oooo0000003oool000000300oooo00100?ooo`030000
003oool0oooo0?l0ooooHP3oool060000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80
000000@0oooo0000003oool00000<P3oool00400oooo00<000000?ooo`3oool0o`3ooomV0?ooo`0E
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo0000000`0?ooo`00
@03oool00`000000oooo0?ooo`3o0?ooof`0oooo00h000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`80000000H0oooo0000003oool000000?ooo`00000`
0?ooo`00=P3oool5000000D0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`080000003oool00000
0?ooo`000000oooo0000003oool2000000060?ooo`000000oooo0000003oool00000<03oool003P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooogP0oooo00X000000?ooo`00
000000000?ooo`000000oooo0000003oool00000<03oool003P0oooo00<000000?ooo`3oool01@3o
ool400000?l0ooooO03oool01@000000oooo0000003oool000000300oooo000h0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00>03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo/P3oool003L0oooo0P0000070?ooo`030000003oool0oooo
0?l0oooo/P3oool00400oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00@03oool00`000000oooo
0?ooo`3o0?oook80oooo00100?ooo`030000003oool0oooo0?l0oooo/P3oool00400oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00>`3oool2000000030?ooo`00000000000?l0oooo]@3oool003`0
oooo00<000000?ooo`000000o`3ooonf0?ooo`00?@3oool00`000000oooo0?ooo`3o0?oookD0oooo
000k0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0000003o0?oook00oooo0012
0?ooo`<00000o`3ooon`0?ooo`00@`3oool00`000000oooo0?ooo`3o0?ooojl0oooo003o0?ooooD0
oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {2.83266, -0.0554381, 0.00258396, \
0.00380062}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Feigenbaum = 
        Compile[{{a, _Real}}, \(({a, #} &)\) /@ 
            Union[Drop[NestList[a\ #\ \((1 - #)\) &,  .2, 300], 
                100]]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g = Table[Feigenbaum[a], {a, 2.9, 4. ,  .005}];\) // 
      Timing\)], "Input"],

Cell[BoxData[
    \({0.040000000000000036`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Flatten[g, 
        1], \[IndentingNewLine]PlotStyle \[Rule] {PointSize[ .006]}, \
\[IndentingNewLine]AxesLabel \[Rule] {a, \(x\^*\)}, \
\[IndentingNewLine]ImageSize \[Rule] 500]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.48701 0.865801 0.0147151 0.588639 [
[.28355 .00222 -9 -9 ]
[.28355 .00222 9 0 ]
[.45671 .00222 -9 -9 ]
[.45671 .00222 9 0 ]
[.62987 .00222 -9 -9 ]
[.62987 .00222 9 0 ]
[.80303 .00222 -9 -9 ]
[.80303 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 10 6.28125 ]
[.09789 .13244 -18 -4.5 ]
[.09789 .13244 0 4.5 ]
[.09789 .25017 -18 -4.5 ]
[.09789 .25017 0 4.5 ]
[.09789 .3679 -18 -4.5 ]
[.09789 .3679 0 4.5 ]
[.09789 .48563 -18 -4.5 ]
[.09789 .48563 0 4.5 ]
[.09789 .60335 -6 -4.5 ]
[.09789 .60335 0 4.5 ]
[.11039 .64303 -7.34375 0 ]
[.11039 .64303 7.34375 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28355 .01472 m
.28355 .02097 L
s
[(3.2)] .28355 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(3.4)] .45671 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(3.6)] .62987 .00222 0 1 Mshowa
.80303 .01472 m
.80303 .02097 L
s
[(3.8)] .80303 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.11039 .13244 m
.11664 .13244 L
s
[(0.2)] .09789 .13244 1 0 Mshowa
.11039 .25017 m
.11664 .25017 L
s
[(0.4)] .09789 .25017 1 0 Mshowa
.11039 .3679 m
.11664 .3679 L
s
[(0.6)] .09789 .3679 1 0 Mshowa
.11039 .48563 m
.11664 .48563 L
s
[(0.8)] .09789 .48563 1 0 Mshowa
.11039 .60335 m
.11664 .60335 L
s
[(1)] .09789 .60335 1 0 Mshowa
.125 Mabswid
.11039 .04415 m
.11414 .04415 L
s
.11039 .07358 m
.11414 .07358 L
s
.11039 .10301 m
.11414 .10301 L
s
.11039 .16187 m
.11414 .16187 L
s
.11039 .19131 m
.11414 .19131 L
s
.11039 .22074 m
.11414 .22074 L
s
.11039 .2796 m
.11414 .2796 L
s
.11039 .30903 m
.11414 .30903 L
s
.11039 .33847 m
.11414 .33847 L
s
.11039 .39733 m
.11414 .39733 L
s
.11039 .42676 m
.11414 .42676 L
s
.11039 .45619 m
.11414 .45619 L
s
.11039 .51506 m
.11414 .51506 L
s
.11039 .54449 m
.11414 .54449 L
s
.11039 .57392 m
.11414 .57392 L
s
.25 Mabswid
.11039 0 m
.11039 .61803 L
s
gsave
.11039 .64303 -68.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 9.063 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.006 w
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40037 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02381 .40038 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40072 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.02814 .40073 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40107 Mdot
.03247 .40108 Mdot
.03247 .40108 Mdot
.0368 .40141 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40142 Mdot
.0368 .40143 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40176 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04113 .40177 Mdot
.04545 .40209 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .4021 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40211 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40212 Mdot
.04545 .40213 Mdot
.04978 .40243 Mdot
.04978 .40243 Mdot
.04978 .40243 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40244 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40245 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40246 Mdot
.04978 .40247 Mdot
.04978 .40247 Mdot
.04978 .40247 Mdot
.04978 .40247 Mdot
.04978 .40248 Mdot
.04978 .40248 Mdot
.05411 .40275 Mdot
.05411 .40276 Mdot
.05411 .40276 Mdot
.05411 .40277 Mdot
.05411 .40277 Mdot
.05411 .40277 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40278 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .40279 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .4028 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40281 Mdot
.05411 .40282 Mdot
.05411 .40282 Mdot
.05411 .40282 Mdot
.05411 .40283 Mdot
.05411 .40283 Mdot
.05411 .40284 Mdot
.05411 .40284 Mdot
.05844 .40307 Mdot
.05844 .40307 Mdot
.05844 .40308 Mdot
.05844 .40309 Mdot
.05844 .40309 Mdot
.05844 .4031 Mdot
.05844 .4031 Mdot
.05844 .40311 Mdot
.05844 .40311 Mdot
.05844 .40311 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40312 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40313 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40314 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40315 Mdot
.05844 .40316 Mdot
.05844 .40316 Mdot
.05844 .40316 Mdot
.05844 .40316 Mdot
.05844 .40317 Mdot
.05844 .40317 Mdot
.05844 .40318 Mdot
.05844 .40318 Mdot
.05844 .40319 Mdot
.05844 .4032 Mdot
.05844 .4032 Mdot
.05844 .40321 Mdot
.06277 .40336 Mdot
.06277 .40337 Mdot
.06277 .40338 Mdot
.06277 .40339 Mdot
.06277 .4034 Mdot
.06277 .40341 Mdot
.06277 .40342 Mdot
.06277 .40342 Mdot
.06277 .40343 Mdot
.06277 .40343 Mdot
.06277 .40344 Mdot
.06277 .40344 Mdot
.06277 .40345 Mdot
.06277 .40345 Mdot
.06277 .40345 Mdot
.06277 .40345 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40346 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40347 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40348 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .40349 Mdot
.06277 .4035 Mdot
.06277 .4035 Mdot
.06277 .4035 Mdot
.06277 .40351 Mdot
.06277 .40351 Mdot
.06277 .40351 Mdot
.06277 .40352 Mdot
.06277 .40352 Mdot
.06277 .40353 Mdot
.06277 .40353 Mdot
.06277 .40354 Mdot
.06277 .40355 Mdot
.06277 .40356 Mdot
.06277 .40357 Mdot
.06277 .40358 Mdot
.06277 .40359 Mdot
.06277 .4036 Mdot
.0671 .40362 Mdot
.0671 .40364 Mdot
.0671 .40366 Mdot
.0671 .40367 Mdot
.0671 .40369 Mdot
.0671 .4037 Mdot
.0671 .40371 Mdot
.0671 .40372 Mdot
.0671 .40373 Mdot
.0671 .40374 Mdot
.0671 .40375 Mdot
.0671 .40375 Mdot
.0671 .40376 Mdot
.0671 .40376 Mdot
.0671 .40377 Mdot
.0671 .40377 Mdot
.0671 .40378 Mdot
.0671 .40378 Mdot
.0671 .40378 Mdot
.0671 .40379 Mdot
.0671 .40379 Mdot
.0671 .40379 Mdot
.0671 .40379 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .4038 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40381 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40382 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40383 Mdot
.0671 .40384 Mdot
.0671 .40384 Mdot
.0671 .40384 Mdot
.0671 .40384 Mdot
.0671 .40385 Mdot
.0671 .40385 Mdot
.0671 .40386 Mdot
.0671 .40386 Mdot
.0671 .40386 Mdot
.0671 .40387 Mdot
.0671 .40388 Mdot
.0671 .40388 Mdot
.0671 .40389 Mdot
.0671 .4039 Mdot
.0671 .40391 Mdot
.0671 .40392 Mdot
.0671 .40393 Mdot
.0671 .40394 Mdot
.0671 .40395 Mdot
.0671 .40397 Mdot
.0671 .40398 Mdot
.0671 .404 Mdot
.0671 .40402 Mdot
.07143 .40383 Mdot
.07143 .40386 Mdot
.07143 .40389 Mdot
.07143 .40391 Mdot
.07143 .40393 Mdot
.07143 .40395 Mdot
.07143 .40397 Mdot
.07143 .40398 Mdot
.07143 .404 Mdot
.07143 .40401 Mdot
.07143 .40402 Mdot
.07143 .40404 Mdot
.07143 .40405 Mdot
.07143 .40406 Mdot
.07143 .40406 Mdot
.07143 .40407 Mdot
.07143 .40408 Mdot
.07143 .40409 Mdot
.07143 .40409 Mdot
.07143 .4041 Mdot
.07143 .4041 Mdot
.07143 .40411 Mdot
.07143 .40411 Mdot
.07143 .40411 Mdot
.07143 .40412 Mdot
.07143 .40412 Mdot
.07143 .40412 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40413 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40414 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40415 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40416 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40417 Mdot
.07143 .40418 Mdot
.07143 .40418 Mdot
.07143 .40418 Mdot
.07143 .40418 Mdot
.07143 .40419 Mdot
.07143 .40419 Mdot
.07143 .40419 Mdot
.07143 .4042 Mdot
.07143 .4042 Mdot
.07143 .40421 Mdot
.07143 .40421 Mdot
.07143 .40422 Mdot
.07143 .40422 Mdot
.07143 .40423 Mdot
.07143 .40424 Mdot
.07143 .40425 Mdot
.07143 .40425 Mdot
.07143 .40426 Mdot
.07143 .40428 Mdot
.07143 .40429 Mdot
.07143 .4043 Mdot
.07143 .40431 Mdot
.07143 .40433 Mdot
.07143 .40435 Mdot
.07143 .40437 Mdot
.07143 .40439 Mdot
.07143 .40441 Mdot
.07143 .40443 Mdot
.07143 .40446 Mdot
.07143 .40449 Mdot
.07576 .40397 Mdot
.07576 .40401 Mdot
.07576 .40405 Mdot
.07576 .40408 Mdot
.07576 .40411 Mdot
.07576 .40414 Mdot
.07576 .40417 Mdot
.07576 .40419 Mdot
.07576 .40422 Mdot
.07576 .40424 Mdot
.07576 .40426 Mdot
.07576 .40428 Mdot
.07576 .40429 Mdot
.07576 .40431 Mdot
.07576 .40432 Mdot
.07576 .40434 Mdot
.07576 .40435 Mdot
.07576 .40436 Mdot
.07576 .40437 Mdot
.07576 .40438 Mdot
.07576 .40439 Mdot
.07576 .4044 Mdot
.07576 .4044 Mdot
.07576 .40441 Mdot
.07576 .40442 Mdot
.07576 .40442 Mdot
.07576 .40443 Mdot
.07576 .40443 Mdot
.07576 .40444 Mdot
.07576 .40444 Mdot
.07576 .40444 Mdot
.07576 .40445 Mdot
.07576 .40445 Mdot
.07576 .40445 Mdot
.07576 .40446 Mdot
.07576 .40446 Mdot
.07576 .40446 Mdot
.07576 .40446 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40447 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40448 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .40449 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .4045 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40451 Mdot
.07576 .40452 Mdot
.07576 .40452 Mdot
.07576 .40452 Mdot
.07576 .40452 Mdot
.07576 .40453 Mdot
.07576 .40453 Mdot
.07576 .40453 Mdot
.07576 .40454 Mdot
.07576 .40454 Mdot
.07576 .40454 Mdot
.07576 .40455 Mdot
.07576 .40455 Mdot
.07576 .40456 Mdot
.07576 .40457 Mdot
.07576 .40457 Mdot
.07576 .40458 Mdot
.07576 .40459 Mdot
.07576 .4046 Mdot
.07576 .4046 Mdot
.07576 .40461 Mdot
.07576 .40463 Mdot
.07576 .40464 Mdot
.07576 .40465 Mdot
.07576 .40466 Mdot
.07576 .40468 Mdot
.07576 .40469 Mdot
.07576 .40471 Mdot
.07576 .40473 Mdot
.07576 .40475 Mdot
.07576 .40477 Mdot
.07576 .4048 Mdot
.07576 .40482 Mdot
.07576 .40485 Mdot
.07576 .40488 Mdot
.07576 .40491 Mdot
.07576 .40495 Mdot
.07576 .40499 Mdot
.07576 .40503 Mdot
.08009 .40398 Mdot
.08009 .40404 Mdot
.08009 .40409 Mdot
.08009 .40414 Mdot
.08009 .40419 Mdot
.08009 .40423 Mdot
.08009 .40428 Mdot
.08009 .40431 Mdot
.08009 .40435 Mdot
.08009 .40438 Mdot
.08009 .40441 Mdot
.08009 .40444 Mdot
.08009 .40447 Mdot
.08009 .40449 Mdot
.08009 .40451 Mdot
.08009 .40454 Mdot
.08009 .40456 Mdot
.08009 .40457 Mdot
.08009 .40459 Mdot
.08009 .40461 Mdot
.08009 .40462 Mdot
.08009 .40464 Mdot
.08009 .40465 Mdot
.08009 .40466 Mdot
.08009 .40467 Mdot
.08009 .40468 Mdot
.08009 .40469 Mdot
.08009 .4047 Mdot
.08009 .40471 Mdot
.08009 .40472 Mdot
.08009 .40473 Mdot
.08009 .40473 Mdot
.08009 .40474 Mdot
.08009 .40474 Mdot
.08009 .40475 Mdot
.08009 .40476 Mdot
.08009 .40476 Mdot
.08009 .40476 Mdot
.08009 .40477 Mdot
.08009 .40477 Mdot
.08009 .40478 Mdot
.08009 .40478 Mdot
.08009 .40478 Mdot
.08009 .40479 Mdot
.08009 .40479 Mdot
.08009 .40479 Mdot
.08009 .40479 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .4048 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40481 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40482 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40483 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40484 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40485 Mdot
.08009 .40486 Mdot
.08009 .40486 Mdot
.08009 .40486 Mdot
.08009 .40486 Mdot
.08009 .40487 Mdot
.08009 .40487 Mdot
.08009 .40487 Mdot
.08009 .40488 Mdot
.08009 .40488 Mdot
.08009 .40488 Mdot
.08009 .40489 Mdot
.08009 .40489 Mdot
.08009 .4049 Mdot
.08009 .4049 Mdot
.08009 .40491 Mdot
.08009 .40491 Mdot
.08009 .40492 Mdot
.08009 .40493 Mdot
.08009 .40494 Mdot
.08009 .40494 Mdot
.08009 .40495 Mdot
.08009 .40496 Mdot
.08009 .40497 Mdot
.08009 .40498 Mdot
.08009 .40499 Mdot
.08009 .40501 Mdot
.08009 .40502 Mdot
.08009 .40503 Mdot
.08009 .40505 Mdot
.08009 .40507 Mdot
.08009 .40508 Mdot
.08009 .4051 Mdot
.08009 .40512 Mdot
.08009 .40515 Mdot
.08009 .40517 Mdot
.08009 .4052 Mdot
.08009 .40522 Mdot
.08009 .40525 Mdot
.08009 .40528 Mdot
.08009 .40532 Mdot
.08009 .40535 Mdot
.08009 .40539 Mdot
.08009 .40543 Mdot
.08009 .40548 Mdot
.08009 .40553 Mdot
.08009 .40558 Mdot
.08009 .40564 Mdot
.08009 .40569 Mdot
.08442 .40381 Mdot
.08442 .40389 Mdot
.08442 .40397 Mdot
.08442 .40404 Mdot
.08442 .40411 Mdot
.08442 .40417 Mdot
.08442 .40423 Mdot
.08442 .40428 Mdot
.08442 .40433 Mdot
.08442 .40438 Mdot
.08442 .40443 Mdot
.08442 .40447 Mdot
.08442 .40451 Mdot
.08442 .40455 Mdot
.08442 .40459 Mdot
.08442 .40462 Mdot
.08442 .40465 Mdot
.08442 .40468 Mdot
.08442 .40471 Mdot
.08442 .40474 Mdot
.08442 .40476 Mdot
.08442 .40479 Mdot
.08442 .40481 Mdot
.08442 .40483 Mdot
.08442 .40485 Mdot
.08442 .40487 Mdot
.08442 .40488 Mdot
.08442 .4049 Mdot
.08442 .40492 Mdot
.08442 .40493 Mdot
.08442 .40494 Mdot
.08442 .40496 Mdot
.08442 .40497 Mdot
.08442 .40498 Mdot
.08442 .40499 Mdot
.08442 .405 Mdot
.08442 .40501 Mdot
.08442 .40502 Mdot
.08442 .40503 Mdot
.08442 .40503 Mdot
.08442 .40504 Mdot
.08442 .40505 Mdot
.08442 .40506 Mdot
.08442 .40506 Mdot
.08442 .40507 Mdot
.08442 .40507 Mdot
.08442 .40508 Mdot
.08442 .40508 Mdot
.08442 .40509 Mdot
.08442 .40509 Mdot
.08442 .4051 Mdot
.08442 .4051 Mdot
.08442 .4051 Mdot
.08442 .40511 Mdot
.08442 .40511 Mdot
.08442 .40511 Mdot
.08442 .40511 Mdot
.08442 .40512 Mdot
.08442 .40512 Mdot
.08442 .40512 Mdot
.08442 .40512 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40513 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40514 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40515 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40516 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40517 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40518 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .40519 Mdot
.08442 .4052 Mdot
.08442 .4052 Mdot
.08442 .4052 Mdot
.08442 .4052 Mdot
.08442 .40521 Mdot
.08442 .40521 Mdot
.08442 .40521 Mdot
.08442 .40522 Mdot
.08442 .40522 Mdot
.08442 .40522 Mdot
.08442 .40523 Mdot
.08442 .40523 Mdot
.08442 .40524 Mdot
.08442 .40524 Mdot
.08442 .40525 Mdot
.08442 .40525 Mdot
.08442 .40526 Mdot
.08442 .40527 Mdot
.08442 .40527 Mdot
.08442 .40528 Mdot
.08442 .40529 Mdot
.08442 .4053 Mdot
.08442 .4053 Mdot
.08442 .40531 Mdot
.08442 .40532 Mdot
.08442 .40533 Mdot
.08442 .40534 Mdot
.08442 .40536 Mdot
.08442 .40537 Mdot
.08442 .40538 Mdot
.08442 .40539 Mdot
.08442 .40541 Mdot
.08442 .40543 Mdot
.08442 .40544 Mdot
.08442 .40546 Mdot
.08442 .40548 Mdot
.08442 .4055 Mdot
.08442 .40552 Mdot
.08442 .40554 Mdot
.08442 .40557 Mdot
.08442 .40559 Mdot
.08442 .40562 Mdot
.08442 .40565 Mdot
.08442 .40568 Mdot
.08442 .40571 Mdot
.08442 .40575 Mdot
.08442 .40578 Mdot
.08442 .40582 Mdot
.08442 .40586 Mdot
.08442 .40591 Mdot
.08442 .40595 Mdot
.08442 .406 Mdot
.08442 .40606 Mdot
.08442 .40611 Mdot
.08442 .40617 Mdot
.08442 .40624 Mdot
.08442 .40631 Mdot
.08442 .40638 Mdot
.08442 .40645 Mdot
.08442 .40653 Mdot
.08874 .40338 Mdot
.08874 .40348 Mdot
.08874 .40358 Mdot
.08874 .40368 Mdot
.08874 .40377 Mdot
.08874 .40386 Mdot
.08874 .40394 Mdot
.08874 .40401 Mdot
.08874 .40409 Mdot
.08874 .40416 Mdot
.08874 .40422 Mdot
.08874 .40429 Mdot
.08874 .40435 Mdot
.08874 .4044 Mdot
.08874 .40446 Mdot
.08874 .40451 Mdot
.08874 .40456 Mdot
.08874 .4046 Mdot
.08874 .40465 Mdot
.08874 .40469 Mdot
.08874 .40473 Mdot
.08874 .40477 Mdot
.08874 .4048 Mdot
.08874 .40484 Mdot
.08874 .40487 Mdot
.08874 .4049 Mdot
.08874 .40493 Mdot
.08874 .40496 Mdot
.08874 .40498 Mdot
.08874 .40501 Mdot
.08874 .40503 Mdot
.08874 .40506 Mdot
.08874 .40508 Mdot
.08874 .4051 Mdot
.08874 .40512 Mdot
.08874 .40514 Mdot
.08874 .40515 Mdot
.08874 .40517 Mdot
.08874 .40519 Mdot
.08874 .4052 Mdot
.08874 .40522 Mdot
.08874 .40523 Mdot
.08874 .40524 Mdot
.08874 .40525 Mdot
.08874 .40527 Mdot
.08874 .40528 Mdot
.08874 .40529 Mdot
.08874 .4053 Mdot
.08874 .40531 Mdot
.08874 .40532 Mdot
.08874 .40533 Mdot
.08874 .40533 Mdot
.08874 .40534 Mdot
.08874 .40535 Mdot
.08874 .40536 Mdot
.08874 .40536 Mdot
.08874 .40537 Mdot
.08874 .40538 Mdot
.08874 .40538 Mdot
.08874 .40539 Mdot
.08874 .40539 Mdot
.08874 .4054 Mdot
.08874 .4054 Mdot
.08874 .40541 Mdot
.08874 .40541 Mdot
.08874 .40541 Mdot
.08874 .40542 Mdot
.08874 .40542 Mdot
.08874 .40543 Mdot
.08874 .40543 Mdot
.08874 .40543 Mdot
.08874 .40543 Mdot
.08874 .40544 Mdot
.08874 .40544 Mdot
.08874 .40544 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40545 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40546 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40547 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40548 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40551 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40552 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40553 Mdot
.08874 .40554 Mdot
.08874 .40554 Mdot
.08874 .40554 Mdot
.08874 .40554 Mdot
.08874 .40555 Mdot
.08874 .40555 Mdot
.08874 .40555 Mdot
.08874 .40555 Mdot
.08874 .40556 Mdot
.08874 .40556 Mdot
.08874 .40556 Mdot
.08874 .40557 Mdot
.08874 .40557 Mdot
.08874 .40558 Mdot
.08874 .40558 Mdot
.08874 .40559 Mdot
.08874 .40559 Mdot
.08874 .4056 Mdot
.08874 .4056 Mdot
.08874 .40561 Mdot
.08874 .40561 Mdot
.08874 .40562 Mdot
.08874 .40562 Mdot
.08874 .40563 Mdot
.08874 .40564 Mdot
.08874 .40565 Mdot
.08874 .40565 Mdot
.08874 .40566 Mdot
.08874 .40567 Mdot
.08874 .40568 Mdot
.08874 .40569 Mdot
.08874 .4057 Mdot
.08874 .40571 Mdot
.08874 .40572 Mdot
.08874 .40574 Mdot
.08874 .40575 Mdot
.08874 .40576 Mdot
.08874 .40578 Mdot
.08874 .40579 Mdot
.08874 .40581 Mdot
.08874 .40582 Mdot
.08874 .40584 Mdot
.08874 .40586 Mdot
.08874 .40588 Mdot
.08874 .4059 Mdot
.08874 .40592 Mdot
.08874 .40594 Mdot
.08874 .40596 Mdot
.08874 .40599 Mdot
.08874 .40601 Mdot
.08874 .40604 Mdot
.08874 .40607 Mdot
.08874 .4061 Mdot
.08874 .40613 Mdot
.08874 .40616 Mdot
.08874 .4062 Mdot
.08874 .40623 Mdot
.08874 .40627 Mdot
.08874 .40631 Mdot
.08874 .40635 Mdot
.08874 .4064 Mdot
.08874 .40645 Mdot
.08874 .4065 Mdot
.08874 .40655 Mdot
.08874 .4066 Mdot
.08874 .40666 Mdot
.08874 .40672 Mdot
.08874 .40678 Mdot
.08874 .40685 Mdot
.08874 .40692 Mdot
.08874 .407 Mdot
.08874 .40707 Mdot
.08874 .40716 Mdot
.08874 .40724 Mdot
.08874 .40733 Mdot
.08874 .40743 Mdot
.08874 .40753 Mdot
.08874 .40763 Mdot
.09307 .40256 Mdot
.09307 .40269 Mdot
.09307 .40282 Mdot
.09307 .40294 Mdot
.09307 .40306 Mdot
.09307 .40317 Mdot
.09307 .40328 Mdot
.09307 .40338 Mdot
.09307 .40348 Mdot
.09307 .40357 Mdot
.09307 .40366 Mdot
.09307 .40375 Mdot
.09307 .40383 Mdot
.09307 .40391 Mdot
.09307 .40399 Mdot
.09307 .40406 Mdot
.09307 .40413 Mdot
.09307 .4042 Mdot
.09307 .40426 Mdot
.09307 .40433 Mdot
.09307 .40439 Mdot
.09307 .40444 Mdot
.09307 .4045 Mdot
.09307 .40455 Mdot
.09307 .4046 Mdot
.09307 .40465 Mdot
.09307 .4047 Mdot
.09307 .40474 Mdot
.09307 .40478 Mdot
.09307 .40483 Mdot
.09307 .40487 Mdot
.09307 .4049 Mdot
.09307 .40494 Mdot
.09307 .40498 Mdot
.09307 .40501 Mdot
.09307 .40504 Mdot
.09307 .40507 Mdot
.09307 .4051 Mdot
.09307 .40513 Mdot
.09307 .40516 Mdot
.09307 .40518 Mdot
.09307 .40521 Mdot
.09307 .40523 Mdot
.09307 .40526 Mdot
.09307 .40528 Mdot
.09307 .4053 Mdot
.09307 .40532 Mdot
.09307 .40534 Mdot
.09307 .40536 Mdot
.09307 .40538 Mdot
.09307 .4054 Mdot
.09307 .40541 Mdot
.09307 .40543 Mdot
.09307 .40545 Mdot
.09307 .40546 Mdot
.09307 .40548 Mdot
.09307 .40549 Mdot
.09307 .4055 Mdot
.09307 .40552 Mdot
.09307 .40553 Mdot
.09307 .40554 Mdot
.09307 .40555 Mdot
.09307 .40556 Mdot
.09307 .40557 Mdot
.09307 .40558 Mdot
.09307 .40559 Mdot
.09307 .4056 Mdot
.09307 .40561 Mdot
.09307 .40562 Mdot
.09307 .40563 Mdot
.09307 .40563 Mdot
.09307 .40564 Mdot
.09307 .40565 Mdot
.09307 .40566 Mdot
.09307 .40566 Mdot
.09307 .40567 Mdot
.09307 .40568 Mdot
.09307 .40568 Mdot
.09307 .40569 Mdot
.09307 .40569 Mdot
.09307 .4057 Mdot
.09307 .4057 Mdot
.09307 .40571 Mdot
.09307 .40571 Mdot
.09307 .40572 Mdot
.09307 .40572 Mdot
.09307 .40572 Mdot
.09307 .40573 Mdot
.09307 .40573 Mdot
.09307 .40574 Mdot
.09307 .40574 Mdot
.09307 .40574 Mdot
.09307 .40575 Mdot
.09307 .40575 Mdot
.09307 .40575 Mdot
.09307 .40575 Mdot
.09307 .40576 Mdot
.09307 .40576 Mdot
.09307 .40576 Mdot
.09307 .40577 Mdot
.09307 .40588 Mdot
.09307 .40588 Mdot
.09307 .40589 Mdot
.09307 .40589 Mdot
.09307 .40589 Mdot
.09307 .40589 Mdot
.09307 .4059 Mdot
.09307 .4059 Mdot
.09307 .4059 Mdot
.09307 .40591 Mdot
.09307 .40591 Mdot
.09307 .40591 Mdot
.09307 .40592 Mdot
.09307 .40592 Mdot
.09307 .40593 Mdot
.09307 .40593 Mdot
.09307 .40593 Mdot
.09307 .40594 Mdot
.09307 .40594 Mdot
.09307 .40595 Mdot
.09307 .40595 Mdot
.09307 .40596 Mdot
.09307 .40596 Mdot
.09307 .40597 Mdot
.09307 .40598 Mdot
.09307 .40598 Mdot
.09307 .40599 Mdot
.09307 .406 Mdot
.09307 .406 Mdot
.09307 .40601 Mdot
.09307 .40602 Mdot
.09307 .40603 Mdot
.09307 .40603 Mdot
.09307 .40604 Mdot
.09307 .40605 Mdot
.09307 .40606 Mdot
.09307 .40607 Mdot
.09307 .40608 Mdot
.09307 .40609 Mdot
.09307 .4061 Mdot
.09307 .40611 Mdot
.09307 .40613 Mdot
.09307 .40614 Mdot
.09307 .40615 Mdot
.09307 .40616 Mdot
.09307 .40618 Mdot
.09307 .40619 Mdot
.09307 .40621 Mdot
.09307 .40622 Mdot
.09307 .40624 Mdot
.09307 .40626 Mdot
.09307 .40628 Mdot
.09307 .40629 Mdot
.09307 .40631 Mdot
.09307 .40633 Mdot
.09307 .40636 Mdot
.09307 .40638 Mdot
.09307 .4064 Mdot
.09307 .40642 Mdot
.09307 .40645 Mdot
.09307 .40647 Mdot
.09307 .4065 Mdot
.09307 .40653 Mdot
.09307 .40656 Mdot
.09307 .40659 Mdot
.09307 .40662 Mdot
.09307 .40665 Mdot
.09307 .40669 Mdot
.09307 .40672 Mdot
.09307 .40676 Mdot
.09307 .4068 Mdot
.09307 .40684 Mdot
.09307 .40688 Mdot
.09307 .40692 Mdot
.09307 .40697 Mdot
.09307 .40701 Mdot
.09307 .40706 Mdot
.09307 .40711 Mdot
.09307 .40717 Mdot
.09307 .40722 Mdot
.09307 .40728 Mdot
.09307 .40734 Mdot
.09307 .4074 Mdot
.09307 .40747 Mdot
.09307 .40754 Mdot
.09307 .40761 Mdot
.09307 .40768 Mdot
.09307 .40776 Mdot
.09307 .40784 Mdot
.09307 .40792 Mdot
.09307 .40801 Mdot
.09307 .4081 Mdot
.09307 .40819 Mdot
.09307 .40829 Mdot
.09307 .40839 Mdot
.09307 .4085 Mdot
.09307 .40861 Mdot
.09307 .40872 Mdot
.09307 .40884 Mdot
.09307 .40897 Mdot
.09307 .4091 Mdot
.0974 .40123 Mdot
.0974 .40139 Mdot
.0974 .40154 Mdot
.0974 .40168 Mdot
.0974 .40182 Mdot
.0974 .40196 Mdot
.0974 .40209 Mdot
.0974 .40221 Mdot
.0974 .40233 Mdot
.0974 .40245 Mdot
.0974 .40256 Mdot
.0974 .40267 Mdot
.0974 .40278 Mdot
.0974 .40288 Mdot
.0974 .40298 Mdot
.0974 .40308 Mdot
.0974 .40318 Mdot
.0974 .40327 Mdot
.0974 .40335 Mdot
.0974 .40344 Mdot
.0974 .40352 Mdot
.0974 .4036 Mdot
.0974 .40368 Mdot
.0974 .40375 Mdot
.0974 .40383 Mdot
.0974 .4039 Mdot
.0974 .40396 Mdot
.0974 .40403 Mdot
.0974 .40409 Mdot
.0974 .40416 Mdot
.0974 .40422 Mdot
.0974 .40428 Mdot
.0974 .40433 Mdot
.0974 .40439 Mdot
.0974 .40444 Mdot
.0974 .40449 Mdot
.0974 .40454 Mdot
.0974 .40459 Mdot
.0974 .40464 Mdot
.0974 .40468 Mdot
.0974 .40473 Mdot
.0974 .40477 Mdot
.0974 .40481 Mdot
.0974 .40485 Mdot
.0974 .40489 Mdot
.0974 .40493 Mdot
.0974 .40496 Mdot
.0974 .405 Mdot
.0974 .40504 Mdot
.0974 .40507 Mdot
.0974 .4051 Mdot
.0974 .40513 Mdot
.0974 .40516 Mdot
.0974 .40519 Mdot
.0974 .40522 Mdot
.0974 .40525 Mdot
.0974 .40528 Mdot
.0974 .4053 Mdot
.0974 .40533 Mdot
.0974 .40535 Mdot
.0974 .40538 Mdot
.0974 .4054 Mdot
.0974 .40542 Mdot
.0974 .40544 Mdot
.0974 .40547 Mdot
.0974 .40549 Mdot
.0974 .40551 Mdot
.0974 .40553 Mdot
.0974 .40554 Mdot
.0974 .40556 Mdot
.0974 .40558 Mdot
.0974 .4056 Mdot
.0974 .40561 Mdot
.0974 .40563 Mdot
.0974 .40565 Mdot
.0974 .40566 Mdot
.0974 .40568 Mdot
.0974 .40569 Mdot
.0974 .4057 Mdot
.0974 .40572 Mdot
.0974 .40573 Mdot
.0974 .40574 Mdot
.0974 .40576 Mdot
.0974 .40577 Mdot
.0974 .40578 Mdot
.0974 .40579 Mdot
.0974 .4058 Mdot
.0974 .40581 Mdot
.0974 .40582 Mdot
.0974 .40583 Mdot
.0974 .40584 Mdot
.0974 .40585 Mdot
.0974 .40586 Mdot
.0974 .40587 Mdot
.0974 .40588 Mdot
.0974 .40589 Mdot
.0974 .40589 Mdot
.0974 .4059 Mdot
.0974 .40591 Mdot
.0974 .40592 Mdot
.0974 .40639 Mdot
.0974 .4064 Mdot
.0974 .4064 Mdot
.0974 .40641 Mdot
.0974 .40642 Mdot
.0974 .40643 Mdot
.0974 .40644 Mdot
.0974 .40645 Mdot
.0974 .40645 Mdot
.0974 .40646 Mdot
.0974 .40647 Mdot
.0974 .40648 Mdot
.0974 .40649 Mdot
.0974 .4065 Mdot
.0974 .40651 Mdot
.0974 .40652 Mdot
.0974 .40654 Mdot
.0974 .40655 Mdot
.0974 .40656 Mdot
.0974 .40657 Mdot
.0974 .40658 Mdot
.0974 .4066 Mdot
.0974 .40661 Mdot
.0974 .40663 Mdot
.0974 .40664 Mdot
.0974 .40666 Mdot
.0974 .40667 Mdot
.0974 .40669 Mdot
.0974 .4067 Mdot
.0974 .40672 Mdot
.0974 .40674 Mdot
.0974 .40675 Mdot
.0974 .40677 Mdot
.0974 .40679 Mdot
.0974 .40681 Mdot
.0974 .40683 Mdot
.0974 .40685 Mdot
.0974 .40687 Mdot
.0974 .4069 Mdot
.0974 .40692 Mdot
.0974 .40694 Mdot
.0974 .40697 Mdot
.0974 .40699 Mdot
.0974 .40702 Mdot
.0974 .40704 Mdot
.0974 .40707 Mdot
.0974 .4071 Mdot
.0974 .40713 Mdot
.0974 .40716 Mdot
.0974 .40719 Mdot
.0974 .40722 Mdot
.0974 .40725 Mdot
.0974 .40729 Mdot
.0974 .40732 Mdot
.0974 .40736 Mdot
.0974 .40739 Mdot
.0974 .40743 Mdot
.0974 .40747 Mdot
.0974 .40751 Mdot
.0974 .40755 Mdot
.0974 .40759 Mdot
.0974 .40764 Mdot
.0974 .40768 Mdot
.0974 .40773 Mdot
.0974 .40778 Mdot
.0974 .40783 Mdot
.0974 .40788 Mdot
.0974 .40793 Mdot
.0974 .40799 Mdot
.0974 .40804 Mdot
.0974 .4081 Mdot
.0974 .40816 Mdot
.0974 .40822 Mdot
.0974 .40829 Mdot
.0974 .40835 Mdot
.0974 .40842 Mdot
.0974 .40849 Mdot
.0974 .40856 Mdot
.0974 .40864 Mdot
.0974 .40871 Mdot
.0974 .40879 Mdot
.0974 .40887 Mdot
.0974 .40896 Mdot
.0974 .40905 Mdot
.0974 .40913 Mdot
.0974 .40923 Mdot
.0974 .40932 Mdot
.0974 .40942 Mdot
.0974 .40952 Mdot
.0974 .40963 Mdot
.0974 .40973 Mdot
.0974 .40985 Mdot
.0974 .40996 Mdot
.0974 .41008 Mdot
.0974 .4102 Mdot
.0974 .41033 Mdot
.0974 .41046 Mdot
.0974 .41059 Mdot
.0974 .41073 Mdot
.0974 .41088 Mdot
.0974 .41103 Mdot
.10173 .39928 Mdot
.10173 .39944 Mdot
.10173 .3996 Mdot
.10173 .39976 Mdot
.10173 .39991 Mdot
.10173 .40006 Mdot
.10173 .4002 Mdot
.10173 .40034 Mdot
.10173 .40048 Mdot
.10173 .40061 Mdot
.10173 .40074 Mdot
.10173 .40086 Mdot
.10173 .40099 Mdot
.10173 .4011 Mdot
.10173 .40122 Mdot
.10173 .40133 Mdot
.10173 .40145 Mdot
.10173 .40155 Mdot
.10173 .40166 Mdot
.10173 .40176 Mdot
.10173 .40186 Mdot
.10173 .40196 Mdot
.10173 .40206 Mdot
.10173 .40215 Mdot
.10173 .40224 Mdot
.10173 .40233 Mdot
.10173 .40242 Mdot
.10173 .4025 Mdot
.10173 .40259 Mdot
.10173 .40267 Mdot
.10173 .40275 Mdot
.10173 .40282 Mdot
.10173 .4029 Mdot
.10173 .40297 Mdot
.10173 .40305 Mdot
.10173 .40312 Mdot
.10173 .40319 Mdot
.10173 .40326 Mdot
.10173 .40332 Mdot
.10173 .40339 Mdot
.10173 .40345 Mdot
.10173 .40351 Mdot
.10173 .40357 Mdot
.10173 .40363 Mdot
.10173 .40369 Mdot
.10173 .40375 Mdot
.10173 .4038 Mdot
.10173 .40386 Mdot
.10173 .40391 Mdot
.10173 .40397 Mdot
.10173 .40402 Mdot
.10173 .40407 Mdot
.10173 .40412 Mdot
.10173 .40416 Mdot
.10173 .40421 Mdot
.10173 .40426 Mdot
.10173 .4043 Mdot
.10173 .40435 Mdot
.10173 .40439 Mdot
.10173 .40443 Mdot
.10173 .40447 Mdot
.10173 .40451 Mdot
.10173 .40455 Mdot
.10173 .40459 Mdot
.10173 .40463 Mdot
.10173 .40467 Mdot
.10173 .40471 Mdot
.10173 .40474 Mdot
.10173 .40478 Mdot
.10173 .40481 Mdot
.10173 .40484 Mdot
.10173 .40488 Mdot
.10173 .40491 Mdot
.10173 .40494 Mdot
.10173 .40497 Mdot
.10173 .405 Mdot
.10173 .40503 Mdot
.10173 .40506 Mdot
.10173 .40509 Mdot
.10173 .40512 Mdot
.10173 .40515 Mdot
.10173 .40517 Mdot
.10173 .4052 Mdot
.10173 .40522 Mdot
.10173 .40525 Mdot
.10173 .40527 Mdot
.10173 .4053 Mdot
.10173 .40532 Mdot
.10173 .40535 Mdot
.10173 .40537 Mdot
.10173 .40539 Mdot
.10173 .40541 Mdot
.10173 .40543 Mdot
.10173 .40546 Mdot
.10173 .40548 Mdot
.10173 .4055 Mdot
.10173 .40552 Mdot
.10173 .40554 Mdot
.10173 .40555 Mdot
.10173 .40557 Mdot
.10173 .40738 Mdot
.10173 .4074 Mdot
.10173 .40742 Mdot
.10173 .40744 Mdot
.10173 .40746 Mdot
.10173 .40748 Mdot
.10173 .4075 Mdot
.10173 .40752 Mdot
.10173 .40754 Mdot
.10173 .40756 Mdot
.10173 .40758 Mdot
.10173 .40761 Mdot
.10173 .40763 Mdot
.10173 .40765 Mdot
.10173 .40768 Mdot
.10173 .4077 Mdot
.10173 .40772 Mdot
.10173 .40775 Mdot
.10173 .40778 Mdot
.10173 .4078 Mdot
.10173 .40783 Mdot
.10173 .40786 Mdot
.10173 .40788 Mdot
.10173 .40791 Mdot
.10173 .40794 Mdot
.10173 .40797 Mdot
.10173 .408 Mdot
.10173 .40803 Mdot
.10173 .40806 Mdot
.10173 .4081 Mdot
.10173 .40813 Mdot
.10173 .40816 Mdot
.10173 .4082 Mdot
.10173 .40823 Mdot
.10173 .40827 Mdot
.10173 .4083 Mdot
.10173 .40834 Mdot
.10173 .40838 Mdot
.10173 .40842 Mdot
.10173 .40846 Mdot
.10173 .4085 Mdot
.10173 .40854 Mdot
.10173 .40858 Mdot
.10173 .40862 Mdot
.10173 .40866 Mdot
.10173 .40871 Mdot
.10173 .40875 Mdot
.10173 .4088 Mdot
.10173 .40885 Mdot
.10173 .4089 Mdot
.10173 .40895 Mdot
.10173 .409 Mdot
.10173 .40905 Mdot
.10173 .4091 Mdot
.10173 .40916 Mdot
.10173 .40921 Mdot
.10173 .40927 Mdot
.10173 .40932 Mdot
.10173 .40938 Mdot
.10173 .40944 Mdot
.10173 .4095 Mdot
.10173 .40956 Mdot
.10173 .40963 Mdot
.10173 .40969 Mdot
.10173 .40976 Mdot
.10173 .40983 Mdot
.10173 .4099 Mdot
.10173 .40997 Mdot
.10173 .41004 Mdot
.10173 .41011 Mdot
.10173 .41019 Mdot
.10173 .41027 Mdot
.10173 .41035 Mdot
.10173 .41043 Mdot
.10173 .41051 Mdot
.10173 .41059 Mdot
.10173 .41068 Mdot
.10173 .41077 Mdot
.10173 .41086 Mdot
.10173 .41095 Mdot
.10173 .41105 Mdot
.10173 .41114 Mdot
.10173 .41124 Mdot
.10173 .41134 Mdot
.10173 .41145 Mdot
.10173 .41155 Mdot
.10173 .41166 Mdot
.10173 .41178 Mdot
.10173 .41189 Mdot
.10173 .41201 Mdot
.10173 .41213 Mdot
.10173 .41225 Mdot
.10173 .41238 Mdot
.10173 .41251 Mdot
.10173 .41264 Mdot
.10173 .41277 Mdot
.10173 .41291 Mdot
.10173 .41306 Mdot
.10173 .4132 Mdot
.10173 .41336 Mdot
.10173 .41351 Mdot
.10606 .39664 Mdot
.10606 .3968 Mdot
.10606 .39695 Mdot
.10606 .3971 Mdot
.10606 .39725 Mdot
.10606 .39739 Mdot
.10606 .39753 Mdot
.10606 .39766 Mdot
.10606 .39779 Mdot
.10606 .39792 Mdot
.10606 .39805 Mdot
.10606 .39817 Mdot
.10606 .39829 Mdot
.10606 .39841 Mdot
.10606 .39853 Mdot
.10606 .39864 Mdot
.10606 .39875 Mdot
.10606 .39886 Mdot
.10606 .39897 Mdot
.10606 .39907 Mdot
.10606 .39917 Mdot
.10606 .39927 Mdot
.10606 .39937 Mdot
.10606 .39947 Mdot
.10606 .39956 Mdot
.10606 .39965 Mdot
.10606 .39975 Mdot
.10606 .39984 Mdot
.10606 .39992 Mdot
.10606 .40001 Mdot
.10606 .40009 Mdot
.10606 .40018 Mdot
.10606 .40026 Mdot
.10606 .40034 Mdot
.10606 .40042 Mdot
.10606 .4005 Mdot
.10606 .40058 Mdot
.10606 .40065 Mdot
.10606 .40073 Mdot
.10606 .4008 Mdot
.10606 .40087 Mdot
.10606 .40094 Mdot
.10606 .40101 Mdot
.10606 .40108 Mdot
.10606 .40115 Mdot
.10606 .40121 Mdot
.10606 .40128 Mdot
.10606 .40134 Mdot
.10606 .40141 Mdot
.10606 .40147 Mdot
.10606 .40153 Mdot
.10606 .40159 Mdot
.10606 .40165 Mdot
.10606 .40171 Mdot
.10606 .40177 Mdot
.10606 .40183 Mdot
.10606 .40188 Mdot
.10606 .40194 Mdot
.10606 .402 Mdot
.10606 .40205 Mdot
.10606 .4021 Mdot
.10606 .40216 Mdot
.10606 .40221 Mdot
.10606 .40226 Mdot
.10606 .40231 Mdot
.10606 .40236 Mdot
.10606 .40241 Mdot
.10606 .40246 Mdot
.10606 .40251 Mdot
.10606 .40255 Mdot
.10606 .4026 Mdot
.10606 .40265 Mdot
.10606 .40269 Mdot
.10606 .40274 Mdot
.10606 .40278 Mdot
.10606 .40283 Mdot
.10606 .40287 Mdot
.10606 .40291 Mdot
.10606 .40296 Mdot
.10606 .403 Mdot
.10606 .40304 Mdot
.10606 .40308 Mdot
.10606 .40312 Mdot
.10606 .40316 Mdot
.10606 .4032 Mdot
.10606 .40324 Mdot
.10606 .40328 Mdot
.10606 .40331 Mdot
.10606 .40335 Mdot
.10606 .40339 Mdot
.10606 .40342 Mdot
.10606 .40346 Mdot
.10606 .4035 Mdot
.10606 .40353 Mdot
.10606 .40357 Mdot
.10606 .4036 Mdot
.10606 .40363 Mdot
.10606 .40367 Mdot
.10606 .4037 Mdot
.10606 .40373 Mdot
.10606 .40983 Mdot
.10606 .40986 Mdot
.10606 .40989 Mdot
.10606 .40992 Mdot
.10606 .40996 Mdot
.10606 .40999 Mdot
.10606 .41002 Mdot
.10606 .41006 Mdot
.10606 .41009 Mdot
.10606 .41013 Mdot
.10606 .41016 Mdot
.10606 .4102 Mdot
.10606 .41023 Mdot
.10606 .41027 Mdot
.10606 .41031 Mdot
.10606 .41034 Mdot
.10606 .41038 Mdot
.10606 .41042 Mdot
.10606 .41046 Mdot
.10606 .4105 Mdot
.10606 .41054 Mdot
.10606 .41058 Mdot
.10606 .41062 Mdot
.10606 .41066 Mdot
.10606 .4107 Mdot
.10606 .41074 Mdot
.10606 .41078 Mdot
.10606 .41083 Mdot
.10606 .41087 Mdot
.10606 .41091 Mdot
.10606 .41096 Mdot
.10606 .411 Mdot
.10606 .41105 Mdot
.10606 .4111 Mdot
.10606 .41114 Mdot
.10606 .41119 Mdot
.10606 .41124 Mdot
.10606 .41129 Mdot
.10606 .41134 Mdot
.10606 .41139 Mdot
.10606 .41144 Mdot
.10606 .41149 Mdot
.10606 .41154 Mdot
.10606 .41159 Mdot
.10606 .41165 Mdot
.10606 .4117 Mdot
.10606 .41176 Mdot
.10606 .41181 Mdot
.10606 .41187 Mdot
.10606 .41193 Mdot
.10606 .41198 Mdot
.10606 .41204 Mdot
.10606 .4121 Mdot
.10606 .41216 Mdot
.10606 .41223 Mdot
.10606 .41229 Mdot
.10606 .41235 Mdot
.10606 .41242 Mdot
.10606 .41248 Mdot
.10606 .41255 Mdot
.10606 .41261 Mdot
.10606 .41268 Mdot
.10606 .41275 Mdot
.10606 .41282 Mdot
.10606 .41289 Mdot
.10606 .41297 Mdot
.10606 .41304 Mdot
.10606 .41312 Mdot
.10606 .41319 Mdot
.10606 .41327 Mdot
.10606 .41335 Mdot
.10606 .41343 Mdot
.10606 .41351 Mdot
.10606 .41359 Mdot
.10606 .41368 Mdot
.10606 .41376 Mdot
.10606 .41385 Mdot
.10606 .41394 Mdot
.10606 .41403 Mdot
.10606 .41412 Mdot
.10606 .41421 Mdot
.10606 .41431 Mdot
.10606 .41441 Mdot
.10606 .41451 Mdot
.10606 .41461 Mdot
.10606 .41471 Mdot
.10606 .41481 Mdot
.10606 .41492 Mdot
.10606 .41503 Mdot
.10606 .41514 Mdot
.10606 .41526 Mdot
.10606 .41537 Mdot
.10606 .41549 Mdot
.10606 .41561 Mdot
.10606 .41574 Mdot
.10606 .41587 Mdot
.10606 .416 Mdot
.10606 .41613 Mdot
.10606 .41627 Mdot
.10606 .41641 Mdot
.10606 .41655 Mdot
.11039 .3934 Mdot
.11039 .39353 Mdot
.11039 .39365 Mdot
.11039 .39378 Mdot
.11039 .3939 Mdot
.11039 .39401 Mdot
.11039 .39413 Mdot
.11039 .39424 Mdot
.11039 .39435 Mdot
.11039 .39445 Mdot
.11039 .39455 Mdot
.11039 .39465 Mdot
.11039 .39475 Mdot
.11039 .39485 Mdot
.11039 .39494 Mdot
.11039 .39503 Mdot
.11039 .39512 Mdot
.11039 .39521 Mdot
.11039 .39529 Mdot
.11039 .39538 Mdot
.11039 .39546 Mdot
.11039 .39554 Mdot
.11039 .39562 Mdot
.11039 .3957 Mdot
.11039 .39577 Mdot
.11039 .39585 Mdot
.11039 .39592 Mdot
.11039 .39599 Mdot
.11039 .39606 Mdot
.11039 .39613 Mdot
.11039 .3962 Mdot
.11039 .39626 Mdot
.11039 .39633 Mdot
.11039 .39639 Mdot
.11039 .39645 Mdot
.11039 .39652 Mdot
.11039 .39658 Mdot
.11039 .39664 Mdot
.11039 .39669 Mdot
.11039 .39675 Mdot
.11039 .39681 Mdot
.11039 .39687 Mdot
.11039 .39692 Mdot
.11039 .39697 Mdot
.11039 .39703 Mdot
.11039 .39708 Mdot
.11039 .39713 Mdot
.11039 .39718 Mdot
.11039 .39723 Mdot
.11039 .39728 Mdot
.11039 .39733 Mdot
.11039 .39738 Mdot
.11039 .39742 Mdot
.11039 .39747 Mdot
.11039 .39752 Mdot
.11039 .39756 Mdot
.11039 .39761 Mdot
.11039 .39765 Mdot
.11039 .39769 Mdot
.11039 .39774 Mdot
.11039 .39778 Mdot
.11039 .39782 Mdot
.11039 .39786 Mdot
.11039 .3979 Mdot
.11039 .39794 Mdot
.11039 .39798 Mdot
.11039 .39802 Mdot
.11039 .39806 Mdot
.11039 .3981 Mdot
.11039 .39813 Mdot
.11039 .39817 Mdot
.11039 .39821 Mdot
.11039 .39824 Mdot
.11039 .39828 Mdot
.11039 .39832 Mdot
.11039 .39835 Mdot
.11039 .39838 Mdot
.11039 .39842 Mdot
.11039 .39845 Mdot
.11039 .39849 Mdot
.11039 .39852 Mdot
.11039 .39855 Mdot
.11039 .39858 Mdot
.11039 .39862 Mdot
.11039 .39865 Mdot
.11039 .39868 Mdot
.11039 .39871 Mdot
.11039 .39874 Mdot
.11039 .39877 Mdot
.11039 .3988 Mdot
.11039 .39883 Mdot
.11039 .39886 Mdot
.11039 .39889 Mdot
.11039 .39892 Mdot
.11039 .39894 Mdot
.11039 .39897 Mdot
.11039 .399 Mdot
.11039 .39903 Mdot
.11039 .39905 Mdot
.11039 .39908 Mdot
.11039 .41487 Mdot
.11039 .41489 Mdot
.11039 .41492 Mdot
.11039 .41494 Mdot
.11039 .41497 Mdot
.11039 .415 Mdot
.11039 .41502 Mdot
.11039 .41505 Mdot
.11039 .41507 Mdot
.11039 .4151 Mdot
.11039 .41513 Mdot
.11039 .41516 Mdot
.11039 .41518 Mdot
.11039 .41521 Mdot
.11039 .41524 Mdot
.11039 .41527 Mdot
.11039 .4153 Mdot
.11039 .41532 Mdot
.11039 .41535 Mdot
.11039 .41538 Mdot
.11039 .41541 Mdot
.11039 .41544 Mdot
.11039 .41548 Mdot
.11039 .41551 Mdot
.11039 .41554 Mdot
.11039 .41557 Mdot
.11039 .4156 Mdot
.11039 .41563 Mdot
.11039 .41567 Mdot
.11039 .4157 Mdot
.11039 .41573 Mdot
.11039 .41577 Mdot
.11039 .4158 Mdot
.11039 .41584 Mdot
.11039 .41587 Mdot
.11039 .41591 Mdot
.11039 .41594 Mdot
.11039 .41598 Mdot
.11039 .41602 Mdot
.11039 .41606 Mdot
.11039 .41609 Mdot
.11039 .41613 Mdot
.11039 .41617 Mdot
.11039 .41621 Mdot
.11039 .41625 Mdot
.11039 .41629 Mdot
.11039 .41633 Mdot
.11039 .41638 Mdot
.11039 .41642 Mdot
.11039 .41646 Mdot
.11039 .41651 Mdot
.11039 .41655 Mdot
.11039 .41659 Mdot
.11039 .41664 Mdot
.11039 .41669 Mdot
.11039 .41673 Mdot
.11039 .41678 Mdot
.11039 .41683 Mdot
.11039 .41688 Mdot
.11039 .41693 Mdot
.11039 .41698 Mdot
.11039 .41703 Mdot
.11039 .41708 Mdot
.11039 .41714 Mdot
.11039 .41719 Mdot
.11039 .41725 Mdot
.11039 .4173 Mdot
.11039 .41736 Mdot
.11039 .41742 Mdot
.11039 .41747 Mdot
.11039 .41753 Mdot
.11039 .4176 Mdot
.11039 .41766 Mdot
.11039 .41772 Mdot
.11039 .41779 Mdot
.11039 .41785 Mdot
.11039 .41792 Mdot
.11039 .41799 Mdot
.11039 .41806 Mdot
.11039 .41813 Mdot
.11039 .4182 Mdot
.11039 .41827 Mdot
.11039 .41835 Mdot
.11039 .41842 Mdot
.11039 .4185 Mdot
.11039 .41858 Mdot
.11039 .41866 Mdot
.11039 .41875 Mdot
.11039 .41883 Mdot
.11039 .41892 Mdot
.11039 .41901 Mdot
.11039 .4191 Mdot
.11039 .4192 Mdot
.11039 .41929 Mdot
.11039 .41939 Mdot
.11039 .41949 Mdot
.11039 .41959 Mdot
.11039 .4197 Mdot
.11039 .41981 Mdot
.11039 .41992 Mdot
.11039 .42004 Mdot
.11472 .38974 Mdot
.11472 .38983 Mdot
.11472 .38992 Mdot
.11472 .39001 Mdot
.11472 .39009 Mdot
.11472 .39017 Mdot
.11472 .39025 Mdot
.11472 .39033 Mdot
.11472 .3904 Mdot
.11472 .39047 Mdot
.11472 .39054 Mdot
.11472 .3906 Mdot
.11472 .39067 Mdot
.11472 .39073 Mdot
.11472 .39079 Mdot
.11472 .39085 Mdot
.11472 .39091 Mdot
.11472 .39096 Mdot
.11472 .39101 Mdot
.11472 .39107 Mdot
.11472 .39112 Mdot
.11472 .39116 Mdot
.11472 .39121 Mdot
.11472 .39126 Mdot
.11472 .3913 Mdot
.11472 .39135 Mdot
.11472 .39139 Mdot
.11472 .39143 Mdot
.11472 .39147 Mdot
.11472 .39151 Mdot
.11472 .39155 Mdot
.11472 .39158 Mdot
.11472 .39162 Mdot
.11472 .39165 Mdot
.11472 .39169 Mdot
.11472 .39172 Mdot
.11472 .39175 Mdot
.11472 .39178 Mdot
.11472 .39181 Mdot
.11472 .39184 Mdot
.11472 .39187 Mdot
.11472 .3919 Mdot
.11472 .39193 Mdot
.11472 .39196 Mdot
.11472 .39198 Mdot
.11472 .39201 Mdot
.11472 .39203 Mdot
.11472 .39206 Mdot
.11472 .39208 Mdot
.11472 .3921 Mdot
.11472 .39213 Mdot
.11472 .39215 Mdot
.11472 .39217 Mdot
.11472 .39219 Mdot
.11472 .39221 Mdot
.11472 .39223 Mdot
.11472 .39225 Mdot
.11472 .39227 Mdot
.11472 .39229 Mdot
.11472 .3923 Mdot
.11472 .39232 Mdot
.11472 .39234 Mdot
.11472 .39236 Mdot
.11472 .39237 Mdot
.11472 .39239 Mdot
.11472 .3924 Mdot
.11472 .39242 Mdot
.11472 .39244 Mdot
.11472 .39245 Mdot
.11472 .39246 Mdot
.11472 .39248 Mdot
.11472 .39249 Mdot
.11472 .39251 Mdot
.11472 .39252 Mdot
.11472 .39253 Mdot
.11472 .39254 Mdot
.11472 .39256 Mdot
.11472 .39257 Mdot
.11472 .39258 Mdot
.11472 .39259 Mdot
.11472 .3926 Mdot
.11472 .39261 Mdot
.11472 .39262 Mdot
.11472 .39263 Mdot
.11472 .39264 Mdot
.11472 .39265 Mdot
.11472 .39266 Mdot
.11472 .39267 Mdot
.11472 .39268 Mdot
.11472 .39269 Mdot
.11472 .3927 Mdot
.11472 .39271 Mdot
.11472 .39272 Mdot
.11472 .39273 Mdot
.11472 .39273 Mdot
.11472 .39274 Mdot
.11472 .39275 Mdot
.11472 .39276 Mdot
.11472 .39277 Mdot
.11472 .39277 Mdot
.11472 .42113 Mdot
.11472 .42114 Mdot
.11472 .42115 Mdot
.11472 .42115 Mdot
.11472 .42116 Mdot
.11472 .42117 Mdot
.11472 .42117 Mdot
.11472 .42118 Mdot
.11472 .42119 Mdot
.11472 .4212 Mdot
.11472 .4212 Mdot
.11472 .42121 Mdot
.11472 .42122 Mdot
.11472 .42123 Mdot
.11472 .42123 Mdot
.11472 .42124 Mdot
.11472 .42125 Mdot
.11472 .42126 Mdot
.11472 .42127 Mdot
.11472 .42128 Mdot
.11472 .42129 Mdot
.11472 .4213 Mdot
.11472 .42131 Mdot
.11472 .42132 Mdot
.11472 .42133 Mdot
.11472 .42134 Mdot
.11472 .42135 Mdot
.11472 .42136 Mdot
.11472 .42137 Mdot
.11472 .42138 Mdot
.11472 .4214 Mdot
.11472 .42141 Mdot
.11472 .42142 Mdot
.11472 .42143 Mdot
.11472 .42145 Mdot
.11472 .42146 Mdot
.11472 .42147 Mdot
.11472 .42149 Mdot
.11472 .4215 Mdot
.11472 .42152 Mdot
.11472 .42153 Mdot
.11472 .42155 Mdot
.11472 .42156 Mdot
.11472 .42158 Mdot
.11472 .4216 Mdot
.11472 .42161 Mdot
.11472 .42163 Mdot
.11472 .42165 Mdot
.11472 .42167 Mdot
.11472 .42168 Mdot
.11472 .4217 Mdot
.11472 .42172 Mdot
.11472 .42174 Mdot
.11472 .42176 Mdot
.11472 .42178 Mdot
.11472 .42181 Mdot
.11472 .42183 Mdot
.11472 .42185 Mdot
.11472 .42187 Mdot
.11472 .4219 Mdot
.11472 .42192 Mdot
.11472 .42195 Mdot
.11472 .42197 Mdot
.11472 .422 Mdot
.11472 .42203 Mdot
.11472 .42206 Mdot
.11472 .42208 Mdot
.11472 .42211 Mdot
.11472 .42214 Mdot
.11472 .42217 Mdot
.11472 .42221 Mdot
.11472 .42224 Mdot
.11472 .42227 Mdot
.11472 .42231 Mdot
.11472 .42234 Mdot
.11472 .42238 Mdot
.11472 .42242 Mdot
.11472 .42246 Mdot
.11472 .42249 Mdot
.11472 .42254 Mdot
.11472 .42258 Mdot
.11472 .42262 Mdot
.11472 .42267 Mdot
.11472 .42271 Mdot
.11472 .42276 Mdot
.11472 .42281 Mdot
.11472 .42286 Mdot
.11472 .42291 Mdot
.11472 .42296 Mdot
.11472 .42302 Mdot
.11472 .42307 Mdot
.11472 .42313 Mdot
.11472 .42319 Mdot
.11472 .42326 Mdot
.11472 .42332 Mdot
.11472 .42339 Mdot
.11472 .42346 Mdot
.11472 .42353 Mdot
.11472 .4236 Mdot
.11472 .42368 Mdot
.11472 .42376 Mdot
.11905 .38593 Mdot
.11905 .38599 Mdot
.11905 .38604 Mdot
.11905 .3861 Mdot
.11905 .38615 Mdot
.11905 .38619 Mdot
.11905 .38624 Mdot
.11905 .38628 Mdot
.11905 .38632 Mdot
.11905 .38636 Mdot
.11905 .3864 Mdot
.11905 .38643 Mdot
.11905 .38647 Mdot
.11905 .3865 Mdot
.11905 .38653 Mdot
.11905 .38656 Mdot
.11905 .38659 Mdot
.11905 .38662 Mdot
.11905 .38664 Mdot
.11905 .38667 Mdot
.11905 .38669 Mdot
.11905 .38671 Mdot
.11905 .38673 Mdot
.11905 .38676 Mdot
.11905 .38678 Mdot
.11905 .38679 Mdot
.11905 .38681 Mdot
.11905 .38683 Mdot
.11905 .38685 Mdot
.11905 .38686 Mdot
.11905 .38688 Mdot
.11905 .38689 Mdot
.11905 .38691 Mdot
.11905 .38692 Mdot
.11905 .38693 Mdot
.11905 .38695 Mdot
.11905 .38696 Mdot
.11905 .38697 Mdot
.11905 .38698 Mdot
.11905 .38699 Mdot
.11905 .387 Mdot
.11905 .38701 Mdot
.11905 .38702 Mdot
.11905 .38703 Mdot
.11905 .38704 Mdot
.11905 .38704 Mdot
.11905 .38705 Mdot
.11905 .38706 Mdot
.11905 .38707 Mdot
.11905 .38707 Mdot
.11905 .38708 Mdot
.11905 .38709 Mdot
.11905 .38709 Mdot
.11905 .3871 Mdot
.11905 .3871 Mdot
.11905 .38711 Mdot
.11905 .38711 Mdot
.11905 .38712 Mdot
.11905 .38712 Mdot
.11905 .38713 Mdot
.11905 .38713 Mdot
.11905 .38714 Mdot
.11905 .38714 Mdot
.11905 .38714 Mdot
.11905 .38715 Mdot
.11905 .38715 Mdot
.11905 .38715 Mdot
.11905 .38716 Mdot
.11905 .38716 Mdot
.11905 .38716 Mdot
.11905 .38717 Mdot
.11905 .38717 Mdot
.11905 .38717 Mdot
.11905 .38717 Mdot
.11905 .38718 Mdot
.11905 .38718 Mdot
.11905 .38718 Mdot
.11905 .38718 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .38719 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .3872 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .38721 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42641 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42642 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42643 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42644 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42645 Mdot
.11905 .42646 Mdot
.11905 .42646 Mdot
.11905 .42646 Mdot
.11905 .42647 Mdot
.11905 .42647 Mdot
.11905 .42647 Mdot
.11905 .42647 Mdot
.11905 .42648 Mdot
.11905 .42648 Mdot
.11905 .42648 Mdot
.11905 .42649 Mdot
.11905 .42649 Mdot
.11905 .4265 Mdot
.11905 .4265 Mdot
.11905 .4265 Mdot
.11905 .42651 Mdot
.11905 .42651 Mdot
.11905 .42652 Mdot
.11905 .42652 Mdot
.11905 .42653 Mdot
.11905 .42654 Mdot
.11905 .42654 Mdot
.11905 .42655 Mdot
.11905 .42655 Mdot
.11905 .42656 Mdot
.11905 .42657 Mdot
.11905 .42658 Mdot
.11905 .42658 Mdot
.11905 .42659 Mdot
.11905 .4266 Mdot
.11905 .42661 Mdot
.11905 .42662 Mdot
.11905 .42663 Mdot
.11905 .42664 Mdot
.11905 .42665 Mdot
.11905 .42666 Mdot
.11905 .42667 Mdot
.11905 .42668 Mdot
.11905 .42669 Mdot
.11905 .4267 Mdot
.11905 .42672 Mdot
.11905 .42673 Mdot
.11905 .42675 Mdot
.11905 .42676 Mdot
.11905 .42678 Mdot
.11905 .42679 Mdot
.11905 .42681 Mdot
.11905 .42683 Mdot
.11905 .42685 Mdot
.11905 .42687 Mdot
.11905 .42689 Mdot
.11905 .42691 Mdot
.11905 .42693 Mdot
.11905 .42696 Mdot
.11905 .42698 Mdot
.11905 .42701 Mdot
.11905 .42703 Mdot
.11905 .42706 Mdot
.11905 .42709 Mdot
.11905 .42712 Mdot
.11905 .42715 Mdot
.11905 .42719 Mdot
.11905 .42722 Mdot
.11905 .42726 Mdot
.11905 .4273 Mdot
.11905 .42734 Mdot
.11905 .42738 Mdot
.11905 .42743 Mdot
.11905 .42747 Mdot
.12338 .3822 Mdot
.12338 .38223 Mdot
.12338 .38226 Mdot
.12338 .38229 Mdot
.12338 .38231 Mdot
.12338 .38234 Mdot
.12338 .38236 Mdot
.12338 .38238 Mdot
.12338 .3824 Mdot
.12338 .38242 Mdot
.12338 .38243 Mdot
.12338 .38245 Mdot
.12338 .38247 Mdot
.12338 .38248 Mdot
.12338 .38249 Mdot
.12338 .38251 Mdot
.12338 .38252 Mdot
.12338 .38253 Mdot
.12338 .38254 Mdot
.12338 .38255 Mdot
.12338 .38256 Mdot
.12338 .38257 Mdot
.12338 .38257 Mdot
.12338 .38258 Mdot
.12338 .38259 Mdot
.12338 .38259 Mdot
.12338 .3826 Mdot
.12338 .38261 Mdot
.12338 .38261 Mdot
.12338 .38262 Mdot
.12338 .38262 Mdot
.12338 .38263 Mdot
.12338 .38263 Mdot
.12338 .38263 Mdot
.12338 .38264 Mdot
.12338 .38264 Mdot
.12338 .38265 Mdot
.12338 .38265 Mdot
.12338 .38265 Mdot
.12338 .38265 Mdot
.12338 .38266 Mdot
.12338 .38266 Mdot
.12338 .38266 Mdot
.12338 .38266 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38267 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38268 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .38269 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .3827 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43061 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43062 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43063 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43064 Mdot
.12338 .43065 Mdot
.12338 .43065 Mdot
.12338 .43065 Mdot
.12338 .43065 Mdot
.12338 .43066 Mdot
.12338 .43066 Mdot
.12338 .43066 Mdot
.12338 .43067 Mdot
.12338 .43067 Mdot
.12338 .43067 Mdot
.12338 .43068 Mdot
.12338 .43068 Mdot
.12338 .43069 Mdot
.12338 .43069 Mdot
.12338 .4307 Mdot
.12338 .4307 Mdot
.12338 .43071 Mdot
.12338 .43071 Mdot
.12338 .43072 Mdot
.12338 .43073 Mdot
.12338 .43074 Mdot
.12338 .43074 Mdot
.12338 .43075 Mdot
.12338 .43076 Mdot
.12338 .43077 Mdot
.12338 .43078 Mdot
.12338 .43079 Mdot
.12338 .43081 Mdot
.12338 .43082 Mdot
.12338 .43083 Mdot
.12338 .43085 Mdot
.12338 .43086 Mdot
.12338 .43088 Mdot
.12338 .4309 Mdot
.12338 .43092 Mdot
.12338 .43094 Mdot
.12338 .43096 Mdot
.12338 .43098 Mdot
.12338 .43101 Mdot
.12771 .37868 Mdot
.12771 .37869 Mdot
.12771 .3787 Mdot
.12771 .37872 Mdot
.12771 .37873 Mdot
.12771 .37874 Mdot
.12771 .37875 Mdot
.12771 .37876 Mdot
.12771 .37877 Mdot
.12771 .37877 Mdot
.12771 .37878 Mdot
.12771 .37879 Mdot
.12771 .37879 Mdot
.12771 .3788 Mdot
.12771 .3788 Mdot
.12771 .37881 Mdot
.12771 .37881 Mdot
.12771 .37881 Mdot
.12771 .37882 Mdot
.12771 .37882 Mdot
.12771 .37882 Mdot
.12771 .37883 Mdot
.12771 .37883 Mdot
.12771 .37883 Mdot
.12771 .37883 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37884 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37885 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .37886 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43413 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43414 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43415 Mdot
.12771 .43416 Mdot
.12771 .43416 Mdot
.12771 .43416 Mdot
.12771 .43416 Mdot
.12771 .43417 Mdot
.12771 .43417 Mdot
.12771 .43418 Mdot
.12771 .43418 Mdot
.12771 .43419 Mdot
.12771 .43419 Mdot
.12771 .4342 Mdot
.12771 .4342 Mdot
.12771 .43421 Mdot
.12771 .43422 Mdot
.12771 .43423 Mdot
.12771 .43423 Mdot
.12771 .43424 Mdot
.12771 .43425 Mdot
.12771 .43427 Mdot
.13203 .3754 Mdot
.13203 .37541 Mdot
.13203 .37542 Mdot
.13203 .37542 Mdot
.13203 .37543 Mdot
.13203 .37543 Mdot
.13203 .37543 Mdot
.13203 .37544 Mdot
.13203 .37544 Mdot
.13203 .37544 Mdot
.13203 .37544 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37545 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37546 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .37547 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .43719 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .4372 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43721 Mdot
.13203 .43722 Mdot
.13203 .43722 Mdot
.13203 .43722 Mdot
.13203 .43723 Mdot
.13203 .43723 Mdot
.13203 .43723 Mdot
.13203 .43724 Mdot
.13203 .43724 Mdot
.13636 .37237 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37238 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .37239 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .3724 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43994 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43995 Mdot
.13636 .43996 Mdot
.13636 .43996 Mdot
.13636 .43996 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36956 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .36957 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44245 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14069 .44246 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .36693 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14502 .44477 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .36445 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.14935 .44693 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .36211 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15368 .44896 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .35988 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.15801 .45087 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .35775 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16234 .45269 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .3557 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.16667 .45442 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .35373 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.171 .45608 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .35183 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17532 .45766 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .35 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.17965 .45919 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .34822 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18398 .46066 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .34649 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.18831 .46207 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .34482 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19264 .46344 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .34318 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.19697 .46477 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .34159 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.2013 .46605 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .34004 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20563 .4673 Mdot
.20996 .33852 Mdot
.20996 .33852 Mdot
.20996 .46852 Mdot
.20996 .46852 Mdot
.21429 .33704 Mdot
.21429 .4697 Mdot
.21861 .33559 Mdot
.21861 .47085 Mdot
.22294 .33417 Mdot
.22294 .47197 Mdot
.22727 .33277 Mdot
.22727 .47306 Mdot
.2316 .33141 Mdot
.2316 .47413 Mdot
.23593 .33007 Mdot
.23593 .47517 Mdot
.24026 .32875 Mdot
.24026 .47619 Mdot
.24459 .32746 Mdot
.24459 .47718 Mdot
.24892 .32619 Mdot
.24892 .47816 Mdot
.25325 .32494 Mdot
.25325 .47912 Mdot
.25758 .32371 Mdot
.25758 .48005 Mdot
.2619 .3225 Mdot
.2619 .48097 Mdot
.26623 .32131 Mdot
.26623 .48187 Mdot
.27056 .32013 Mdot
.27056 .48275 Mdot
.27489 .31898 Mdot
.27489 .48362 Mdot
.27922 .31784 Mdot
.27922 .48447 Mdot
.28355 .31671 Mdot
.28355 .48531 Mdot
.28788 .3156 Mdot
.28788 .48613 Mdot
.29221 .31451 Mdot
.29221 .48693 Mdot
.29654 .31343 Mdot
.29654 .48773 Mdot
.30087 .31237 Mdot
.30087 .48851 Mdot
.30519 .31132 Mdot
.30519 .48928 Mdot
.30952 .31028 Mdot
.30952 .49003 Mdot
.31385 .30925 Mdot
.31385 .49078 Mdot
.31818 .30824 Mdot
.31818 .49151 Mdot
.32251 .30724 Mdot
.32251 .49223 Mdot
.32684 .30625 Mdot
.32684 .49294 Mdot
.33117 .30527 Mdot
.33117 .49364 Mdot
.3355 .3043 Mdot
.3355 .49433 Mdot
.33983 .30334 Mdot
.33983 .49501 Mdot
.34416 .3024 Mdot
.34416 .3024 Mdot
.34416 .49568 Mdot
.34416 .49568 Mdot
.34848 .30146 Mdot
.34848 .30146 Mdot
.34848 .49634 Mdot
.34848 .49634 Mdot
.35281 .30054 Mdot
.35281 .497 Mdot
.35714 .29962 Mdot
.35714 .49764 Mdot
.36147 .29871 Mdot
.36147 .29871 Mdot
.36147 .49827 Mdot
.36147 .49827 Mdot
.3658 .29781 Mdot
.3658 .4989 Mdot
.37013 .29692 Mdot
.37013 .29692 Mdot
.37013 .49952 Mdot
.37013 .49952 Mdot
.37446 .29604 Mdot
.37446 .50013 Mdot
.37879 .29517 Mdot
.37879 .29517 Mdot
.37879 .50073 Mdot
.37879 .50073 Mdot
.38312 .29431 Mdot
.38312 .50133 Mdot
.38745 .29345 Mdot
.38745 .50192 Mdot
.39177 .29261 Mdot
.39177 .29261 Mdot
.39177 .5025 Mdot
.39177 .5025 Mdot
.3961 .29177 Mdot
.3961 .29177 Mdot
.3961 .50307 Mdot
.3961 .50307 Mdot
.40043 .29094 Mdot
.40043 .29094 Mdot
.40043 .50364 Mdot
.40043 .50364 Mdot
.40476 .29011 Mdot
.40476 .5042 Mdot
.40909 .28929 Mdot
.40909 .50475 Mdot
.41342 .28849 Mdot
.41342 .28849 Mdot
.41342 .5053 Mdot
.41342 .5053 Mdot
.41775 .28768 Mdot
.41775 .28768 Mdot
.41775 .50584 Mdot
.41775 .50584 Mdot
.42208 .28689 Mdot
.42208 .28689 Mdot
.42208 .50637 Mdot
.42208 .50637 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .2861 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.42641 .5069 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .28532 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43074 .50742 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .28454 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43506 .50794 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .28377 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.43939 .50845 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .28301 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44372 .50896 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .28225 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.44805 .50946 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .2815 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45238 .50995 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .28076 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.45671 .51044 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .28002 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46104 .51092 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .27929 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.46537 .5114 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .27856 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.4697 .51188 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .27784 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47403 .51235 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27712 Mdot
.47835 .27713 Mdot
.47835 .27713 Mdot
.47835 .27713 Mdot
.47835 .27713 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.47835 .51281 Mdot
.48268 .27639 Mdot
.48268 .27639 Mdot
.48268 .2764 Mdot
.48268 .2764 Mdot
.48268 .2764 Mdot
.48268 .2764 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27641 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27642 Mdot
.48268 .27643 Mdot
.48268 .27643 Mdot
.48268 .27643 Mdot
.48268 .27644 Mdot
.48268 .51326 Mdot
.48268 .51326 Mdot
.48268 .51326 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51327 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48268 .51328 Mdot
.48701 .27561 Mdot
.48701 .27563 Mdot
.48701 .27564 Mdot
.48701 .27565 Mdot
.48701 .27566 Mdot
.48701 .27566 Mdot
.48701 .27567 Mdot
.48701 .27567 Mdot
.48701 .27568 Mdot
.48701 .27568 Mdot
.48701 .27569 Mdot
.48701 .27569 Mdot
.48701 .27569 Mdot
.48701 .27569 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .2757 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27571 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27572 Mdot
.48701 .27573 Mdot
.48701 .27573 Mdot
.48701 .27573 Mdot
.48701 .27574 Mdot
.48701 .27574 Mdot
.48701 .27575 Mdot
.48701 .27575 Mdot
.48701 .27576 Mdot
.48701 .27577 Mdot
.48701 .27578 Mdot
.48701 .27579 Mdot
.48701 .27581 Mdot
.48701 .51369 Mdot
.48701 .51369 Mdot
.48701 .5137 Mdot
.48701 .5137 Mdot
.48701 .5137 Mdot
.48701 .51371 Mdot
.48701 .51371 Mdot
.48701 .51371 Mdot
.48701 .51371 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51372 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51373 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51374 Mdot
.48701 .51375 Mdot
.48701 .51375 Mdot
.48701 .51375 Mdot
.48701 .51376 Mdot
.48701 .51376 Mdot
.48701 .51377 Mdot
.49134 .27465 Mdot
.49134 .27468 Mdot
.49134 .27471 Mdot
.49134 .27474 Mdot
.49134 .27476 Mdot
.49134 .27478 Mdot
.49134 .2748 Mdot
.49134 .27482 Mdot
.49134 .27484 Mdot
.49134 .27485 Mdot
.49134 .27487 Mdot
.49134 .27488 Mdot
.49134 .27489 Mdot
.49134 .2749 Mdot
.49134 .27491 Mdot
.49134 .27492 Mdot
.49134 .27493 Mdot
.49134 .27494 Mdot
.49134 .27494 Mdot
.49134 .27495 Mdot
.49134 .27495 Mdot
.49134 .27496 Mdot
.49134 .27496 Mdot
.49134 .27497 Mdot
.49134 .27497 Mdot
.49134 .27497 Mdot
.49134 .27498 Mdot
.49134 .27498 Mdot
.49134 .27498 Mdot
.49134 .27498 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .27499 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .275 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27501 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27502 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27503 Mdot
.49134 .27504 Mdot
.49134 .27504 Mdot
.49134 .27504 Mdot
.49134 .27505 Mdot
.49134 .27505 Mdot
.49134 .27505 Mdot
.49134 .27506 Mdot
.49134 .27506 Mdot
.49134 .27507 Mdot
.49134 .27508 Mdot
.49134 .27508 Mdot
.49134 .27509 Mdot
.49134 .2751 Mdot
.49134 .27511 Mdot
.49134 .27512 Mdot
.49134 .27513 Mdot
.49134 .27514 Mdot
.49134 .27515 Mdot
.49134 .27517 Mdot
.49134 .27518 Mdot
.49134 .2752 Mdot
.49134 .27522 Mdot
.49134 .27524 Mdot
.49134 .27527 Mdot
.49134 .27529 Mdot
.49134 .27532 Mdot
.49134 .27535 Mdot
.49134 .27539 Mdot
.49134 .51402 Mdot
.49134 .51403 Mdot
.49134 .51405 Mdot
.49134 .51406 Mdot
.49134 .51407 Mdot
.49134 .51408 Mdot
.49134 .51409 Mdot
.49134 .5141 Mdot
.49134 .5141 Mdot
.49134 .51411 Mdot
.49134 .51412 Mdot
.49134 .51412 Mdot
.49134 .51413 Mdot
.49134 .51413 Mdot
.49134 .51414 Mdot
.49134 .51414 Mdot
.49134 .51414 Mdot
.49134 .51415 Mdot
.49134 .51415 Mdot
.49134 .51415 Mdot
.49134 .51415 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51416 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51417 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51418 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .51419 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .5142 Mdot
.49134 .51421 Mdot
.49134 .51421 Mdot
.49134 .51421 Mdot
.49134 .51422 Mdot
.49134 .51422 Mdot
.49134 .51423 Mdot
.49134 .51423 Mdot
.49134 .51424 Mdot
.49134 .51424 Mdot
.49134 .51425 Mdot
.49134 .51425 Mdot
.49134 .51426 Mdot
.49134 .51427 Mdot
.49134 .51428 Mdot
.49134 .51429 Mdot
.49134 .5143 Mdot
.49134 .51431 Mdot
.49134 .51433 Mdot
.49567 .273 Mdot
.49567 .27306 Mdot
.49567 .27311 Mdot
.49567 .27317 Mdot
.49567 .27322 Mdot
.49567 .27326 Mdot
.49567 .27331 Mdot
.49567 .27335 Mdot
.49567 .27339 Mdot
.49567 .27343 Mdot
.49567 .27347 Mdot
.49567 .27351 Mdot
.49567 .27354 Mdot
.49567 .27358 Mdot
.49567 .27361 Mdot
.49567 .27364 Mdot
.49567 .27367 Mdot
.49567 .2737 Mdot
.49567 .27372 Mdot
.49567 .27375 Mdot
.49567 .27377 Mdot
.49567 .2738 Mdot
.49567 .27382 Mdot
.49567 .27384 Mdot
.49567 .27386 Mdot
.49567 .27388 Mdot
.49567 .2739 Mdot
.49567 .27392 Mdot
.49567 .27393 Mdot
.49567 .27395 Mdot
.49567 .27397 Mdot
.49567 .27398 Mdot
.49567 .274 Mdot
.49567 .27401 Mdot
.49567 .27402 Mdot
.49567 .27404 Mdot
.49567 .27405 Mdot
.49567 .27406 Mdot
.49567 .27407 Mdot
.49567 .27408 Mdot
.49567 .27409 Mdot
.49567 .2741 Mdot
.49567 .27411 Mdot
.49567 .27412 Mdot
.49567 .27413 Mdot
.49567 .27413 Mdot
.49567 .27414 Mdot
.49567 .27415 Mdot
.49567 .27416 Mdot
.49567 .27416 Mdot
.49567 .27446 Mdot
.49567 .27447 Mdot
.49567 .27448 Mdot
.49567 .27449 Mdot
.49567 .27449 Mdot
.49567 .2745 Mdot
.49567 .27451 Mdot
.49567 .27452 Mdot
.49567 .27453 Mdot
.49567 .27454 Mdot
.49567 .27455 Mdot
.49567 .27456 Mdot
.49567 .27457 Mdot
.49567 .27458 Mdot
.49567 .2746 Mdot
.49567 .27461 Mdot
.49567 .27462 Mdot
.49567 .27464 Mdot
.49567 .27465 Mdot
.49567 .27467 Mdot
.49567 .27468 Mdot
.49567 .2747 Mdot
.49567 .27472 Mdot
.49567 .27474 Mdot
.49567 .27476 Mdot
.49567 .27478 Mdot
.49567 .2748 Mdot
.49567 .27482 Mdot
.49567 .27484 Mdot
.49567 .27487 Mdot
.49567 .27489 Mdot
.49567 .27492 Mdot
.49567 .27495 Mdot
.49567 .27498 Mdot
.49567 .27501 Mdot
.49567 .27504 Mdot
.49567 .27507 Mdot
.49567 .27511 Mdot
.49567 .27514 Mdot
.49567 .27518 Mdot
.49567 .27522 Mdot
.49567 .27526 Mdot
.49567 .27531 Mdot
.49567 .27535 Mdot
.49567 .2754 Mdot
.49567 .27545 Mdot
.49567 .2755 Mdot
.49567 .27556 Mdot
.49567 .27562 Mdot
.49567 .27568 Mdot
.49567 .51406 Mdot
.49567 .51408 Mdot
.49567 .51411 Mdot
.49567 .51413 Mdot
.49567 .51415 Mdot
.49567 .51417 Mdot
.49567 .51419 Mdot
.49567 .51421 Mdot
.49567 .51423 Mdot
.49567 .51425 Mdot
.49567 .51426 Mdot
.49567 .51428 Mdot
.49567 .51429 Mdot
.49567 .51431 Mdot
.49567 .51432 Mdot
.49567 .51434 Mdot
.49567 .51435 Mdot
.49567 .51436 Mdot
.49567 .51437 Mdot
.49567 .51438 Mdot
.49567 .51439 Mdot
.49567 .5144 Mdot
.49567 .51441 Mdot
.49567 .51442 Mdot
.49567 .51443 Mdot
.49567 .51444 Mdot
.49567 .51445 Mdot
.49567 .51446 Mdot
.49567 .51446 Mdot
.49567 .51447 Mdot
.49567 .51448 Mdot
.49567 .51448 Mdot
.49567 .51449 Mdot
.49567 .5145 Mdot
.49567 .5145 Mdot
.49567 .51451 Mdot
.49567 .51451 Mdot
.49567 .51452 Mdot
.49567 .51452 Mdot
.49567 .51453 Mdot
.49567 .51453 Mdot
.49567 .51453 Mdot
.49567 .51454 Mdot
.49567 .51454 Mdot
.49567 .51455 Mdot
.49567 .51455 Mdot
.49567 .51455 Mdot
.49567 .51456 Mdot
.49567 .51456 Mdot
.49567 .51456 Mdot
.49567 .51456 Mdot
.49567 .51469 Mdot
.49567 .51469 Mdot
.49567 .51469 Mdot
.49567 .51469 Mdot
.49567 .5147 Mdot
.49567 .5147 Mdot
.49567 .5147 Mdot
.49567 .51471 Mdot
.49567 .51471 Mdot
.49567 .51472 Mdot
.49567 .51472 Mdot
.49567 .51472 Mdot
.49567 .51473 Mdot
.49567 .51473 Mdot
.49567 .51474 Mdot
.49567 .51474 Mdot
.49567 .51475 Mdot
.49567 .51476 Mdot
.49567 .51476 Mdot
.49567 .51477 Mdot
.49567 .51477 Mdot
.49567 .51478 Mdot
.49567 .51479 Mdot
.49567 .5148 Mdot
.49567 .5148 Mdot
.49567 .51481 Mdot
.49567 .51482 Mdot
.49567 .51483 Mdot
.49567 .51484 Mdot
.49567 .51485 Mdot
.49567 .51486 Mdot
.49567 .51487 Mdot
.49567 .51488 Mdot
.49567 .51489 Mdot
.49567 .5149 Mdot
.49567 .51492 Mdot
.49567 .51493 Mdot
.49567 .51494 Mdot
.49567 .51496 Mdot
.49567 .51497 Mdot
.49567 .51499 Mdot
.49567 .51501 Mdot
.49567 .51502 Mdot
.49567 .51504 Mdot
.49567 .51506 Mdot
.49567 .51508 Mdot
.49567 .5151 Mdot
.49567 .51512 Mdot
.49567 .51514 Mdot
.49567 .51517 Mdot
.5 .26944 Mdot
.5 .26945 Mdot
.5 .26946 Mdot
.5 .26947 Mdot
.5 .26948 Mdot
.5 .26948 Mdot
.5 .26949 Mdot
.5 .2695 Mdot
.5 .26951 Mdot
.5 .26952 Mdot
.5 .26953 Mdot
.5 .26954 Mdot
.5 .26955 Mdot
.5 .26955 Mdot
.5 .26956 Mdot
.5 .26957 Mdot
.5 .26958 Mdot
.5 .26959 Mdot
.5 .26959 Mdot
.5 .2696 Mdot
.5 .26961 Mdot
.5 .26962 Mdot
.5 .26962 Mdot
.5 .26963 Mdot
.5 .26964 Mdot
.5 .26964 Mdot
.5 .26965 Mdot
.5 .26966 Mdot
.5 .26966 Mdot
.5 .26967 Mdot
.5 .26968 Mdot
.5 .26968 Mdot
.5 .26969 Mdot
.5 .26969 Mdot
.5 .2697 Mdot
.5 .26971 Mdot
.5 .26971 Mdot
.5 .26972 Mdot
.5 .26972 Mdot
.5 .26973 Mdot
.5 .26973 Mdot
.5 .26974 Mdot
.5 .26974 Mdot
.5 .26975 Mdot
.5 .26975 Mdot
.5 .26976 Mdot
.5 .26976 Mdot
.5 .26977 Mdot
.5 .26977 Mdot
.5 .26978 Mdot
.5 .27767 Mdot
.5 .27768 Mdot
.5 .27768 Mdot
.5 .27769 Mdot
.5 .27769 Mdot
.5 .2777 Mdot
.5 .27771 Mdot
.5 .27771 Mdot
.5 .27772 Mdot
.5 .27772 Mdot
.5 .27773 Mdot
.5 .27774 Mdot
.5 .27774 Mdot
.5 .27775 Mdot
.5 .27776 Mdot
.5 .27776 Mdot
.5 .27777 Mdot
.5 .27778 Mdot
.5 .27778 Mdot
.5 .27779 Mdot
.5 .2778 Mdot
.5 .2778 Mdot
.5 .27781 Mdot
.5 .27782 Mdot
.5 .27783 Mdot
.5 .27783 Mdot
.5 .27784 Mdot
.5 .27785 Mdot
.5 .27786 Mdot
.5 .27786 Mdot
.5 .27787 Mdot
.5 .27788 Mdot
.5 .27789 Mdot
.5 .2779 Mdot
.5 .27791 Mdot
.5 .27792 Mdot
.5 .27793 Mdot
.5 .27793 Mdot
.5 .27794 Mdot
.5 .27795 Mdot
.5 .27796 Mdot
.5 .27797 Mdot
.5 .27798 Mdot
.5 .27799 Mdot
.5 .278 Mdot
.5 .27801 Mdot
.5 .27803 Mdot
.5 .27804 Mdot
.5 .27805 Mdot
.5 .27806 Mdot
.5 .51322 Mdot
.5 .51323 Mdot
.5 .51323 Mdot
.5 .51324 Mdot
.5 .51324 Mdot
.5 .51324 Mdot
.5 .51325 Mdot
.5 .51325 Mdot
.5 .51326 Mdot
.5 .51326 Mdot
.5 .51327 Mdot
.5 .51327 Mdot
.5 .51327 Mdot
.5 .51328 Mdot
.5 .51328 Mdot
.5 .51328 Mdot
.5 .51329 Mdot
.5 .51329 Mdot
.5 .5133 Mdot
.5 .5133 Mdot
.5 .5133 Mdot
.5 .51331 Mdot
.5 .51331 Mdot
.5 .51331 Mdot
.5 .51332 Mdot
.5 .51332 Mdot
.5 .51332 Mdot
.5 .51332 Mdot
.5 .51333 Mdot
.5 .51333 Mdot
.5 .51333 Mdot
.5 .51334 Mdot
.5 .51334 Mdot
.5 .51334 Mdot
.5 .51335 Mdot
.5 .51335 Mdot
.5 .51335 Mdot
.5 .51335 Mdot
.5 .51336 Mdot
.5 .51336 Mdot
.5 .51336 Mdot
.5 .51336 Mdot
.5 .51337 Mdot
.5 .51337 Mdot
.5 .51337 Mdot
.5 .51337 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51338 Mdot
.5 .51665 Mdot
.5 .51665 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51666 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51667 Mdot
.5 .51668 Mdot
.5 .51668 Mdot
.5 .51668 Mdot
.5 .51668 Mdot
.5 .51669 Mdot
.5 .51669 Mdot
.5 .51669 Mdot
.5 .51669 Mdot
.5 .5167 Mdot
.5 .5167 Mdot
.5 .5167 Mdot
.5 .5167 Mdot
.5 .51671 Mdot
.5 .51671 Mdot
.5 .51671 Mdot
.5 .51672 Mdot
.5 .51672 Mdot
.5 .51672 Mdot
.5 .51672 Mdot
.5 .51673 Mdot
.5 .51673 Mdot
.5 .51673 Mdot
.5 .51674 Mdot
.5 .51674 Mdot
.5 .51674 Mdot
.5 .51675 Mdot
.5 .51675 Mdot
.5 .51675 Mdot
.5 .51676 Mdot
.5 .51676 Mdot
.5 .51677 Mdot
.5 .51677 Mdot
.5 .51677 Mdot
.5 .51678 Mdot
.5 .51678 Mdot
.5 .51678 Mdot
.5 .51679 Mdot
.5 .51679 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26225 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26226 Mdot
.50433 .26227 Mdot
.50433 .26227 Mdot
.50433 .26227 Mdot
.50433 .26228 Mdot
.50433 .26228 Mdot
.50433 .26228 Mdot
.50433 .26229 Mdot
.50433 .26229 Mdot
.50433 .2623 Mdot
.50433 .26231 Mdot
.50433 .26231 Mdot
.50433 .26232 Mdot
.50433 .26233 Mdot
.50433 .26234 Mdot
.50433 .26235 Mdot
.50433 .26237 Mdot
.50433 .26238 Mdot
.50433 .2624 Mdot
.50433 .26242 Mdot
.50433 .26244 Mdot
.50433 .26246 Mdot
.50433 .26248 Mdot
.50433 .26251 Mdot
.50433 .26254 Mdot
.50433 .26258 Mdot
.50433 .26261 Mdot
.50433 .26266 Mdot
.50433 .2627 Mdot
.50433 .26275 Mdot
.50433 .26281 Mdot
.50433 .26287 Mdot
.50433 .26294 Mdot
.50433 .26302 Mdot
.50433 .2631 Mdot
.50433 .26319 Mdot
.50433 .26328 Mdot
.50433 .26339 Mdot
.50433 .28377 Mdot
.50433 .28392 Mdot
.50433 .28405 Mdot
.50433 .28417 Mdot
.50433 .28429 Mdot
.50433 .28439 Mdot
.50433 .28449 Mdot
.50433 .28458 Mdot
.50433 .28466 Mdot
.50433 .28473 Mdot
.50433 .2848 Mdot
.50433 .28486 Mdot
.50433 .28491 Mdot
.50433 .28496 Mdot
.50433 .285 Mdot
.50433 .28504 Mdot
.50433 .28508 Mdot
.50433 .28511 Mdot
.50433 .28514 Mdot
.50433 .28517 Mdot
.50433 .28519 Mdot
.50433 .28521 Mdot
.50433 .28523 Mdot
.50433 .28525 Mdot
.50433 .28526 Mdot
.50433 .28528 Mdot
.50433 .28529 Mdot
.50433 .2853 Mdot
.50433 .28531 Mdot
.50433 .28532 Mdot
.50433 .28532 Mdot
.50433 .28533 Mdot
.50433 .28534 Mdot
.50433 .28534 Mdot
.50433 .28535 Mdot
.50433 .28535 Mdot
.50433 .28536 Mdot
.50433 .28536 Mdot
.50433 .28536 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28537 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .28538 Mdot
.50433 .5103 Mdot
.50433 .5103 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51031 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51032 Mdot
.50433 .51033 Mdot
.50433 .51033 Mdot
.50433 .51033 Mdot
.50433 .51034 Mdot
.50433 .51034 Mdot
.50433 .51034 Mdot
.50433 .51035 Mdot
.50433 .51036 Mdot
.50433 .51036 Mdot
.50433 .51037 Mdot
.50433 .51038 Mdot
.50433 .51039 Mdot
.50433 .5104 Mdot
.50433 .51041 Mdot
.50433 .51042 Mdot
.50433 .51043 Mdot
.50433 .51045 Mdot
.50433 .51046 Mdot
.50433 .51048 Mdot
.50433 .5105 Mdot
.50433 .51053 Mdot
.50433 .51055 Mdot
.50433 .51058 Mdot
.50433 .51061 Mdot
.50433 .51065 Mdot
.50433 .51068 Mdot
.50433 .51072 Mdot
.50433 .51077 Mdot
.50433 .51081 Mdot
.50433 .51087 Mdot
.50433 .51092 Mdot
.50433 .51098 Mdot
.50433 .51941 Mdot
.50433 .51945 Mdot
.50433 .51949 Mdot
.50433 .51952 Mdot
.50433 .51956 Mdot
.50433 .51959 Mdot
.50433 .51962 Mdot
.50433 .51964 Mdot
.50433 .51966 Mdot
.50433 .51968 Mdot
.50433 .5197 Mdot
.50433 .51972 Mdot
.50433 .51974 Mdot
.50433 .51975 Mdot
.50433 .51976 Mdot
.50433 .51977 Mdot
.50433 .51978 Mdot
.50433 .51979 Mdot
.50433 .5198 Mdot
.50433 .51981 Mdot
.50433 .51981 Mdot
.50433 .51982 Mdot
.50433 .51983 Mdot
.50433 .51983 Mdot
.50433 .51983 Mdot
.50433 .51984 Mdot
.50433 .51984 Mdot
.50433 .51984 Mdot
.50433 .51985 Mdot
.50433 .51985 Mdot
.50433 .51985 Mdot
.50433 .51985 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51986 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50433 .51987 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25796 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25797 Mdot
.50866 .25798 Mdot
.50866 .25798 Mdot
.50866 .25799 Mdot
.50866 .25799 Mdot
.50866 .258 Mdot
.50866 .25801 Mdot
.50866 .25803 Mdot
.50866 .25804 Mdot
.50866 .25806 Mdot
.50866 .25809 Mdot
.50866 .25812 Mdot
.50866 .25817 Mdot
.50866 .28953 Mdot
.50866 .28961 Mdot
.50866 .28966 Mdot
.50866 .28971 Mdot
.50866 .28975 Mdot
.50866 .28978 Mdot
.50866 .2898 Mdot
.50866 .28982 Mdot
.50866 .28984 Mdot
.50866 .28985 Mdot
.50866 .28986 Mdot
.50866 .28987 Mdot
.50866 .28987 Mdot
.50866 .28988 Mdot
.50866 .28988 Mdot
.50866 .28988 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .28989 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .2899 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50855 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50856 Mdot
.50866 .50857 Mdot
.50866 .50857 Mdot
.50866 .50857 Mdot
.50866 .50858 Mdot
.50866 .50859 Mdot
.50866 .50859 Mdot
.50866 .5086 Mdot
.50866 .50862 Mdot
.50866 .50863 Mdot
.50866 .50865 Mdot
.50866 .50868 Mdot
.50866 .50871 Mdot
.50866 .52165 Mdot
.50866 .52167 Mdot
.50866 .52168 Mdot
.50866 .52169 Mdot
.50866 .5217 Mdot
.50866 .52171 Mdot
.50866 .52171 Mdot
.50866 .52172 Mdot
.50866 .52172 Mdot
.50866 .52172 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.50866 .52173 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25466 Mdot
.51299 .25467 Mdot
.51299 .25467 Mdot
.51299 .25467 Mdot
.51299 .29339 Mdot
.51299 .2934 Mdot
.51299 .2934 Mdot
.51299 .29341 Mdot
.51299 .29341 Mdot
.51299 .29341 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .29342 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50722 Mdot
.51299 .50723 Mdot
.51299 .50723 Mdot
.51299 .50723 Mdot
.51299 .52318 Mdot
.51299 .52318 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51299 .52319 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .25189 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .29641 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .50611 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.51732 .52442 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .24945 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .29907 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .50514 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52165 .52551 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .24727 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .30148 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .50427 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.52597 .52649 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .24526 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .3037 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .50349 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.5303 .5274 Mdot
.53463 .24341 Mdot
.53463 .30577 Mdot
.53463 .50277 Mdot
.53463 .52824 Mdot
.53896 .24168 Mdot
.53896 .30771 Mdot
.53896 .50211 Mdot
.53896 .52903 Mdot
.54329 .24006 Mdot
.54329 .30955 Mdot
.54329 .50148 Mdot
.54329 .52977 Mdot
.54762 .23852 Mdot
.54762 .31131 Mdot
.54762 .5009 Mdot
.54762 .53048 Mdot
.55195 .23706 Mdot
.55195 .31299 Mdot
.55195 .31299 Mdot
.55195 .50035 Mdot
.55195 .50035 Mdot
.55195 .53115 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .23566 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .31459 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .49983 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.55628 .5318 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .23433 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .31614 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .49934 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56061 .53242 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .23305 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .31764 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .49887 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56494 .53301 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .23181 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .31908 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .49843 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.56926 .53358 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23062 Mdot
.57359 .23063 Mdot
.57359 .23063 Mdot
.57359 .32047 Mdot
.57359 .32047 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32048 Mdot
.57359 .32049 Mdot
.57359 .32049 Mdot
.57359 .32049 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .498 Mdot
.57359 .49801 Mdot
.57359 .49801 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57359 .53414 Mdot
.57792 .22944 Mdot
.57792 .22944 Mdot
.57792 .22945 Mdot
.57792 .22945 Mdot
.57792 .22946 Mdot
.57792 .22946 Mdot
.57792 .22946 Mdot
.57792 .22946 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22947 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22948 Mdot
.57792 .22949 Mdot
.57792 .22949 Mdot
.57792 .22949 Mdot
.57792 .2295 Mdot
.57792 .2295 Mdot
.57792 .22951 Mdot
.57792 .22951 Mdot
.57792 .32175 Mdot
.57792 .32177 Mdot
.57792 .32178 Mdot
.57792 .32179 Mdot
.57792 .3218 Mdot
.57792 .32181 Mdot
.57792 .32181 Mdot
.57792 .32182 Mdot
.57792 .32182 Mdot
.57792 .32182 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32183 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32184 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32185 Mdot
.57792 .32186 Mdot
.57792 .32186 Mdot
.57792 .32186 Mdot
.57792 .32187 Mdot
.57792 .32188 Mdot
.57792 .32188 Mdot
.57792 .32189 Mdot
.57792 .32191 Mdot
.57792 .32192 Mdot
.57792 .32194 Mdot
.57792 .49755 Mdot
.57792 .49756 Mdot
.57792 .49756 Mdot
.57792 .49757 Mdot
.57792 .49757 Mdot
.57792 .49758 Mdot
.57792 .49758 Mdot
.57792 .49758 Mdot
.57792 .49758 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .49759 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .4976 Mdot
.57792 .49761 Mdot
.57792 .49761 Mdot
.57792 .49761 Mdot
.57792 .49762 Mdot
.57792 .49762 Mdot
.57792 .49763 Mdot
.57792 .49763 Mdot
.57792 .53466 Mdot
.57792 .53466 Mdot
.57792 .53466 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53467 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53468 Mdot
.57792 .53469 Mdot
.57792 .53469 Mdot
.58225 .22663 Mdot
.58225 .22664 Mdot
.58225 .22664 Mdot
.58225 .22664 Mdot
.58225 .22665 Mdot
.58225 .22665 Mdot
.58225 .22665 Mdot
.58225 .22666 Mdot
.58225 .22666 Mdot
.58225 .22666 Mdot
.58225 .22666 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22667 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .22668 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23032 Mdot
.58225 .23033 Mdot
.58225 .23033 Mdot
.58225 .23033 Mdot
.58225 .23033 Mdot
.58225 .23034 Mdot
.58225 .23034 Mdot
.58225 .23034 Mdot
.58225 .23034 Mdot
.58225 .23035 Mdot
.58225 .23035 Mdot
.58225 .23036 Mdot
.58225 .23036 Mdot
.58225 .23037 Mdot
.58225 .23037 Mdot
.58225 .23038 Mdot
.58225 .23038 Mdot
.58225 .31874 Mdot
.58225 .31876 Mdot
.58225 .31877 Mdot
.58225 .31878 Mdot
.58225 .31879 Mdot
.58225 .3188 Mdot
.58225 .31881 Mdot
.58225 .31882 Mdot
.58225 .31883 Mdot
.58225 .31884 Mdot
.58225 .31884 Mdot
.58225 .31885 Mdot
.58225 .31885 Mdot
.58225 .31886 Mdot
.58225 .31886 Mdot
.58225 .31887 Mdot
.58225 .31887 Mdot
.58225 .31887 Mdot
.58225 .31888 Mdot
.58225 .31888 Mdot
.58225 .31888 Mdot
.58225 .31888 Mdot
.58225 .31889 Mdot
.58225 .31889 Mdot
.58225 .31889 Mdot
.58225 .32689 Mdot
.58225 .32689 Mdot
.58225 .32689 Mdot
.58225 .32689 Mdot
.58225 .3269 Mdot
.58225 .3269 Mdot
.58225 .3269 Mdot
.58225 .3269 Mdot
.58225 .32691 Mdot
.58225 .32691 Mdot
.58225 .32691 Mdot
.58225 .32692 Mdot
.58225 .32692 Mdot
.58225 .32692 Mdot
.58225 .32693 Mdot
.58225 .32693 Mdot
.58225 .32694 Mdot
.58225 .32694 Mdot
.58225 .32695 Mdot
.58225 .32696 Mdot
.58225 .32697 Mdot
.58225 .32698 Mdot
.58225 .32699 Mdot
.58225 .327 Mdot
.58225 .32701 Mdot
.58225 .4955 Mdot
.58225 .4955 Mdot
.58225 .49551 Mdot
.58225 .49551 Mdot
.58225 .49552 Mdot
.58225 .49552 Mdot
.58225 .49552 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49553 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49554 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49555 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49908 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .49909 Mdot
.58225 .4991 Mdot
.58225 .4991 Mdot
.58225 .4991 Mdot
.58225 .4991 Mdot
.58225 .49911 Mdot
.58225 .49911 Mdot
.58225 .49912 Mdot
.58225 .49912 Mdot
.58225 .49913 Mdot
.58225 .49913 Mdot
.58225 .49914 Mdot
.58225 .49914 Mdot
.58225 .53445 Mdot
.58225 .53445 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53446 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53447 Mdot
.58225 .53448 Mdot
.58225 .53448 Mdot
.58225 .53448 Mdot
.58225 .53448 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53581 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53582 Mdot
.58225 .53583 Mdot
.58225 .53583 Mdot
.58225 .53583 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .22356 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .2327 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .31258 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .33286 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .49308 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .50199 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53371 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.58658 .53706 Mdot
.59091 .22162 Mdot
.59091 .23392 Mdot
.59091 .3088 Mdot
.59091 .33631 Mdot
.59091 .49172 Mdot
.59091 .50379 Mdot
.59091 .53337 Mdot
.59091 .53787 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .22005 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .23476 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .30579 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33898 Mdot
.59524 .33899 Mdot
.59524 .33899 Mdot
.59524 .33899 Mdot
.59524 .33899 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .49071 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .50524 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53318 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59524 .53854 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21823 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21824 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .21926 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23395 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .23653 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30078 Mdot
.59957 .30079 Mdot
.59957 .30079 Mdot
.59957 .30629 Mdot
.59957 .30629 Mdot
.59957 .30629 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .3063 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33984 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .33985 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .3423 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .48941 Mdot
.59957 .49052 Mdot
.59957 .49052 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .49053 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .50519 Mdot
.59957 .5052 Mdot
.59957 .5052 Mdot
.59957 .5052 Mdot
.59957 .5052 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .5075 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53264 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53359 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53893 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.59957 .53929 Mdot
.6039 .21634 Mdot
.6039 .21634 Mdot
.6039 .21634 Mdot
.6039 .21635 Mdot
.6039 .21641 Mdot
.6039 .21642 Mdot
.6039 .21643 Mdot
.6039 .21668 Mdot
.6039 .21671 Mdot
.6039 .21675 Mdot
.6039 .2169 Mdot
.6039 .21692 Mdot
.6039 .21693 Mdot
.6039 .21845 Mdot
.6039 .21848 Mdot
.6039 .21852 Mdot
.6039 .21889 Mdot
.6039 .21899 Mdot
.6039 .21906 Mdot
.6039 .21975 Mdot
.6039 .21978 Mdot
.6039 .21983 Mdot
.6039 .22 Mdot
.6039 .22001 Mdot
.6039 .22003 Mdot
.6039 .22948 Mdot
.6039 .22951 Mdot
.6039 .22954 Mdot
.6039 .22993 Mdot
.6039 .23003 Mdot
.6039 .23011 Mdot
.6039 .23172 Mdot
.6039 .23189 Mdot
.6039 .23213 Mdot
.6039 .23246 Mdot
.6039 .23307 Mdot
.6039 .23316 Mdot
.6039 .23323 Mdot
.6039 .23731 Mdot
.6039 .23734 Mdot
.6039 .23739 Mdot
.6039 .23784 Mdot
.6039 .23795 Mdot
.6039 .23803 Mdot
.6039 .23875 Mdot
.6039 .23879 Mdot
.6039 .23883 Mdot
.6039 .239 Mdot
.6039 .23902 Mdot
.6039 .23903 Mdot
.6039 .29428 Mdot
.6039 .2943 Mdot
.6039 .29434 Mdot
.6039 .29468 Mdot
.6039 .29478 Mdot
.6039 .29485 Mdot
.6039 .29636 Mdot
.6039 .29652 Mdot
.6039 .29675 Mdot
.6039 .29769 Mdot
.6039 .29779 Mdot
.6039 .29786 Mdot
.6039 .30663 Mdot
.6039 .30678 Mdot
.6039 .30699 Mdot
.6039 .30832 Mdot
.6039 .30905 Mdot
.6039 .30957 Mdot
.6039 .30995 Mdot
.6039 .31356 Mdot
.6039 .31373 Mdot
.6039 .31396 Mdot
.6039 .31482 Mdot
.6039 .31491 Mdot
.6039 .31497 Mdot
.6039 .33699 Mdot
.6039 .33702 Mdot
.6039 .33706 Mdot
.6039 .33746 Mdot
.6039 .33757 Mdot
.6039 .33766 Mdot
.6039 .33931 Mdot
.6039 .33948 Mdot
.6039 .33971 Mdot
.6039 .34004 Mdot
.6039 .34062 Mdot
.6039 .34071 Mdot
.6039 .34077 Mdot
.6039 .34446 Mdot
.6039 .34449 Mdot
.6039 .34453 Mdot
.6039 .34491 Mdot
.6039 .345 Mdot
.6039 .34507 Mdot
.6039 .34568 Mdot
.6039 .3457 Mdot
.6039 .34574 Mdot
.6039 .34588 Mdot
.6039 .34589 Mdot
.6039 .3459 Mdot
.6039 .48796 Mdot
.6039 .48796 Mdot
.6039 .48797 Mdot
.6039 .48798 Mdot
.6039 .48804 Mdot
.6039 .48806 Mdot
.6039 .48807 Mdot
.6039 .48835 Mdot
.6039 .48838 Mdot
.6039 .48842 Mdot
.6039 .4886 Mdot
.6039 .48862 Mdot
.6039 .48863 Mdot
.6039 .49031 Mdot
.6039 .49034 Mdot
.6039 .49038 Mdot
.6039 .49065 Mdot
.6039 .4908 Mdot
.6039 .4909 Mdot
.6039 .49098 Mdot
.6039 .49173 Mdot
.6039 .49176 Mdot
.6039 .49181 Mdot
.6039 .492 Mdot
.6039 .49201 Mdot
.6039 .49203 Mdot
.6039 .50169 Mdot
.6039 .50172 Mdot
.6039 .50175 Mdot
.6039 .50212 Mdot
.6039 .50222 Mdot
.6039 .50229 Mdot
.6039 .50383 Mdot
.6039 .50399 Mdot
.6039 .50421 Mdot
.6039 .50452 Mdot
.6039 .50507 Mdot
.6039 .50516 Mdot
.6039 .50523 Mdot
.6039 .50888 Mdot
.6039 .50891 Mdot
.6039 .50895 Mdot
.6039 .50933 Mdot
.6039 .50943 Mdot
.6039 .5095 Mdot
.6039 .51012 Mdot
.6039 .51015 Mdot
.6039 .51019 Mdot
.6039 .51033 Mdot
.6039 .51034 Mdot
.6039 .51035 Mdot
.6039 .53183 Mdot
.6039 .53184 Mdot
.6039 .53184 Mdot
.6039 .5319 Mdot
.6039 .53192 Mdot
.6039 .53193 Mdot
.6039 .5322 Mdot
.6039 .53223 Mdot
.6039 .53227 Mdot
.6039 .53244 Mdot
.6039 .53245 Mdot
.6039 .53246 Mdot
.6039 .53397 Mdot
.6039 .53399 Mdot
.6039 .53403 Mdot
.6039 .53425 Mdot
.6039 .53437 Mdot
.6039 .53445 Mdot
.6039 .53452 Mdot
.6039 .53511 Mdot
.6039 .53514 Mdot
.6039 .53517 Mdot
.6039 .53531 Mdot
.6039 .53533 Mdot
.6039 .53534 Mdot
.6039 .53875 Mdot
.6039 .53876 Mdot
.6039 .53876 Mdot
.6039 .53883 Mdot
.6039 .53884 Mdot
.6039 .53885 Mdot
.6039 .5391 Mdot
.6039 .53913 Mdot
.6039 .53916 Mdot
.6039 .5393 Mdot
.6039 .53931 Mdot
.6039 .53932 Mdot
.6039 .53986 Mdot
.6039 .53987 Mdot
.6039 .53987 Mdot
.6039 .53993 Mdot
.6039 .53994 Mdot
.6039 .53995 Mdot
.6039 .54004 Mdot
.6039 .54004 Mdot
.6039 .54005 Mdot
.6039 .54007 Mdot
.6039 .54007 Mdot
.6039 .54007 Mdot
.6039 .54008 Mdot
.60823 .21458 Mdot
.60823 .21459 Mdot
.60823 .21479 Mdot
.60823 .21501 Mdot
.60823 .21504 Mdot
.60823 .21711 Mdot
.60823 .21714 Mdot
.60823 .21737 Mdot
.60823 .21776 Mdot
.60823 .21777 Mdot
.60823 .22031 Mdot
.60823 .22032 Mdot
.60823 .22043 Mdot
.60823 .22061 Mdot
.60823 .22162 Mdot
.60823 .22173 Mdot
.60823 .22209 Mdot
.60823 .22213 Mdot
.60823 .22225 Mdot
.60823 .22226 Mdot
.60823 .2223 Mdot
.60823 .22231 Mdot
.60823 .22232 Mdot
.60823 .22232 Mdot
.60823 .22233 Mdot
.60823 .22234 Mdot
.60823 .22235 Mdot
.60823 .22237 Mdot
.60823 .22238 Mdot
.60823 .22245 Mdot
.60823 .22247 Mdot
.60823 .22268 Mdot
.60823 .22275 Mdot
.60823 .22339 Mdot
.60823 .2236 Mdot
.60823 .22558 Mdot
.60823 .22558 Mdot
.60823 .22595 Mdot
.60823 .22619 Mdot
.60823 .22622 Mdot
.60823 .23224 Mdot
.60823 .23226 Mdot
.60823 .23329 Mdot
.60823 .23395 Mdot
.60823 .23402 Mdot
.60823 .24016 Mdot
.60823 .24024 Mdot
.60823 .24095 Mdot
.60823 .24161 Mdot
.60823 .24162 Mdot
.60823 .28763 Mdot
.60823 .28765 Mdot
.60823 .29044 Mdot
.60823 .29062 Mdot
.60823 .30368 Mdot
.60823 .30383 Mdot
.60823 .30526 Mdot
.60823 .30754 Mdot
.60823 .30759 Mdot
.60823 .32129 Mdot
.60823 .32135 Mdot
.60823 .3219 Mdot
.60823 .32276 Mdot
.60823 .32278 Mdot
.60823 .32742 Mdot
.60823 .32791 Mdot
.60823 .32943 Mdot
.60823 .32959 Mdot
.60823 .33009 Mdot
.60823 .33015 Mdot
.60823 .33032 Mdot
.60823 .33033 Mdot
.60823 .33039 Mdot
.60823 .3304 Mdot
.60823 .33042 Mdot
.60823 .33045 Mdot
.60823 .33045 Mdot
.60823 .33049 Mdot
.60823 .3305 Mdot
.60823 .33059 Mdot
.60823 .33062 Mdot
.60823 .33091 Mdot
.60823 .33101 Mdot
.60823 .33185 Mdot
.60823 .33212 Mdot
.60823 .33454 Mdot
.60823 .33455 Mdot
.60823 .33497 Mdot
.60823 .33525 Mdot
.60823 .33528 Mdot
.60823 .34142 Mdot
.60823 .34145 Mdot
.60823 .34239 Mdot
.60823 .34297 Mdot
.60823 .34304 Mdot
.60823 .34813 Mdot
.60823 .3482 Mdot
.60823 .34874 Mdot
.60823 .34925 Mdot
.60823 .34925 Mdot
.60823 .48663 Mdot
.60823 .48664 Mdot
.60823 .48687 Mdot
.60823 .48712 Mdot
.60823 .48715 Mdot
.60823 .48949 Mdot
.60823 .48952 Mdot
.60823 .48979 Mdot
.60823 .49021 Mdot
.60823 .49023 Mdot
.60823 .493 Mdot
.60823 .49301 Mdot
.60823 .49313 Mdot
.60823 .49332 Mdot
.60823 .49333 Mdot
.60823 .4944 Mdot
.60823 .49452 Mdot
.60823 .4949 Mdot
.60823 .49494 Mdot
.60823 .49507 Mdot
.60823 .49508 Mdot
.60823 .49512 Mdot
.60823 .49513 Mdot
.60823 .49514 Mdot
.60823 .49514 Mdot
.60823 .49516 Mdot
.60823 .49517 Mdot
.60823 .49517 Mdot
.60823 .4952 Mdot
.60823 .4952 Mdot
.60823 .49528 Mdot
.60823 .4953 Mdot
.60823 .49552 Mdot
.60823 .4956 Mdot
.60823 .49626 Mdot
.60823 .49648 Mdot
.60823 .49851 Mdot
.60823 .49852 Mdot
.60823 .49889 Mdot
.60823 .49913 Mdot
.60823 .49916 Mdot
.60823 .50499 Mdot
.60823 .50502 Mdot
.60823 .50597 Mdot
.60823 .50657 Mdot
.60823 .50663 Mdot
.60823 .512 Mdot
.60823 .51207 Mdot
.60823 .51266 Mdot
.60823 .5132 Mdot
.60823 .51321 Mdot
.60823 .53099 Mdot
.60823 .53099 Mdot
.60823 .53124 Mdot
.60823 .5315 Mdot
.60823 .53153 Mdot
.60823 .53379 Mdot
.60823 .53382 Mdot
.60823 .53405 Mdot
.60823 .53443 Mdot
.60823 .53444 Mdot
.60823 .53663 Mdot
.60823 .53664 Mdot
.60823 .53673 Mdot
.60823 .53686 Mdot
.60823 .53686 Mdot
.60823 .53757 Mdot
.60823 .53765 Mdot
.60823 .53788 Mdot
.60823 .5379 Mdot
.60823 .53798 Mdot
.60823 .53799 Mdot
.60823 .53801 Mdot
.60823 .53802 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53803 Mdot
.60823 .53804 Mdot
.60823 .53804 Mdot
.60823 .53806 Mdot
.60823 .53806 Mdot
.60823 .5381 Mdot
.60823 .53812 Mdot
.60823 .53825 Mdot
.60823 .53829 Mdot
.60823 .53865 Mdot
.60823 .53871 Mdot
.60823 .53875 Mdot
.60823 .53876 Mdot
.60823 .53966 Mdot
.60823 .53967 Mdot
.60823 .53981 Mdot
.60823 .53989 Mdot
.60823 .5399 Mdot
.60823 .54064 Mdot
.60823 .54065 Mdot
.60823 .54072 Mdot
.60823 .5408 Mdot
.60823 .5408 Mdot
.61255 .21275 Mdot
.61255 .2128 Mdot
.61255 .2128 Mdot
.61255 .21307 Mdot
.61255 .21382 Mdot
.61255 .21386 Mdot
.61255 .214 Mdot
.61255 .21407 Mdot
.61255 .21428 Mdot
.61255 .21435 Mdot
.61255 .21568 Mdot
.61255 .21582 Mdot
.61255 .21647 Mdot
.61255 .21744 Mdot
.61255 .21745 Mdot
.61255 .21851 Mdot
.61255 .21883 Mdot
.61255 .21953 Mdot
.61255 .21979 Mdot
.61255 .22014 Mdot
.61255 .22015 Mdot
.61255 .22084 Mdot
.61255 .22103 Mdot
.61255 .22213 Mdot
.61255 .2225 Mdot
.61255 .2239 Mdot
.61255 .22391 Mdot
.61255 .22467 Mdot
.61255 .22525 Mdot
.61255 .22538 Mdot
.61255 .22684 Mdot
.61255 .2272 Mdot
.61255 .22723 Mdot
.61255 .22754 Mdot
.61255 .2276 Mdot
.61255 .2303 Mdot
.61255 .23033 Mdot
.61255 .23298 Mdot
.61255 .23488 Mdot
.61255 .2353 Mdot
.61255 .23948 Mdot
.61255 .23972 Mdot
.61255 .24042 Mdot
.61255 .24066 Mdot
.61255 .24113 Mdot
.61255 .24126 Mdot
.61255 .24384 Mdot
.61255 .2448 Mdot
.61255 .24481 Mdot
.61255 .24498 Mdot
.61255 .27954 Mdot
.61255 .27986 Mdot
.61255 .27989 Mdot
.61255 .2818 Mdot
.61255 .28702 Mdot
.61255 .28728 Mdot
.61255 .28824 Mdot
.61255 .28875 Mdot
.61255 .29019 Mdot
.61255 .29069 Mdot
.61255 .29961 Mdot
.61255 .30053 Mdot
.61255 .30471 Mdot
.61255 .30922 Mdot
.61255 .31067 Mdot
.61255 .31073 Mdot
.61255 .31692 Mdot
.61255 .31705 Mdot
.61255 .31779 Mdot
.61255 .31869 Mdot
.61255 .3221 Mdot
.61255 .32241 Mdot
.61255 .32377 Mdot
.61255 .32558 Mdot
.61255 .32559 Mdot
.61255 .32893 Mdot
.61255 .32983 Mdot
.61255 .33247 Mdot
.61255 .33293 Mdot
.61255 .33461 Mdot
.61255 .33461 Mdot
.61255 .33548 Mdot
.61255 .33612 Mdot
.61255 .33781 Mdot
.61255 .33859 Mdot
.61255 .3412 Mdot
.61255 .34122 Mdot
.61255 .3436 Mdot
.61255 .34522 Mdot
.61255 .34557 Mdot
.61255 .34887 Mdot
.61255 .34906 Mdot
.61255 .34958 Mdot
.61255 .34976 Mdot
.61255 .35011 Mdot
.61255 .3502 Mdot
.61255 .35207 Mdot
.61255 .35275 Mdot
.61255 .35276 Mdot
.61255 .35287 Mdot
.61255 .48517 Mdot
.61255 .48522 Mdot
.61255 .48522 Mdot
.61255 .48554 Mdot
.61255 .48641 Mdot
.61255 .48645 Mdot
.61255 .48661 Mdot
.61255 .4867 Mdot
.61255 .48694 Mdot
.61255 .48702 Mdot
.61255 .48855 Mdot
.61255 .4887 Mdot
.61255 .48944 Mdot
.61255 .49052 Mdot
.61255 .49054 Mdot
.61255 .49171 Mdot
.61255 .49206 Mdot
.61255 .49282 Mdot
.61255 .4931 Mdot
.61255 .49349 Mdot
.61255 .4935 Mdot
.61255 .49424 Mdot
.61255 .49445 Mdot
.61255 .49561 Mdot
.61255 .49601 Mdot
.61255 .49747 Mdot
.61255 .49748 Mdot
.61255 .49826 Mdot
.61255 .49885 Mdot
.61255 .49899 Mdot
.61255 .50046 Mdot
.61255 .50082 Mdot
.61255 .50084 Mdot
.61255 .50116 Mdot
.61255 .50122 Mdot
.61255 .50385 Mdot
.61255 .50387 Mdot
.61255 .50448 Mdot
.61255 .50637 Mdot
.61255 .50811 Mdot
.61255 .50849 Mdot
.61255 .51213 Mdot
.61255 .51233 Mdot
.61255 .51291 Mdot
.61255 .51312 Mdot
.61255 .5135 Mdot
.61255 .51361 Mdot
.61255 .51569 Mdot
.61255 .51646 Mdot
.61255 .51646 Mdot
.61255 .51659 Mdot
.61255 .52986 Mdot
.61255 .52992 Mdot
.61255 .52992 Mdot
.61255 .53028 Mdot
.61255 .53124 Mdot
.61255 .53129 Mdot
.61255 .53146 Mdot
.61255 .53155 Mdot
.61255 .53181 Mdot
.61255 .53189 Mdot
.61255 .53343 Mdot
.61255 .53358 Mdot
.61255 .53428 Mdot
.61255 .53525 Mdot
.61255 .53526 Mdot
.61255 .53623 Mdot
.61255 .53626 Mdot
.61255 .53637 Mdot
.61255 .53638 Mdot
.61255 .53651 Mdot
.61255 .53704 Mdot
.61255 .53708 Mdot
.61255 .53729 Mdot
.61255 .53757 Mdot
.61255 .53757 Mdot
.61255 .53807 Mdot
.61255 .53821 Mdot
.61255 .5386 Mdot
.61255 .53867 Mdot
.61255 .53892 Mdot
.61255 .53892 Mdot
.61255 .53905 Mdot
.61255 .53914 Mdot
.61255 .53939 Mdot
.61255 .5395 Mdot
.61255 .53988 Mdot
.61255 .53988 Mdot
.61255 .54023 Mdot
.61255 .54046 Mdot
.61255 .54051 Mdot
.61255 .54098 Mdot
.61255 .54101 Mdot
.61255 .54108 Mdot
.61255 .54111 Mdot
.61255 .54116 Mdot
.61255 .54117 Mdot
.61255 .54143 Mdot
.61255 .54153 Mdot
.61255 .54153 Mdot
.61255 .54155 Mdot
.61688 .21095 Mdot
.61688 .21096 Mdot
.61688 .21118 Mdot
.61688 .21123 Mdot
.61688 .21133 Mdot
.61688 .21134 Mdot
.61688 .21158 Mdot
.61688 .21197 Mdot
.61688 .21205 Mdot
.61688 .21247 Mdot
.61688 .21326 Mdot
.61688 .21331 Mdot
.61688 .21372 Mdot
.61688 .21393 Mdot
.61688 .2144 Mdot
.61688 .21561 Mdot
.61688 .21562 Mdot
.61688 .21649 Mdot
.61688 .21843 Mdot
.61688 .21869 Mdot
.61688 .22347 Mdot
.61688 .22445 Mdot
.61688 .22506 Mdot
.61688 .22646 Mdot
.61688 .22705 Mdot
.61688 .2301 Mdot
.61688 .23019 Mdot
.61688 .23217 Mdot
.61688 .23232 Mdot
.61688 .23261 Mdot
.61688 .23265 Mdot
.61688 .2332 Mdot
.61688 .23394 Mdot
.61688 .23571 Mdot
.61688 .23577 Mdot
.61688 .23643 Mdot
.61688 .23796 Mdot
.61688 .23866 Mdot
.61688 .24005 Mdot
.61688 .24022 Mdot
.61688 .24305 Mdot
.61688 .24459 Mdot
.61688 .24488 Mdot
.61688 .24636 Mdot
.61688 .24724 Mdot
.61688 .24731 Mdot
.61688 .24769 Mdot
.61688 .24786 Mdot
.61688 .24875 Mdot
.61688 .24878 Mdot
.61688 .27079 Mdot
.61688 .27083 Mdot
.61688 .27286 Mdot
.61688 .27359 Mdot
.61688 .27372 Mdot
.61688 .27543 Mdot
.61688 .27833 Mdot
.61688 .27891 Mdot
.61688 .282 Mdot
.61688 .28781 Mdot
.61688 .28817 Mdot
.61688 .29108 Mdot
.61688 .29258 Mdot
.61688 .29588 Mdot
.61688 .29732 Mdot
.61688 .29744 Mdot
.61688 .30133 Mdot
.61688 .30297 Mdot
.61688 .3042 Mdot
.61688 .3043 Mdot
.61688 .30495 Mdot
.61688 .30528 Mdot
.61688 .30977 Mdot
.61688 .30998 Mdot
.61688 .31703 Mdot
.61688 .31843 Mdot
.61688 .32172 Mdot
.61688 .32318 Mdot
.61688 .32552 Mdot
.61688 .33712 Mdot
.61688 .33776 Mdot
.61688 .34256 Mdot
.61688 .34472 Mdot
.61688 .34476 Mdot
.61688 .34582 Mdot
.61688 .3478 Mdot
.61688 .34897 Mdot
.61688 .3495 Mdot
.61688 .35052 Mdot
.61688 .35065 Mdot
.61688 .35266 Mdot
.61688 .35372 Mdot
.61688 .35392 Mdot
.61688 .35491 Mdot
.61688 .3555 Mdot
.61688 .35554 Mdot
.61688 .35579 Mdot
.61688 .3559 Mdot
.61688 .35648 Mdot
.61688 .3565 Mdot
.61688 .48369 Mdot
.61688 .4837 Mdot
.61688 .48397 Mdot
.61688 .48402 Mdot
.61688 .48414 Mdot
.61688 .48416 Mdot
.61688 .48444 Mdot
.61688 .4849 Mdot
.61688 .48499 Mdot
.61688 .48549 Mdot
.61688 .48642 Mdot
.61688 .48648 Mdot
.61688 .48695 Mdot
.61688 .48719 Mdot
.61688 .48773 Mdot
.61688 .48864 Mdot
.61688 .48913 Mdot
.61688 .48914 Mdot
.61688 .49012 Mdot
.61688 .49229 Mdot
.61688 .49258 Mdot
.61688 .49769 Mdot
.61688 .49871 Mdot
.61688 .49934 Mdot
.61688 .50075 Mdot
.61688 .50135 Mdot
.61688 .50434 Mdot
.61688 .50443 Mdot
.61688 .5063 Mdot
.61688 .50644 Mdot
.61688 .50671 Mdot
.61688 .50675 Mdot
.61688 .50726 Mdot
.61688 .50794 Mdot
.61688 .50954 Mdot
.61688 .50959 Mdot
.61688 .51018 Mdot
.61688 .51152 Mdot
.61688 .51212 Mdot
.61688 .5133 Mdot
.61688 .51345 Mdot
.61688 .51577 Mdot
.61688 .51699 Mdot
.61688 .51722 Mdot
.61688 .51836 Mdot
.61688 .51903 Mdot
.61688 .51908 Mdot
.61688 .51936 Mdot
.61688 .51949 Mdot
.61688 .52015 Mdot
.61688 .52017 Mdot
.61688 .52856 Mdot
.61688 .52857 Mdot
.61688 .5289 Mdot
.61688 .52897 Mdot
.61688 .52911 Mdot
.61688 .52913 Mdot
.61688 .52946 Mdot
.61688 .53001 Mdot
.61688 .53012 Mdot
.61688 .53069 Mdot
.61688 .53174 Mdot
.61688 .5318 Mdot
.61688 .53231 Mdot
.61688 .53257 Mdot
.61688 .53313 Mdot
.61688 .53337 Mdot
.61688 .53339 Mdot
.61688 .53404 Mdot
.61688 .53431 Mdot
.61688 .53451 Mdot
.61688 .53453 Mdot
.61688 .53463 Mdot
.61688 .53469 Mdot
.61688 .5354 Mdot
.61688 .53544 Mdot
.61688 .53654 Mdot
.61688 .53676 Mdot
.61688 .53726 Mdot
.61688 .53748 Mdot
.61688 .53783 Mdot
.61688 .53954 Mdot
.61688 .53963 Mdot
.61688 .54032 Mdot
.61688 .54063 Mdot
.61688 .54063 Mdot
.61688 .54106 Mdot
.61688 .54123 Mdot
.61688 .5413 Mdot
.61688 .54145 Mdot
.61688 .54146 Mdot
.61688 .54175 Mdot
.61688 .54189 Mdot
.61688 .54192 Mdot
.61688 .54206 Mdot
.61688 .54214 Mdot
.61688 .54215 Mdot
.61688 .54218 Mdot
.61688 .5422 Mdot
.61688 .54228 Mdot
.61688 .54228 Mdot
.62121 .20912 Mdot
.62121 .20915 Mdot
.62121 .20921 Mdot
.62121 .20922 Mdot
.62121 .20927 Mdot
.62121 .20928 Mdot
.62121 .21023 Mdot
.62121 .21027 Mdot
.62121 .21044 Mdot
.62121 .21157 Mdot
.62121 .21192 Mdot
.62121 .21294 Mdot
.62121 .21295 Mdot
.62121 .21511 Mdot
.62121 .21518 Mdot
.62121 .21677 Mdot
.62121 .21787 Mdot
.62121 .22054 Mdot
.62121 .22113 Mdot
.62121 .22368 Mdot
.62121 .22369 Mdot
.62121 .2265 Mdot
.62121 .22942 Mdot
.62121 .22972 Mdot
.62121 .231 Mdot
.62121 .23106 Mdot
.62121 .23127 Mdot
.62121 .23132 Mdot
.62121 .2335 Mdot
.62121 .23383 Mdot
.62121 .23525 Mdot
.62121 .23563 Mdot
.62121 .23834 Mdot
.62121 .23839 Mdot
.62121 .24173 Mdot
.62121 .24205 Mdot
.62121 .24338 Mdot
.62121 .24604 Mdot
.62121 .24617 Mdot
.62121 .24672 Mdot
.62121 .24686 Mdot
.62121 .24777 Mdot
.62121 .24791 Mdot
.62121 .24848 Mdot
.62121 .24863 Mdot
.62121 .25257 Mdot
.62121 .25262 Mdot
.62121 .25282 Mdot
.62121 .25287 Mdot
.62121 .25324 Mdot
.62121 .26111 Mdot
.62121 .26178 Mdot
.62121 .26187 Mdot
.62121 .26222 Mdot
.62121 .26231 Mdot
.62121 .2652 Mdot
.62121 .26961 Mdot
.62121 .26989 Mdot
.62121 .27099 Mdot
.62121 .27125 Mdot
.62121 .27301 Mdot
.62121 .27328 Mdot
.62121 .27436 Mdot
.62121 .27462 Mdot
.62121 .27994 Mdot
.62121 .28264 Mdot
.62121 .28331 Mdot
.62121 .29033 Mdot
.62121 .29044 Mdot
.62121 .29633 Mdot
.62121 .29715 Mdot
.62121 .3003 Mdot
.62121 .30104 Mdot
.62121 .30597 Mdot
.62121 .30607 Mdot
.62121 .30657 Mdot
.62121 .30671 Mdot
.62121 .30965 Mdot
.62121 .31034 Mdot
.62121 .31717 Mdot
.62121 .32387 Mdot
.62121 .3239 Mdot
.62121 .33007 Mdot
.62121 .33153 Mdot
.62121 .33812 Mdot
.62121 .34084 Mdot
.62121 .34484 Mdot
.62121 .34502 Mdot
.62121 .35048 Mdot
.62121 .35051 Mdot
.62121 .3531 Mdot
.62121 .35399 Mdot
.62121 .35688 Mdot
.62121 .35733 Mdot
.62121 .35742 Mdot
.62121 .35986 Mdot
.62121 .35989 Mdot
.62121 .36001 Mdot
.62121 .36004 Mdot
.62121 .36027 Mdot
.62121 .48214 Mdot
.62121 .48217 Mdot
.62121 .48225 Mdot
.62121 .48226 Mdot
.62121 .48232 Mdot
.62121 .48233 Mdot
.62121 .48348 Mdot
.62121 .48352 Mdot
.62121 .48374 Mdot
.62121 .48508 Mdot
.62121 .4855 Mdot
.62121 .4867 Mdot
.62121 .48672 Mdot
.62121 .48922 Mdot
.62121 .4893 Mdot
.62121 .49111 Mdot
.62121 .49233 Mdot
.62121 .49525 Mdot
.62121 .49589 Mdot
.62121 .49858 Mdot
.62121 .49859 Mdot
.62121 .50147 Mdot
.62121 .50436 Mdot
.62121 .50465 Mdot
.62121 .50588 Mdot
.62121 .50594 Mdot
.62121 .50614 Mdot
.62121 .50619 Mdot
.62121 .50823 Mdot
.62121 .50853 Mdot
.62121 .50982 Mdot
.62121 .51015 Mdot
.62121 .51254 Mdot
.62121 .51259 Mdot
.62121 .51539 Mdot
.62121 .51566 Mdot
.62121 .51673 Mdot
.62121 .51882 Mdot
.62121 .51892 Mdot
.62121 .51934 Mdot
.62121 .51944 Mdot
.62121 .52013 Mdot
.62121 .52023 Mdot
.62121 .52066 Mdot
.62121 .52077 Mdot
.62121 .52247 Mdot
.62121 .52357 Mdot
.62121 .52361 Mdot
.62121 .52374 Mdot
.62121 .52378 Mdot
.62121 .52403 Mdot
.62121 .52701 Mdot
.62121 .52715 Mdot
.62121 .52717 Mdot
.62121 .52725 Mdot
.62121 .52726 Mdot
.62121 .52874 Mdot
.62121 .52879 Mdot
.62121 .52901 Mdot
.62121 .52906 Mdot
.62121 .5294 Mdot
.62121 .52945 Mdot
.62121 .52965 Mdot
.62121 .5297 Mdot
.62121 .53069 Mdot
.62121 .53118 Mdot
.62121 .5313 Mdot
.62121 .53253 Mdot
.62121 .53254 Mdot
.62121 .53354 Mdot
.62121 .53367 Mdot
.62121 .53419 Mdot
.62121 .53431 Mdot
.62121 .5351 Mdot
.62121 .53512 Mdot
.62121 .5352 Mdot
.62121 .53522 Mdot
.62121 .53569 Mdot
.62121 .53579 Mdot
.62121 .53685 Mdot
.62121 .53786 Mdot
.62121 .53786 Mdot
.62121 .53877 Mdot
.62121 .53898 Mdot
.62121 .53993 Mdot
.62121 .54032 Mdot
.62121 .54088 Mdot
.62121 .54091 Mdot
.62121 .54167 Mdot
.62121 .54168 Mdot
.62121 .54203 Mdot
.62121 .54216 Mdot
.62121 .54255 Mdot
.62121 .54262 Mdot
.62121 .54263 Mdot
.62121 .54296 Mdot
.62121 .54296 Mdot
.62121 .54298 Mdot
.62121 .54299 Mdot
.62121 .54301 Mdot
.62121 .54302 Mdot
.62554 .20728 Mdot
.62554 .20734 Mdot
.62554 .20737 Mdot
.62554 .20747 Mdot
.62554 .20885 Mdot
.62554 .21009 Mdot
.62554 .2101 Mdot
.62554 .2107 Mdot
.62554 .21112 Mdot
.62554 .21114 Mdot
.62554 .21277 Mdot
.62554 .215 Mdot
.62554 .21522 Mdot
.62554 .21612 Mdot
.62554 .21661 Mdot
.62554 .21983 Mdot
.62554 .22056 Mdot
.62554 .22068 Mdot
.62554 .22203 Mdot
.62554 .22322 Mdot
.62554 .22357 Mdot
.62554 .2241 Mdot
.62554 .22411 Mdot
.62554 .22544 Mdot
.62554 .22805 Mdot
.62554 .22849 Mdot
.62554 .2287 Mdot
.62554 .2296 Mdot
.62554 .23601 Mdot
.62554 .23956 Mdot
.62554 .24163 Mdot
.62554 .242 Mdot
.62554 .24206 Mdot
.62554 .24273 Mdot
.62554 .2433 Mdot
.62554 .24347 Mdot
.62554 .24372 Mdot
.62554 .24565 Mdot
.62554 .24612 Mdot
.62554 .24999 Mdot
.62554 .25074 Mdot
.62554 .25114 Mdot
.62554 .25134 Mdot
.62554 .2514 Mdot
.62554 .25217 Mdot
.62554 .25367 Mdot
.62554 .25491 Mdot
.62554 .25533 Mdot
.62554 .25589 Mdot
.62554 .25662 Mdot
.62554 .2575 Mdot
.62554 .25797 Mdot
.62554 .25812 Mdot
.62554 .25836 Mdot
.62554 .25882 Mdot
.62554 .26152 Mdot
.62554 .26293 Mdot
.62554 .26304 Mdot
.62554 .26342 Mdot
.62554 .26415 Mdot
.62554 .26556 Mdot
.62554 .27303 Mdot
.62554 .27395 Mdot
.62554 .27784 Mdot
.62554 .27835 Mdot
.62554 .27868 Mdot
.62554 .27985 Mdot
.62554 .28123 Mdot
.62554 .28136 Mdot
.62554 .28214 Mdot
.62554 .28649 Mdot
.62554 .29417 Mdot
.62554 .30869 Mdot
.62554 .31079 Mdot
.62554 .31128 Mdot
.62554 .31231 Mdot
.62554 .31851 Mdot
.62554 .32171 Mdot
.62554 .32173 Mdot
.62554 .32302 Mdot
.62554 .32387 Mdot
.62554 .32677 Mdot
.62554 .33009 Mdot
.62554 .33039 Mdot
.62554 .33219 Mdot
.62554 .34024 Mdot
.62554 .34146 Mdot
.62554 .34375 Mdot
.62554 .3443 Mdot
.62554 .34999 Mdot
.62554 .35417 Mdot
.62554 .35421 Mdot
.62554 .3553 Mdot
.62554 .35685 Mdot
.62554 .35687 Mdot
.62554 .36007 Mdot
.62554 .36366 Mdot
.62554 .36392 Mdot
.62554 .36401 Mdot
.62554 .36415 Mdot
.62554 .48052 Mdot
.62554 .48059 Mdot
.62554 .48063 Mdot
.62554 .48076 Mdot
.62554 .48246 Mdot
.62554 .48396 Mdot
.62554 .48397 Mdot
.62554 .4847 Mdot
.62554 .48521 Mdot
.62554 .48522 Mdot
.62554 .48715 Mdot
.62554 .48975 Mdot
.62554 .49 Mdot
.62554 .49103 Mdot
.62554 .49158 Mdot
.62554 .49515 Mdot
.62554 .49595 Mdot
.62554 .49608 Mdot
.62554 .49753 Mdot
.62554 .49878 Mdot
.62554 .49915 Mdot
.62554 .4997 Mdot
.62554 .49971 Mdot
.62554 .50108 Mdot
.62554 .5037 Mdot
.62554 .50414 Mdot
.62554 .50434 Mdot
.62554 .50522 Mdot
.62554 .51119 Mdot
.62554 .51428 Mdot
.62554 .516 Mdot
.62554 .51631 Mdot
.62554 .51636 Mdot
.62554 .51691 Mdot
.62554 .51737 Mdot
.62554 .5175 Mdot
.62554 .5177 Mdot
.62554 .51922 Mdot
.62554 .51958 Mdot
.62554 .52246 Mdot
.62554 .523 Mdot
.62554 .52328 Mdot
.62554 .52343 Mdot
.62554 .52347 Mdot
.62554 .52401 Mdot
.62554 .52503 Mdot
.62554 .5252 Mdot
.62554 .5253 Mdot
.62554 .52536 Mdot
.62554 .52553 Mdot
.62554 .52586 Mdot
.62554 .52614 Mdot
.62554 .52635 Mdot
.62554 .52651 Mdot
.62554 .52698 Mdot
.62554 .52754 Mdot
.62554 .52783 Mdot
.62554 .52785 Mdot
.62554 .52792 Mdot
.62554 .52807 Mdot
.62554 .52835 Mdot
.62554 .52978 Mdot
.62554 .52979 Mdot
.62554 .52997 Mdot
.62554 .53068 Mdot
.62554 .53077 Mdot
.62554 .53083 Mdot
.62554 .53104 Mdot
.62554 .53129 Mdot
.62554 .53131 Mdot
.62554 .53145 Mdot
.62554 .53221 Mdot
.62554 .53351 Mdot
.62554 .53584 Mdot
.62554 .53616 Mdot
.62554 .53623 Mdot
.62554 .53639 Mdot
.62554 .53733 Mdot
.62554 .53781 Mdot
.62554 .53781 Mdot
.62554 .538 Mdot
.62554 .53813 Mdot
.62554 .53855 Mdot
.62554 .53903 Mdot
.62554 .53908 Mdot
.62554 .53934 Mdot
.62554 .54048 Mdot
.62554 .54065 Mdot
.62554 .54097 Mdot
.62554 .54105 Mdot
.62554 .54183 Mdot
.62554 .54241 Mdot
.62554 .54241 Mdot
.62554 .54256 Mdot
.62554 .54277 Mdot
.62554 .54277 Mdot
.62554 .54321 Mdot
.62554 .54369 Mdot
.62554 .54372 Mdot
.62554 .54374 Mdot
.62554 .54375 Mdot
.62987 .20547 Mdot
.62987 .20581 Mdot
.62987 .20599 Mdot
.62987 .20696 Mdot
.62987 .20746 Mdot
.62987 .20781 Mdot
.62987 .21023 Mdot
.62987 .21057 Mdot
.62987 .21076 Mdot
.62987 .21143 Mdot
.62987 .21177 Mdot
.62987 .21249 Mdot
.62987 .2126 Mdot
.62987 .21339 Mdot
.62987 .21498 Mdot
.62987 .21669 Mdot
.62987 .21686 Mdot
.62987 .21705 Mdot
.62987 .21738 Mdot
.62987 .21843 Mdot
.62987 .21932 Mdot
.62987 .22014 Mdot
.62987 .22063 Mdot
.62987 .22106 Mdot
.62987 .22127 Mdot
.62987 .22183 Mdot
.62987 .22502 Mdot
.62987 .22833 Mdot
.62987 .2309 Mdot
.62987 .23358 Mdot
.62987 .23397 Mdot
.62987 .23617 Mdot
.62987 .23657 Mdot
.62987 .23785 Mdot
.62987 .24025 Mdot
.62987 .24044 Mdot
.62987 .24061 Mdot
.62987 .24115 Mdot
.62987 .24253 Mdot
.62987 .24278 Mdot
.62987 .2442 Mdot
.62987 .24557 Mdot
.62987 .24857 Mdot
.62987 .25016 Mdot
.62987 .25187 Mdot
.62987 .25287 Mdot
.62987 .2534 Mdot
.62987 .25446 Mdot
.62987 .25586 Mdot
.62987 .25675 Mdot
.62987 .25776 Mdot
.62987 .25871 Mdot
.62987 .26055 Mdot
.62987 .26142 Mdot
.62987 .26232 Mdot
.62987 .26373 Mdot
.62987 .26398 Mdot
.62987 .26677 Mdot
.62987 .27267 Mdot
.62987 .27544 Mdot
.62987 .27834 Mdot
.62987 .27887 Mdot
.62987 .28174 Mdot
.62987 .28287 Mdot
.62987 .28324 Mdot
.62987 .28365 Mdot
.62987 .2888 Mdot
.62987 .29162 Mdot
.62987 .29251 Mdot
.62987 .29742 Mdot
.62987 .2983 Mdot
.62987 .30444 Mdot
.62987 .31046 Mdot
.62987 .31836 Mdot
.62987 .32615 Mdot
.62987 .32753 Mdot
.62987 .32805 Mdot
.62987 .32911 Mdot
.62987 .33035 Mdot
.62987 .33239 Mdot
.62987 .33461 Mdot
.62987 .33725 Mdot
.62987 .33809 Mdot
.62987 .33858 Mdot
.62987 .33899 Mdot
.62987 .34336 Mdot
.62987 .34743 Mdot
.62987 .34944 Mdot
.62987 .34973 Mdot
.62987 .35158 Mdot
.62987 .35247 Mdot
.62987 .35422 Mdot
.62987 .35469 Mdot
.62987 .35558 Mdot
.62987 .3619 Mdot
.62987 .36281 Mdot
.62987 .36411 Mdot
.62987 .36667 Mdot
.62987 .36715 Mdot
.62987 .36804 Mdot
.62987 .47889 Mdot
.62987 .47932 Mdot
.62987 .47955 Mdot
.62987 .48077 Mdot
.62987 .48139 Mdot
.62987 .48182 Mdot
.62987 .48478 Mdot
.62987 .4852 Mdot
.62987 .48542 Mdot
.62987 .48623 Mdot
.62987 .48664 Mdot
.62987 .48749 Mdot
.62987 .48762 Mdot
.62987 .48854 Mdot
.62987 .49038 Mdot
.62987 .49234 Mdot
.62987 .49252 Mdot
.62987 .49274 Mdot
.62987 .49311 Mdot
.62987 .49429 Mdot
.62987 .49526 Mdot
.62987 .49616 Mdot
.62987 .4967 Mdot
.62987 .49716 Mdot
.62987 .49739 Mdot
.62987 .49798 Mdot
.62987 .50132 Mdot
.62987 .50465 Mdot
.62987 .50715 Mdot
.62987 .50967 Mdot
.62987 .51003 Mdot
.62987 .51202 Mdot
.62987 .51237 Mdot
.62987 .5135 Mdot
.62987 .51555 Mdot
.62987 .51572 Mdot
.62987 .51586 Mdot
.62987 .51631 Mdot
.62987 .51744 Mdot
.62987 .51765 Mdot
.62987 .51878 Mdot
.62987 .51986 Mdot
.62987 .52213 Mdot
.62987 .5232 Mdot
.62987 .52329 Mdot
.62987 .52383 Mdot
.62987 .52418 Mdot
.62987 .5245 Mdot
.62987 .5252 Mdot
.62987 .52556 Mdot
.62987 .52594 Mdot
.62987 .52627 Mdot
.62987 .5268 Mdot
.62987 .5272 Mdot
.62987 .5274 Mdot
.62987 .52777 Mdot
.62987 .52841 Mdot
.62987 .529 Mdot
.62987 .53012 Mdot
.62987 .53062 Mdot
.62987 .53114 Mdot
.62987 .53124 Mdot
.62987 .53174 Mdot
.62987 .53194 Mdot
.62987 .532 Mdot
.62987 .53207 Mdot
.62987 .53295 Mdot
.62987 .53342 Mdot
.62987 .53357 Mdot
.62987 .53436 Mdot
.62987 .53451 Mdot
.62987 .53548 Mdot
.62987 .5364 Mdot
.62987 .53729 Mdot
.62987 .53759 Mdot
.62987 .53873 Mdot
.62987 .53892 Mdot
.62987 .539 Mdot
.62987 .53915 Mdot
.62987 .53933 Mdot
.62987 .53962 Mdot
.62987 .53993 Mdot
.62987 .5403 Mdot
.62987 .54042 Mdot
.62987 .54049 Mdot
.62987 .54055 Mdot
.62987 .54115 Mdot
.62987 .54171 Mdot
.62987 .54199 Mdot
.62987 .54203 Mdot
.62987 .54228 Mdot
.62987 .5424 Mdot
.62987 .54264 Mdot
.62987 .5427 Mdot
.62987 .54282 Mdot
.62987 .54366 Mdot
.62987 .54379 Mdot
.62987 .54396 Mdot
.62987 .5443 Mdot
.62987 .54436 Mdot
.62987 .54448 Mdot
.6342 .20357 Mdot
.6342 .20359 Mdot
.6342 .20363 Mdot
.6342 .20365 Mdot
.6342 .20372 Mdot
.6342 .20374 Mdot
.6342 .20391 Mdot
.6342 .20396 Mdot
.6342 .20457 Mdot
.6342 .20475 Mdot
.6342 .20476 Mdot
.6342 .20487 Mdot
.6342 .20573 Mdot
.6342 .20621 Mdot
.6342 .20965 Mdot
.6342 .21174 Mdot
.6342 .21188 Mdot
.6342 .21223 Mdot
.6342 .21334 Mdot
.6342 .21434 Mdot
.6342 .21936 Mdot
.6342 .22485 Mdot
.6342 .22806 Mdot
.6342 .22846 Mdot
.6342 .2292 Mdot
.6342 .22928 Mdot
.6342 .22962 Mdot
.6342 .22972 Mdot
.6342 .23027 Mdot
.6342 .23038 Mdot
.6342 .23161 Mdot
.6342 .23189 Mdot
.6342 .23191 Mdot
.6342 .23315 Mdot
.6342 .23366 Mdot
.6342 .23648 Mdot
.6342 .23783 Mdot
.6342 .23791 Mdot
.6342 .23876 Mdot
.6342 .23931 Mdot
.6342 .24178 Mdot
.6342 .24557 Mdot
.6342 .24626 Mdot
.6342 .24949 Mdot
.6342 .25722 Mdot
.6342 .25956 Mdot
.6342 .26351 Mdot
.6342 .26387 Mdot
.6342 .26443 Mdot
.6342 .26449 Mdot
.6342 .26539 Mdot
.6342 .26862 Mdot
.6342 .26883 Mdot
.6342 .26974 Mdot
.6342 .26982 Mdot
.6342 .27024 Mdot
.6342 .27031 Mdot
.6342 .27057 Mdot
.6342 .27064 Mdot
.6342 .27121 Mdot
.6342 .27901 Mdot
.6342 .28428 Mdot
.6342 .28547 Mdot
.6342 .28732 Mdot
.6342 .2875 Mdot
.6342 .29047 Mdot
.6342 .29682 Mdot
.6342 .29799 Mdot
.6342 .30084 Mdot
.6342 .30088 Mdot
.6342 .30152 Mdot
.6342 .30439 Mdot
.6342 .30465 Mdot
.6342 .30595 Mdot
.6342 .30617 Mdot
.6342 .30698 Mdot
.6342 .30718 Mdot
.6342 .30892 Mdot
.6342 .30986 Mdot
.6342 .3176 Mdot
.6342 .33121 Mdot
.6342 .34397 Mdot
.6342 .34656 Mdot
.6342 .34944 Mdot
.6342 .35035 Mdot
.6342 .35071 Mdot
.6342 .35616 Mdot
.6342 .36522 Mdot
.6342 .36649 Mdot
.6342 .36877 Mdot
.6342 .36906 Mdot
.6342 .36909 Mdot
.6342 .36956 Mdot
.6342 .3712 Mdot
.6342 .37131 Mdot
.6342 .37177 Mdot
.6342 .37202 Mdot
.6342 .37205 Mdot
.6342 .37218 Mdot
.6342 .37221 Mdot
.6342 .47711 Mdot
.6342 .47713 Mdot
.6342 .47719 Mdot
.6342 .47721 Mdot
.6342 .4773 Mdot
.6342 .47733 Mdot
.6342 .47755 Mdot
.6342 .4776 Mdot
.6342 .4784 Mdot
.6342 .47862 Mdot
.6342 .47864 Mdot
.6342 .47878 Mdot
.6342 .47987 Mdot
.6342 .48048 Mdot
.6342 .48474 Mdot
.6342 .48725 Mdot
.6342 .48742 Mdot
.6342 .48783 Mdot
.6342 .48914 Mdot
.6342 .49031 Mdot
.6342 .49597 Mdot
.6342 .50183 Mdot
.6342 .50507 Mdot
.6342 .50546 Mdot
.6342 .50619 Mdot
.6342 .50627 Mdot
.6342 .5066 Mdot
.6342 .5067 Mdot
.6342 .50723 Mdot
.6342 .50734 Mdot
.6342 .50852 Mdot
.6342 .50878 Mdot
.6342 .50879 Mdot
.6342 .50996 Mdot
.6342 .51043 Mdot
.6342 .51299 Mdot
.6342 .51417 Mdot
.6342 .51425 Mdot
.6342 .51498 Mdot
.6342 .51545 Mdot
.6342 .51753 Mdot
.6342 .52056 Mdot
.6342 .52078 Mdot
.6342 .5208 Mdot
.6342 .5209 Mdot
.6342 .52093 Mdot
.6342 .52109 Mdot
.6342 .52112 Mdot
.6342 .52148 Mdot
.6342 .52156 Mdot
.6342 .52279 Mdot
.6342 .52314 Mdot
.6342 .52316 Mdot
.6342 .52337 Mdot
.6342 .52351 Mdot
.6342 .52501 Mdot
.6342 .52589 Mdot
.6342 .52878 Mdot
.6342 .52998 Mdot
.6342 .53023 Mdot
.6342 .53163 Mdot
.6342 .53253 Mdot
.6342 .53273 Mdot
.6342 .53304 Mdot
.6342 .53307 Mdot
.6342 .53356 Mdot
.6342 .53459 Mdot
.6342 .53477 Mdot
.6342 .53522 Mdot
.6342 .53523 Mdot
.6342 .53533 Mdot
.6342 .53577 Mdot
.6342 .53581 Mdot
.6342 .53601 Mdot
.6342 .53604 Mdot
.6342 .53617 Mdot
.6342 .5362 Mdot
.6342 .53646 Mdot
.6342 .5366 Mdot
.6342 .53775 Mdot
.6342 .53971 Mdot
.6342 .54147 Mdot
.6342 .54183 Mdot
.6342 .54222 Mdot
.6342 .54234 Mdot
.6342 .54239 Mdot
.6342 .54311 Mdot
.6342 .54431 Mdot
.6342 .54448 Mdot
.6342 .54478 Mdot
.6342 .54481 Mdot
.6342 .54482 Mdot
.6342 .54488 Mdot
.6342 .54509 Mdot
.6342 .54511 Mdot
.6342 .54517 Mdot
.6342 .54518 Mdot
.6342 .5452 Mdot
.6342 .5452 Mdot
.6342 .54522 Mdot
.6342 .54523 Mdot
.63853 .2018 Mdot
.63853 .20209 Mdot
.63853 .20236 Mdot
.63853 .20417 Mdot
.63853 .20464 Mdot
.63853 .20468 Mdot
.63853 .20564 Mdot
.63853 .20641 Mdot
.63853 .20697 Mdot
.63853 .20857 Mdot
.63853 .20939 Mdot
.63853 .20946 Mdot
.63853 .20973 Mdot
.63853 .21008 Mdot
.63853 .21195 Mdot
.63853 .21411 Mdot
.63853 .21468 Mdot
.63853 .2153 Mdot
.63853 .21557 Mdot
.63853 .21617 Mdot
.63853 .21673 Mdot
.63853 .21909 Mdot
.63853 .21945 Mdot
.63853 .22088 Mdot
.63853 .22126 Mdot
.63853 .22182 Mdot
.63853 .2226 Mdot
.63853 .22263 Mdot
.63853 .22307 Mdot
.63853 .22985 Mdot
.63853 .23046 Mdot
.63853 .23638 Mdot
.63853 .23694 Mdot
.63853 .2371 Mdot
.63853 .23836 Mdot
.63853 .23948 Mdot
.63853 .23976 Mdot
.63853 .24019 Mdot
.63853 .24047 Mdot
.63853 .24292 Mdot
.63853 .24324 Mdot
.63853 .24622 Mdot
.63853 .24852 Mdot
.63853 .25044 Mdot
.63853 .25148 Mdot
.63853 .25312 Mdot
.63853 .25516 Mdot
.63853 .25685 Mdot
.63853 .2582 Mdot
.63853 .26018 Mdot
.63853 .2617 Mdot
.63853 .26188 Mdot
.63853 .26387 Mdot
.63853 .26434 Mdot
.63853 .26843 Mdot
.63853 .27413 Mdot
.63853 .27452 Mdot
.63853 .27519 Mdot
.63853 .27566 Mdot
.63853 .27726 Mdot
.63853 .28039 Mdot
.63853 .28099 Mdot
.63853 .28191 Mdot
.63853 .28253 Mdot
.63853 .28497 Mdot
.63853 .28775 Mdot
.63853 .28811 Mdot
.63853 .28935 Mdot
.63853 .30295 Mdot
.63853 .30438 Mdot
.63853 .31143 Mdot
.63853 .32082 Mdot
.63853 .3219 Mdot
.63853 .32198 Mdot
.63853 .32393 Mdot
.63853 .32531 Mdot
.63853 .32627 Mdot
.63853 .32986 Mdot
.63853 .33079 Mdot
.63853 .3368 Mdot
.63853 .33824 Mdot
.63853 .33977 Mdot
.63853 .34047 Mdot
.63853 .34207 Mdot
.63853 .34357 Mdot
.63853 .3492 Mdot
.63853 .35409 Mdot
.63853 .35502 Mdot
.63853 .35574 Mdot
.63853 .35592 Mdot
.63853 .35808 Mdot
.63853 .36231 Mdot
.63853 .36382 Mdot
.63853 .36586 Mdot
.63853 .36843 Mdot
.63853 .36852 Mdot
.63853 .36979 Mdot
.63853 .37464 Mdot
.63853 .37537 Mdot
.63853 .37613 Mdot
.63853 .47544 Mdot
.63853 .47582 Mdot
.63853 .47617 Mdot
.63853 .47852 Mdot
.63853 .47913 Mdot
.63853 .47918 Mdot
.63853 .4804 Mdot
.63853 .48137 Mdot
.63853 .48208 Mdot
.63853 .48406 Mdot
.63853 .48507 Mdot
.63853 .48515 Mdot
.63853 .48548 Mdot
.63853 .48591 Mdot
.63853 .48815 Mdot
.63853 .4907 Mdot
.63853 .49137 Mdot
.63853 .49208 Mdot
.63853 .49239 Mdot
.63853 .49308 Mdot
.63853 .49371 Mdot
.63853 .49635 Mdot
.63853 .49675 Mdot
.63853 .4983 Mdot
.63853 .49871 Mdot
.63853 .49931 Mdot
.63853 .50014 Mdot
.63853 .50018 Mdot
.63853 .50064 Mdot
.63853 .50459 Mdot
.63853 .50751 Mdot
.63853 .50809 Mdot
.63853 .51359 Mdot
.63853 .51408 Mdot
.63853 .51423 Mdot
.63853 .51533 Mdot
.63853 .51629 Mdot
.63853 .51653 Mdot
.63853 .51689 Mdot
.63853 .51713 Mdot
.63853 .51835 Mdot
.63853 .51897 Mdot
.63853 .51916 Mdot
.63853 .51942 Mdot
.63853 .51957 Mdot
.63853 .52176 Mdot
.63853 .52332 Mdot
.63853 .52351 Mdot
.63853 .52426 Mdot
.63853 .52433 Mdot
.63853 .5249 Mdot
.63853 .52565 Mdot
.63853 .52616 Mdot
.63853 .52679 Mdot
.63853 .52755 Mdot
.63853 .52816 Mdot
.63853 .52855 Mdot
.63853 .52926 Mdot
.63853 .53011 Mdot
.63853 .53121 Mdot
.63853 .53132 Mdot
.63853 .53222 Mdot
.63853 .53232 Mdot
.63853 .53248 Mdot
.63853 .53258 Mdot
.63853 .53299 Mdot
.63853 .53345 Mdot
.63853 .53351 Mdot
.63853 .53371 Mdot
.63853 .53585 Mdot
.63853 .53607 Mdot
.63853 .53849 Mdot
.63853 .53865 Mdot
.63853 .53866 Mdot
.63853 .53894 Mdot
.63853 .53913 Mdot
.63853 .53927 Mdot
.63853 .53977 Mdot
.63853 .5399 Mdot
.63853 .54017 Mdot
.63853 .54073 Mdot
.63853 .54093 Mdot
.63853 .54114 Mdot
.63853 .54123 Mdot
.63853 .54145 Mdot
.63853 .54165 Mdot
.63853 .54241 Mdot
.63853 .54306 Mdot
.63853 .54318 Mdot
.63853 .54328 Mdot
.63853 .5433 Mdot
.63853 .54359 Mdot
.63853 .54414 Mdot
.63853 .54434 Mdot
.63853 .5446 Mdot
.63853 .54493 Mdot
.63853 .54495 Mdot
.63853 .54511 Mdot
.63853 .54573 Mdot
.63853 .54583 Mdot
.63853 .54593 Mdot
.64286 .19982 Mdot
.64286 .19982 Mdot
.64286 .2 Mdot
.64286 .20009 Mdot
.64286 .2002 Mdot
.64286 .20098 Mdot
.64286 .20103 Mdot
.64286 .20115 Mdot
.64286 .20262 Mdot
.64286 .20464 Mdot
.64286 .20627 Mdot
.64286 .20773 Mdot
.64286 .20773 Mdot
.64286 .20838 Mdot
.64286 .20945 Mdot
.64286 .20945 Mdot
.64286 .21038 Mdot
.64286 .21141 Mdot
.64286 .21183 Mdot
.64286 .21224 Mdot
.64286 .21376 Mdot
.64286 .21446 Mdot
.64286 .21594 Mdot
.64286 .21622 Mdot
.64286 .21683 Mdot
.64286 .217 Mdot
.64286 .21859 Mdot
.64286 .22075 Mdot
.64286 .22386 Mdot
.64286 .22403 Mdot
.64286 .22409 Mdot
.64286 .22549 Mdot
.64286 .22577 Mdot
.64286 .22722 Mdot
.64286 .22722 Mdot
.64286 .22872 Mdot
.64286 .23266 Mdot
.64286 .23639 Mdot
.64286 .2364 Mdot
.64286 .24091 Mdot
.64286 .24372 Mdot
.64286 .24378 Mdot
.64286 .2438 Mdot
.64286 .24432 Mdot
.64286 .25058 Mdot
.64286 .25836 Mdot
.64286 .25872 Mdot
.64286 .26953 Mdot
.64286 .27083 Mdot
.64286 .2719 Mdot
.64286 .27195 Mdot
.64286 .27208 Mdot
.64286 .27787 Mdot
.64286 .27803 Mdot
.64286 .2786 Mdot
.64286 .27886 Mdot
.64286 .28349 Mdot
.64286 .28412 Mdot
.64286 .28467 Mdot
.64286 .28577 Mdot
.64286 .28578 Mdot
.64286 .28796 Mdot
.64286 .28796 Mdot
.64286 .29651 Mdot
.64286 .30581 Mdot
.64286 .30943 Mdot
.64286 .30944 Mdot
.64286 .31297 Mdot
.64286 .31366 Mdot
.64286 .31711 Mdot
.64286 .31726 Mdot
.64286 .31767 Mdot
.64286 .32547 Mdot
.64286 .33096 Mdot
.64286 .33503 Mdot
.64286 .33548 Mdot
.64286 .33706 Mdot
.64286 .33777 Mdot
.64286 .34162 Mdot
.64286 .34347 Mdot
.64286 .34745 Mdot
.64286 .34853 Mdot
.64286 .34962 Mdot
.64286 .35236 Mdot
.64286 .35483 Mdot
.64286 .35483 Mdot
.64286 .35766 Mdot
.64286 .35939 Mdot
.64286 .3594 Mdot
.64286 .36329 Mdot
.64286 .36767 Mdot
.64286 .37312 Mdot
.64286 .37709 Mdot
.64286 .37743 Mdot
.64286 .37755 Mdot
.64286 .37967 Mdot
.64286 .37995 Mdot
.64286 .3802 Mdot
.64286 .3807 Mdot
.64286 .3807 Mdot
.64286 .47344 Mdot
.64286 .47344 Mdot
.64286 .47369 Mdot
.64286 .47381 Mdot
.64286 .47395 Mdot
.64286 .475 Mdot
.64286 .47505 Mdot
.64286 .47522 Mdot
.64286 .47715 Mdot
.64286 .47977 Mdot
.64286 .48185 Mdot
.64286 .48367 Mdot
.64286 .48368 Mdot
.64286 .48448 Mdot
.64286 .48579 Mdot
.64286 .48579 Mdot
.64286 .48692 Mdot
.64286 .48817 Mdot
.64286 .48867 Mdot
.64286 .48916 Mdot
.64286 .49095 Mdot
.64286 .49177 Mdot
.64286 .49348 Mdot
.64286 .49379 Mdot
.64286 .49449 Mdot
.64286 .49468 Mdot
.64286 .49646 Mdot
.64286 .49883 Mdot
.64286 .50215 Mdot
.64286 .50232 Mdot
.64286 .50239 Mdot
.64286 .50383 Mdot
.64286 .50412 Mdot
.64286 .50559 Mdot
.64286 .50559 Mdot
.64286 .50709 Mdot
.64286 .51087 Mdot
.64286 .51429 Mdot
.64286 .51429 Mdot
.64286 .51516 Mdot
.64286 .51516 Mdot
.64286 .51559 Mdot
.64286 .51581 Mdot
.64286 .51606 Mdot
.64286 .51787 Mdot
.64286 .51797 Mdot
.64286 .51819 Mdot
.64286 .51826 Mdot
.64286 .5205 Mdot
.64286 .52055 Mdot
.64286 .52057 Mdot
.64286 .52098 Mdot
.64286 .52148 Mdot
.64286 .52558 Mdot
.64286 .52572 Mdot
.64286 .52862 Mdot
.64286 .53093 Mdot
.64286 .53112 Mdot
.64286 .53113 Mdot
.64286 .53115 Mdot
.64286 .53218 Mdot
.64286 .53382 Mdot
.64286 .53382 Mdot
.64286 .53517 Mdot
.64286 .53658 Mdot
.64286 .53711 Mdot
.64286 .53712 Mdot
.64286 .53763 Mdot
.64286 .53773 Mdot
.64286 .53823 Mdot
.64286 .53825 Mdot
.64286 .53831 Mdot
.64286 .53941 Mdot
.64286 .54018 Mdot
.64286 .54073 Mdot
.64286 .54079 Mdot
.64286 .54101 Mdot
.64286 .54111 Mdot
.64286 .54162 Mdot
.64286 .54187 Mdot
.64286 .5424 Mdot
.64286 .54255 Mdot
.64286 .54269 Mdot
.64286 .54288 Mdot
.64286 .54305 Mdot
.64286 .54337 Mdot
.64286 .54338 Mdot
.64286 .54374 Mdot
.64286 .54397 Mdot
.64286 .54397 Mdot
.64286 .54447 Mdot
.64286 .54504 Mdot
.64286 .54573 Mdot
.64286 .54624 Mdot
.64286 .54628 Mdot
.64286 .5463 Mdot
.64286 .54657 Mdot
.64286 .5466 Mdot
.64286 .54663 Mdot
.64286 .5467 Mdot
.64286 .5467 Mdot
.64719 .19793 Mdot
.64719 .19846 Mdot
.64719 .19937 Mdot
.64719 .19974 Mdot
.64719 .20005 Mdot
.64719 .20099 Mdot
.64719 .2017 Mdot
.64719 .20176 Mdot
.64719 .2029 Mdot
.64719 .20374 Mdot
.64719 .2053 Mdot
.64719 .20566 Mdot
.64719 .20641 Mdot
.64719 .20749 Mdot
.64719 .20752 Mdot
.64719 .20793 Mdot
.64719 .2099 Mdot
.64719 .21169 Mdot
.64719 .21342 Mdot
.64719 .21378 Mdot
.64719 .21769 Mdot
.64719 .2177 Mdot
.64719 .21823 Mdot
.64719 .21861 Mdot
.64719 .2188 Mdot
.64719 .22022 Mdot
.64719 .22282 Mdot
.64719 .22325 Mdot
.64719 .22464 Mdot
.64719 .22657 Mdot
.64719 .2314 Mdot
.64719 .2314 Mdot
.64719 .23233 Mdot
.64719 .23294 Mdot
.64719 .23956 Mdot
.64719 .23971 Mdot
.64719 .24155 Mdot
.64719 .24169 Mdot
.64719 .24232 Mdot
.64719 .24461 Mdot
.64719 .24624 Mdot
.64719 .24674 Mdot
.64719 .25036 Mdot
.64719 .25084 Mdot
.64719 .25219 Mdot
.64719 .25376 Mdot
.64719 .25631 Mdot
.64719 .25724 Mdot
.64719 .26023 Mdot
.64719 .26438 Mdot
.64719 .26479 Mdot
.64719 .2654 Mdot
.64719 .26875 Mdot
.64719 .2712 Mdot
.64719 .27153 Mdot
.64719 .27358 Mdot
.64719 .2749 Mdot
.64719 .27522 Mdot
.64719 .27567 Mdot
.64719 .2792 Mdot
.64719 .27955 Mdot
.64719 .28126 Mdot
.64719 .28314 Mdot
.64719 .28538 Mdot
.64719 .29102 Mdot
.64719 .29442 Mdot
.64719 .29453 Mdot
.64719 .29597 Mdot
.64719 .29814 Mdot
.64719 .29816 Mdot
.64719 .30979 Mdot
.64719 .31454 Mdot
.64719 .31802 Mdot
.64719 .31909 Mdot
.64719 .32569 Mdot
.64719 .32932 Mdot
.64719 .32982 Mdot
.64719 .3308 Mdot
.64719 .33216 Mdot
.64719 .3322 Mdot
.64719 .34238 Mdot
.64719 .34333 Mdot
.64719 .34791 Mdot
.64719 .35266 Mdot
.64719 .35794 Mdot
.64719 .35904 Mdot
.64719 .35912 Mdot
.64719 .36204 Mdot
.64719 .36405 Mdot
.64719 .36504 Mdot
.64719 .36924 Mdot
.64719 .37153 Mdot
.64719 .37463 Mdot
.64719 .37479 Mdot
.64719 .37673 Mdot
.64719 .37929 Mdot
.64719 .38014 Mdot
.64719 .38114 Mdot
.64719 .38361 Mdot
.64719 .38508 Mdot
.64719 .47152 Mdot
.64719 .47225 Mdot
.64719 .47347 Mdot
.64719 .47397 Mdot
.64719 .47439 Mdot
.64719 .47564 Mdot
.64719 .47659 Mdot
.64719 .47666 Mdot
.64719 .47816 Mdot
.64719 .47926 Mdot
.64719 .48125 Mdot
.64719 .48172 Mdot
.64719 .48266 Mdot
.64719 .48402 Mdot
.64719 .48406 Mdot
.64719 .48457 Mdot
.64719 .487 Mdot
.64719 .48915 Mdot
.64719 .49121 Mdot
.64719 .49163 Mdot
.64719 .49612 Mdot
.64719 .49613 Mdot
.64719 .49672 Mdot
.64719 .49715 Mdot
.64719 .49736 Mdot
.64719 .49892 Mdot
.64719 .50173 Mdot
.64719 .50218 Mdot
.64719 .50364 Mdot
.64719 .50561 Mdot
.64719 .51037 Mdot
.64719 .51037 Mdot
.64719 .51125 Mdot
.64719 .51183 Mdot
.64719 .51187 Mdot
.64719 .51323 Mdot
.64719 .51546 Mdot
.64719 .51634 Mdot
.64719 .51708 Mdot
.64719 .51775 Mdot
.64719 .51788 Mdot
.64719 .51925 Mdot
.64719 .51942 Mdot
.64719 .51955 Mdot
.64719 .52006 Mdot
.64719 .52085 Mdot
.64719 .52097 Mdot
.64719 .52191 Mdot
.64719 .52318 Mdot
.64719 .52342 Mdot
.64719 .52357 Mdot
.64719 .52514 Mdot
.64719 .52626 Mdot
.64719 .52661 Mdot
.64719 .52756 Mdot
.64719 .52814 Mdot
.64719 .52864 Mdot
.64719 .52882 Mdot
.64719 .53016 Mdot
.64719 .53034 Mdot
.64719 .53094 Mdot
.64719 .53178 Mdot
.64719 .532 Mdot
.64719 .53206 Mdot
.64719 .53273 Mdot
.64719 .53278 Mdot
.64719 .53517 Mdot
.64719 .53539 Mdot
.64719 .53573 Mdot
.64719 .53573 Mdot
.64719 .53745 Mdot
.64719 .53814 Mdot
.64719 .53863 Mdot
.64719 .53878 Mdot
.64719 .5397 Mdot
.64719 .5402 Mdot
.64719 .54027 Mdot
.64719 .5404 Mdot
.64719 .54059 Mdot
.64719 .54059 Mdot
.64719 .54196 Mdot
.64719 .54209 Mdot
.64719 .54269 Mdot
.64719 .54331 Mdot
.64719 .54399 Mdot
.64719 .54413 Mdot
.64719 .54415 Mdot
.64719 .54452 Mdot
.64719 .54478 Mdot
.64719 .5449 Mdot
.64719 .54544 Mdot
.64719 .54573 Mdot
.64719 .54612 Mdot
.64719 .54614 Mdot
.64719 .54638 Mdot
.64719 .5467 Mdot
.64719 .54671 Mdot
.64719 .54681 Mdot
.64719 .54694 Mdot
.64719 .54725 Mdot
.64719 .54743 Mdot
.65152 .19604 Mdot
.65152 .19653 Mdot
.65152 .19672 Mdot
.65152 .1969 Mdot
.65152 .19734 Mdot
.65152 .19746 Mdot
.65152 .19776 Mdot
.65152 .19798 Mdot
.65152 .19822 Mdot
.65152 .19951 Mdot
.65152 .1999 Mdot
.65152 .20062 Mdot
.65152 .20077 Mdot
.65152 .201 Mdot
.65152 .20102 Mdot
.65152 .20189 Mdot
.65152 .20294 Mdot
.65152 .2037 Mdot
.65152 .20501 Mdot
.65152 .20561 Mdot
.65152 .20597 Mdot
.65152 .20965 Mdot
.65152 .20973 Mdot
.65152 .2122 Mdot
.65152 .21558 Mdot
.65152 .21713 Mdot
.65152 .21823 Mdot
.65152 .21979 Mdot
.65152 .21994 Mdot
.65152 .22004 Mdot
.65152 .22694 Mdot
.65152 .22893 Mdot
.65152 .22925 Mdot
.65152 .23004 Mdot
.65152 .23066 Mdot
.65152 .23575 Mdot
.65152 .23607 Mdot
.65152 .24055 Mdot
.65152 .24562 Mdot
.65152 .24582 Mdot
.65152 .24741 Mdot
.65152 .25038 Mdot
.65152 .25564 Mdot
.65152 .26133 Mdot
.65152 .26153 Mdot
.65152 .26476 Mdot
.65152 .26517 Mdot
.65152 .26726 Mdot
.65152 .27231 Mdot
.65152 .27239 Mdot
.65152 .27375 Mdot
.65152 .27465 Mdot
.65152 .27595 Mdot
.65152 .27898 Mdot
.65152 .28139 Mdot
.65152 .28595 Mdot
.65152 .28668 Mdot
.65152 .28943 Mdot
.65152 .29099 Mdot
.65152 .29238 Mdot
.65152 .29436 Mdot
.65152 .29512 Mdot
.65152 .29797 Mdot
.65152 .2986 Mdot
.65152 .29919 Mdot
.65152 .30009 Mdot
.65152 .30046 Mdot
.65152 .302 Mdot
.65152 .30277 Mdot
.65152 .30368 Mdot
.65152 .30763 Mdot
.65152 .32501 Mdot
.65152 .32527 Mdot
.65152 .32566 Mdot
.65152 .32969 Mdot
.65152 .33256 Mdot
.65152 .3366 Mdot
.65152 .34556 Mdot
.65152 .35216 Mdot
.65152 .35237 Mdot
.65152 .36232 Mdot
.65152 .36331 Mdot
.65152 .36492 Mdot
.65152 .37057 Mdot
.65152 .37346 Mdot
.65152 .37584 Mdot
.65152 .37588 Mdot
.65152 .37651 Mdot
.65152 .37693 Mdot
.65152 .3789 Mdot
.65152 .37998 Mdot
.65152 .38351 Mdot
.65152 .38418 Mdot
.65152 .38478 Mdot
.65152 .38562 Mdot
.65152 .38594 Mdot
.65152 .38714 Mdot
.65152 .38765 Mdot
.65152 .38818 Mdot
.65152 .38951 Mdot
.65152 .46954 Mdot
.65152 .47022 Mdot
.65152 .47048 Mdot
.65152 .47074 Mdot
.65152 .47134 Mdot
.65152 .4715 Mdot
.65152 .47192 Mdot
.65152 .47222 Mdot
.65152 .47255 Mdot
.65152 .47429 Mdot
.65152 .47482 Mdot
.65152 .47579 Mdot
.65152 .47599 Mdot
.65152 .4763 Mdot
.65152 .47631 Mdot
.65152 .47747 Mdot
.65152 .47886 Mdot
.65152 .47985 Mdot
.65152 .48153 Mdot
.65152 .48229 Mdot
.65152 .48276 Mdot
.65152 .48734 Mdot
.65152 .48744 Mdot
.65152 .49042 Mdot
.65152 .49439 Mdot
.65152 .49615 Mdot
.65152 .49739 Mdot
.65152 .49912 Mdot
.65152 .49928 Mdot
.65152 .49939 Mdot
.65152 .50667 Mdot
.65152 .50828 Mdot
.65152 .50866 Mdot
.65152 .50897 Mdot
.65152 .50959 Mdot
.65152 .50974 Mdot
.65152 .51011 Mdot
.65152 .51035 Mdot
.65152 .5106 Mdot
.65152 .51174 Mdot
.65152 .51205 Mdot
.65152 .51284 Mdot
.65152 .51339 Mdot
.65152 .51401 Mdot
.65152 .5151 Mdot
.65152 .51538 Mdot
.65152 .51717 Mdot
.65152 .51811 Mdot
.65152 .51928 Mdot
.65152 .51978 Mdot
.65152 .52013 Mdot
.65152 .52065 Mdot
.65152 .52068 Mdot
.65152 .52261 Mdot
.65152 .5234 Mdot
.65152 .52356 Mdot
.65152 .52478 Mdot
.65152 .52485 Mdot
.65152 .52698 Mdot
.65152 .52893 Mdot
.65152 .53003 Mdot
.65152 .53061 Mdot
.65152 .53068 Mdot
.65152 .53254 Mdot
.65152 .53416 Mdot
.65152 .53427 Mdot
.65152 .5361 Mdot
.65152 .53632 Mdot
.65152 .5366 Mdot
.65152 .53672 Mdot
.65152 .53742 Mdot
.65152 .53987 Mdot
.65152 .5399 Mdot
.65152 .53995 Mdot
.65152 .5405 Mdot
.65152 .54089 Mdot
.65152 .54143 Mdot
.65152 .54261 Mdot
.65152 .54346 Mdot
.65152 .54349 Mdot
.65152 .54476 Mdot
.65152 .54489 Mdot
.65152 .54509 Mdot
.65152 .54554 Mdot
.65152 .5458 Mdot
.65152 .54616 Mdot
.65152 .54646 Mdot
.65152 .54647 Mdot
.65152 .54655 Mdot
.65152 .5466 Mdot
.65152 .54684 Mdot
.65152 .54698 Mdot
.65152 .54741 Mdot
.65152 .5475 Mdot
.65152 .54757 Mdot
.65152 .54768 Mdot
.65152 .54772 Mdot
.65152 .54786 Mdot
.65152 .54793 Mdot
.65152 .54799 Mdot
.65152 .54816 Mdot
.65584 .19427 Mdot
.65584 .19428 Mdot
.65584 .19428 Mdot
.65584 .19429 Mdot
.65584 .19429 Mdot
.65584 .19429 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .1943 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19431 Mdot
.65584 .19432 Mdot
.65584 .19432 Mdot
.65584 .19432 Mdot
.65584 .19433 Mdot
.65584 .19433 Mdot
.65584 .19434 Mdot
.65584 .3123 Mdot
.65584 .31235 Mdot
.65584 .31239 Mdot
.65584 .31242 Mdot
.65584 .31244 Mdot
.65584 .31246 Mdot
.65584 .31248 Mdot
.65584 .31249 Mdot
.65584 .3125 Mdot
.65584 .31251 Mdot
.65584 .31251 Mdot
.65584 .31252 Mdot
.65584 .31252 Mdot
.65584 .31252 Mdot
.65584 .31253 Mdot
.65584 .31253 Mdot
.65584 .31254 Mdot
.65584 .31254 Mdot
.65584 .31255 Mdot
.65584 .31255 Mdot
.65584 .31255 Mdot
.65584 .31256 Mdot
.65584 .31256 Mdot
.65584 .31257 Mdot
.65584 .31258 Mdot
.65584 .31259 Mdot
.65584 .3126 Mdot
.65584 .31262 Mdot
.65584 .31264 Mdot
.65584 .31266 Mdot
.65584 .3127 Mdot
.65584 .31274 Mdot
.65584 .31279 Mdot
.65584 .3935 Mdot
.65584 .39352 Mdot
.65584 .39353 Mdot
.65584 .39354 Mdot
.65584 .39355 Mdot
.65584 .39356 Mdot
.65584 .39357 Mdot
.65584 .39357 Mdot
.65584 .39358 Mdot
.65584 .39358 Mdot
.65584 .39358 Mdot
.65584 .39358 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .39359 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .3936 Mdot
.65584 .39361 Mdot
.65584 .39361 Mdot
.65584 .39362 Mdot
.65584 .39362 Mdot
.65584 .39363 Mdot
.65584 .39364 Mdot
.65584 .39366 Mdot
.65584 .39367 Mdot
.65584 .39369 Mdot
.65584 .46768 Mdot
.65584 .46769 Mdot
.65584 .4677 Mdot
.65584 .46771 Mdot
.65584 .46771 Mdot
.65584 .46772 Mdot
.65584 .46772 Mdot
.65584 .46772 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46773 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46774 Mdot
.65584 .46775 Mdot
.65584 .46775 Mdot
.65584 .46775 Mdot
.65584 .46776 Mdot
.65584 .46776 Mdot
.65584 .46777 Mdot
.65584 .46778 Mdot
.65584 .50471 Mdot
.65584 .50473 Mdot
.65584 .50475 Mdot
.65584 .50476 Mdot
.65584 .50477 Mdot
.65584 .50478 Mdot
.65584 .50479 Mdot
.65584 .50479 Mdot
.65584 .5048 Mdot
.65584 .5048 Mdot
.65584 .5048 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50481 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50482 Mdot
.65584 .50483 Mdot
.65584 .50483 Mdot
.65584 .50483 Mdot
.65584 .50484 Mdot
.65584 .50484 Mdot
.65584 .50485 Mdot
.65584 .50486 Mdot
.65584 .50487 Mdot
.65584 .50489 Mdot
.65584 .50491 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54882 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54883 Mdot
.65584 .54884 Mdot
.65584 .54884 Mdot
.65584 .54884 Mdot
.65584 .54884 Mdot
.66017 .19215 Mdot
.66017 .19223 Mdot
.66017 .19228 Mdot
.66017 .19231 Mdot
.66017 .19232 Mdot
.66017 .19273 Mdot
.66017 .19298 Mdot
.66017 .19311 Mdot
.66017 .19342 Mdot
.66017 .19364 Mdot
.66017 .19395 Mdot
.66017 .19437 Mdot
.66017 .19467 Mdot
.66017 .19477 Mdot
.66017 .19481 Mdot
.66017 .19519 Mdot
.66017 .19558 Mdot
.66017 .19597 Mdot
.66017 .19611 Mdot
.66017 .19613 Mdot
.66017 .19625 Mdot
.66017 .19648 Mdot
.66017 .19681 Mdot
.66017 .19723 Mdot
.66017 .19731 Mdot
.66017 .19904 Mdot
.66017 .19943 Mdot
.66017 .2016 Mdot
.66017 .20974 Mdot
.66017 .21134 Mdot
.66017 .21242 Mdot
.66017 .21257 Mdot
.66017 .21291 Mdot
.66017 .21658 Mdot
.66017 .22253 Mdot
.66017 .23092 Mdot
.66017 .26241 Mdot
.66017 .27543 Mdot
.66017 .27787 Mdot
.66017 .28905 Mdot
.66017 .2896 Mdot
.66017 .29223 Mdot
.66017 .29237 Mdot
.66017 .29458 Mdot
.66017 .29534 Mdot
.66017 .29615 Mdot
.66017 .29697 Mdot
.66017 .29707 Mdot
.66017 .29802 Mdot
.66017 .30069 Mdot
.66017 .3034 Mdot
.66017 .30597 Mdot
.66017 .3063 Mdot
.66017 .30695 Mdot
.66017 .30908 Mdot
.66017 .31206 Mdot
.66017 .31579 Mdot
.66017 .31628 Mdot
.66017 .31805 Mdot
.66017 .31895 Mdot
.66017 .32078 Mdot
.66017 .32375 Mdot
.66017 .32378 Mdot
.66017 .324 Mdot
.66017 .32442 Mdot
.66017 .325 Mdot
.66017 .33181 Mdot
.66017 .3416 Mdot
.66017 .34251 Mdot
.66017 .34292 Mdot
.66017 .34584 Mdot
.66017 .35017 Mdot
.66017 .37258 Mdot
.66017 .3786 Mdot
.66017 .37968 Mdot
.66017 .38452 Mdot
.66017 .38475 Mdot
.66017 .38585 Mdot
.66017 .38591 Mdot
.66017 .38683 Mdot
.66017 .38748 Mdot
.66017 .38781 Mdot
.66017 .38786 Mdot
.66017 .38825 Mdot
.66017 .38934 Mdot
.66017 .39044 Mdot
.66017 .39147 Mdot
.66017 .3916 Mdot
.66017 .39186 Mdot
.66017 .39271 Mdot
.66017 .39389 Mdot
.66017 .39535 Mdot
.66017 .39623 Mdot
.66017 .39658 Mdot
.66017 .39729 Mdot
.66017 .39843 Mdot
.66017 .39844 Mdot
.66017 .39852 Mdot
.66017 .39869 Mdot
.66017 .39891 Mdot
.66017 .46527 Mdot
.66017 .46538 Mdot
.66017 .46547 Mdot
.66017 .46551 Mdot
.66017 .46552 Mdot
.66017 .46611 Mdot
.66017 .46647 Mdot
.66017 .46665 Mdot
.66017 .4671 Mdot
.66017 .46741 Mdot
.66017 .46785 Mdot
.66017 .46845 Mdot
.66017 .46888 Mdot
.66017 .46901 Mdot
.66017 .46908 Mdot
.66017 .4696 Mdot
.66017 .47015 Mdot
.66017 .4707 Mdot
.66017 .47089 Mdot
.66017 .47092 Mdot
.66017 .47108 Mdot
.66017 .47141 Mdot
.66017 .47187 Mdot
.66017 .47189 Mdot
.66017 .47244 Mdot
.66017 .47256 Mdot
.66017 .47493 Mdot
.66017 .47546 Mdot
.66017 .47836 Mdot
.66017 .48876 Mdot
.66017 .4907 Mdot
.66017 .492 Mdot
.66017 .49218 Mdot
.66017 .49258 Mdot
.66017 .49685 Mdot
.66017 .49976 Mdot
.66017 .50001 Mdot
.66017 .50019 Mdot
.66017 .50028 Mdot
.66017 .50029 Mdot
.66017 .50155 Mdot
.66017 .50231 Mdot
.66017 .50269 Mdot
.66017 .50343 Mdot
.66017 .50364 Mdot
.66017 .50518 Mdot
.66017 .50641 Mdot
.66017 .50728 Mdot
.66017 .50754 Mdot
.66017 .50768 Mdot
.66017 .50872 Mdot
.66017 .50982 Mdot
.66017 .51089 Mdot
.66017 .51127 Mdot
.66017 .51131 Mdot
.66017 .51164 Mdot
.66017 .51196 Mdot
.66017 .51227 Mdot
.66017 .51315 Mdot
.66017 .5132 Mdot
.66017 .51424 Mdot
.66017 .51446 Mdot
.66017 .51882 Mdot
.66017 .51976 Mdot
.66017 .5247 Mdot
.66017 .53622 Mdot
.66017 .53919 Mdot
.66017 .54127 Mdot
.66017 .54255 Mdot
.66017 .54267 Mdot
.66017 .54272 Mdot
.66017 .54309 Mdot
.66017 .54364 Mdot
.66017 .54644 Mdot
.66017 .54718 Mdot
.66017 .54731 Mdot
.66017 .5479 Mdot
.66017 .54793 Mdot
.66017 .54807 Mdot
.66017 .54818 Mdot
.66017 .54826 Mdot
.66017 .5483 Mdot
.66017 .5483 Mdot
.66017 .54835 Mdot
.66017 .54848 Mdot
.66017 .54862 Mdot
.66017 .54874 Mdot
.66017 .54876 Mdot
.66017 .54879 Mdot
.66017 .54889 Mdot
.66017 .54903 Mdot
.66017 .54914 Mdot
.66017 .54921 Mdot
.66017 .54932 Mdot
.66017 .54936 Mdot
.66017 .54944 Mdot
.66017 .54958 Mdot
.66017 .54958 Mdot
.66017 .54959 Mdot
.66017 .54961 Mdot
.66017 .54964 Mdot
.6645 .1902 Mdot
.6645 .19024 Mdot
.6645 .19033 Mdot
.6645 .1907 Mdot
.6645 .19089 Mdot
.6645 .1909 Mdot
.6645 .19153 Mdot
.6645 .19309 Mdot
.6645 .19358 Mdot
.6645 .19481 Mdot
.6645 .19588 Mdot
.6645 .19801 Mdot
.6645 .19934 Mdot
.6645 .19941 Mdot
.6645 .20059 Mdot
.6645 .20315 Mdot
.6645 .20344 Mdot
.6645 .20375 Mdot
.6645 .20408 Mdot
.6645 .20432 Mdot
.6645 .20492 Mdot
.6645 .20956 Mdot
.6645 .21251 Mdot
.6645 .21407 Mdot
.6645 .21462 Mdot
.6645 .21696 Mdot
.6645 .22003 Mdot
.6645 .22499 Mdot
.6645 .2255 Mdot
.6645 .22695 Mdot
.6645 .23126 Mdot
.6645 .23749 Mdot
.6645 .23946 Mdot
.6645 .24099 Mdot
.6645 .24367 Mdot
.6645 .2441 Mdot
.6645 .24535 Mdot
.6645 .24709 Mdot
.6645 .24763 Mdot
.6645 .24876 Mdot
.6645 .2498 Mdot
.6645 .25036 Mdot
.6645 .25094 Mdot
.6645 .25205 Mdot
.6645 .25414 Mdot
.6645 .25643 Mdot
.6645 .25753 Mdot
.6645 .26116 Mdot
.6645 .26382 Mdot
.6645 .26474 Mdot
.6645 .26507 Mdot
.6645 .27059 Mdot
.6645 .27234 Mdot
.6645 .27277 Mdot
.6645 .27399 Mdot
.6645 .27848 Mdot
.6645 .28124 Mdot
.6645 .2932 Mdot
.6645 .29548 Mdot
.6645 .30053 Mdot
.6645 .30293 Mdot
.6645 .30383 Mdot
.6645 .30747 Mdot
.6645 .30877 Mdot
.6645 .31166 Mdot
.6645 .31519 Mdot
.6645 .32157 Mdot
.6645 .32662 Mdot
.6645 .32967 Mdot
.6645 .33136 Mdot
.6645 .33144 Mdot
.6645 .33285 Mdot
.6645 .33564 Mdot
.6645 .33595 Mdot
.6645 .33626 Mdot
.6645 .33659 Mdot
.6645 .33743 Mdot
.6645 .34165 Mdot
.6645 .34967 Mdot
.6645 .36248 Mdot
.6645 .36416 Mdot
.6645 .36482 Mdot
.6645 .36573 Mdot
.6645 .3666 Mdot
.6645 .36742 Mdot
.6645 .37455 Mdot
.6645 .37787 Mdot
.6645 .37806 Mdot
.6645 .38177 Mdot
.6645 .38775 Mdot
.6645 .39076 Mdot
.6645 .39421 Mdot
.6645 .39558 Mdot
.6645 .39996 Mdot
.6645 .40174 Mdot
.6645 .40177 Mdot
.6645 .4023 Mdot
.6645 .40334 Mdot
.6645 .40357 Mdot
.6645 .40369 Mdot
.6645 .46305 Mdot
.6645 .46311 Mdot
.6645 .46324 Mdot
.6645 .46378 Mdot
.6645 .46406 Mdot
.6645 .46407 Mdot
.6645 .465 Mdot
.6645 .46725 Mdot
.6645 .46795 Mdot
.6645 .4697 Mdot
.6645 .4712 Mdot
.6645 .47416 Mdot
.6645 .47597 Mdot
.6645 .47606 Mdot
.6645 .47766 Mdot
.6645 .48104 Mdot
.6645 .48143 Mdot
.6645 .48183 Mdot
.6645 .48226 Mdot
.6645 .48257 Mdot
.6645 .48335 Mdot
.6645 .48919 Mdot
.6645 .49276 Mdot
.6645 .49461 Mdot
.6645 .49497 Mdot
.6645 .49511 Mdot
.6645 .49525 Mdot
.6645 .49538 Mdot
.6645 .49659 Mdot
.6645 .4972 Mdot
.6645 .49723 Mdot
.6645 .49796 Mdot
.6645 .49926 Mdot
.6645 .50139 Mdot
.6645 .50406 Mdot
.6645 .50551 Mdot
.6645 .5067 Mdot
.6645 .50723 Mdot
.6645 .50871 Mdot
.6645 .50907 Mdot
.6645 .51004 Mdot
.6645 .51206 Mdot
.6645 .51297 Mdot
.6645 .51766 Mdot
.6645 .51872 Mdot
.6645 .52045 Mdot
.6645 .52092 Mdot
.6645 .52108 Mdot
.6645 .52174 Mdot
.6645 .52383 Mdot
.6645 .52396 Mdot
.6645 .5243 Mdot
.6645 .5253 Mdot
.6645 .52665 Mdot
.6645 .52706 Mdot
.6645 .52791 Mdot
.6645 .52868 Mdot
.6645 .52909 Mdot
.6645 .5293 Mdot
.6645 .52951 Mdot
.6645 .52989 Mdot
.6645 .5303 Mdot
.6645 .5305 Mdot
.6645 .53113 Mdot
.6645 .53159 Mdot
.6645 .53174 Mdot
.6645 .53271 Mdot
.6645 .53326 Mdot
.6645 .53398 Mdot
.6645 .5362 Mdot
.6645 .53773 Mdot
.6645 .53824 Mdot
.6645 .53842 Mdot
.6645 .54017 Mdot
.6645 .54124 Mdot
.6645 .54205 Mdot
.6645 .54224 Mdot
.6645 .54278 Mdot
.6645 .5438 Mdot
.6645 .5446 Mdot
.6645 .54539 Mdot
.6645 .5456 Mdot
.6645 .54568 Mdot
.6645 .54579 Mdot
.6645 .5459 Mdot
.6645 .546 Mdot
.6645 .54687 Mdot
.6645 .54727 Mdot
.6645 .54729 Mdot
.6645 .54774 Mdot
.6645 .54846 Mdot
.6645 .54883 Mdot
.6645 .54924 Mdot
.6645 .5494 Mdot
.6645 .54993 Mdot
.6645 .55014 Mdot
.6645 .55015 Mdot
.6645 .55021 Mdot
.6645 .55033 Mdot
.6645 .55036 Mdot
.6645 .55038 Mdot
.66883 .18875 Mdot
.66883 .1891 Mdot
.66883 .18926 Mdot
.66883 .18944 Mdot
.66883 .1898 Mdot
.66883 .18987 Mdot
.66883 .18997 Mdot
.66883 .19082 Mdot
.66883 .19242 Mdot
.66883 .19564 Mdot
.66883 .19721 Mdot
.66883 .19836 Mdot
.66883 .20044 Mdot
.66883 .20111 Mdot
.66883 .20186 Mdot
.66883 .20221 Mdot
.66883 .20246 Mdot
.66883 .20248 Mdot
.66883 .20531 Mdot
.66883 .2069 Mdot
.66883 .2084 Mdot
.66883 .20856 Mdot
.66883 .20906 Mdot
.66883 .21171 Mdot
.66883 .21881 Mdot
.66883 .21986 Mdot
.66883 .22087 Mdot
.66883 .22153 Mdot
.66883 .22646 Mdot
.66883 .22707 Mdot
.66883 .22811 Mdot
.66883 .22822 Mdot
.66883 .23327 Mdot
.66883 .23385 Mdot
.66883 .2357 Mdot
.66883 .24181 Mdot
.66883 .24376 Mdot
.66883 .24426 Mdot
.66883 .24566 Mdot
.66883 .24843 Mdot
.66883 .24856 Mdot
.66883 .25075 Mdot
.66883 .25082 Mdot
.66883 .25224 Mdot
.66883 .25296 Mdot
.66883 .25322 Mdot
.66883 .25426 Mdot
.66883 .25864 Mdot
.66883 .25897 Mdot
.66883 .26195 Mdot
.66883 .26265 Mdot
.66883 .26303 Mdot
.66883 .26729 Mdot
.66883 .27571 Mdot
.66883 .2812 Mdot
.66883 .28328 Mdot
.66883 .2856 Mdot
.66883 .28698 Mdot
.66883 .294 Mdot
.66883 .29935 Mdot
.66883 .29964 Mdot
.66883 .30223 Mdot
.66883 .30377 Mdot
.66883 .31647 Mdot
.66883 .3171 Mdot
.66883 .3182 Mdot
.66883 .32085 Mdot
.66883 .32362 Mdot
.66883 .32905 Mdot
.66883 .33549 Mdot
.66883 .33625 Mdot
.66883 .33686 Mdot
.66883 .33955 Mdot
.66883 .34095 Mdot
.66883 .34223 Mdot
.66883 .34277 Mdot
.66883 .34489 Mdot
.66883 .35006 Mdot
.66883 .35145 Mdot
.66883 .35189 Mdot
.66883 .35605 Mdot
.66883 .36048 Mdot
.66883 .36842 Mdot
.66883 .36845 Mdot
.66883 .36916 Mdot
.66883 .37015 Mdot
.66883 .37226 Mdot
.66883 .37414 Mdot
.66883 .38 Mdot
.66883 .38325 Mdot
.66883 .38769 Mdot
.66883 .39678 Mdot
.66883 .4013 Mdot
.66883 .40368 Mdot
.66883 .40397 Mdot
.66883 .40419 Mdot
.66883 .40518 Mdot
.66883 .40569 Mdot
.66883 .40616 Mdot
.66883 .40713 Mdot
.66883 .46152 Mdot
.66883 .46203 Mdot
.66883 .46228 Mdot
.66883 .46255 Mdot
.66883 .46307 Mdot
.66883 .46319 Mdot
.66883 .46334 Mdot
.66883 .46458 Mdot
.66883 .4669 Mdot
.66883 .47149 Mdot
.66883 .47368 Mdot
.66883 .47527 Mdot
.66883 .47809 Mdot
.66883 .47899 Mdot
.66883 .47999 Mdot
.66883 .48045 Mdot
.66883 .48078 Mdot
.66883 .4808 Mdot
.66883 .48449 Mdot
.66883 .48652 Mdot
.66883 .4884 Mdot
.66883 .4886 Mdot
.66883 .48922 Mdot
.66883 .49153 Mdot
.66883 .49246 Mdot
.66883 .4927 Mdot
.66883 .49326 Mdot
.66883 .49388 Mdot
.66883 .49505 Mdot
.66883 .49531 Mdot
.66883 .49564 Mdot
.66883 .4984 Mdot
.66883 .50071 Mdot
.66883 .50187 Mdot
.66883 .50297 Mdot
.66883 .50343 Mdot
.66883 .5037 Mdot
.66883 .50889 Mdot
.66883 .50952 Mdot
.66883 .51056 Mdot
.66883 .51067 Mdot
.66883 .5128 Mdot
.66883 .51557 Mdot
.66883 .51611 Mdot
.66883 .51701 Mdot
.66883 .51781 Mdot
.66883 .51993 Mdot
.66883 .52312 Mdot
.66883 .52473 Mdot
.66883 .52487 Mdot
.66883 .52513 Mdot
.66883 .52624 Mdot
.66883 .52636 Mdot
.66883 .52799 Mdot
.66883 .52837 Mdot
.66883 .52846 Mdot
.66883 .52873 Mdot
.66883 .52925 Mdot
.66883 .52927 Mdot
.66883 .53008 Mdot
.66883 .53013 Mdot
.66883 .53113 Mdot
.66883 .53164 Mdot
.66883 .53182 Mdot
.66883 .53253 Mdot
.66883 .53472 Mdot
.66883 .53539 Mdot
.66883 .53559 Mdot
.66883 .53739 Mdot
.66883 .53743 Mdot
.66883 .53779 Mdot
.66883 .53801 Mdot
.66883 .53974 Mdot
.66883 .53997 Mdot
.66883 .54032 Mdot
.66883 .54069 Mdot
.66883 .54315 Mdot
.66883 .54406 Mdot
.66883 .54424 Mdot
.66883 .54429 Mdot
.66883 .5448 Mdot
.66883 .54535 Mdot
.66883 .54632 Mdot
.66883 .54632 Mdot
.66883 .5464 Mdot
.66883 .54652 Mdot
.66883 .54678 Mdot
.66883 .54701 Mdot
.66883 .54771 Mdot
.66883 .5481 Mdot
.66883 .54863 Mdot
.66883 .54971 Mdot
.66883 .54979 Mdot
.66883 .55025 Mdot
.66883 .55053 Mdot
.66883 .55057 Mdot
.66883 .55059 Mdot
.66883 .55071 Mdot
.66883 .55077 Mdot
.66883 .55083 Mdot
.66883 .55094 Mdot
.67316 .18626 Mdot
.67316 .18648 Mdot
.67316 .18657 Mdot
.67316 .18666 Mdot
.67316 .18791 Mdot
.67316 .18821 Mdot
.67316 .18925 Mdot
.67316 .19079 Mdot
.67316 .19102 Mdot
.67316 .19173 Mdot
.67316 .19184 Mdot
.67316 .19306 Mdot
.67316 .19365 Mdot
.67316 .19373 Mdot
.67316 .19532 Mdot
.67316 .19577 Mdot
.67316 .1959 Mdot
.67316 .19619 Mdot
.67316 .19627 Mdot
.67316 .1963 Mdot
.67316 .19635 Mdot
.67316 .19636 Mdot
.67316 .19636 Mdot
.67316 .20202 Mdot
.67316 .20356 Mdot
.67316 .20542 Mdot
.67316 .21188 Mdot
.67316 .21513 Mdot
.67316 .2191 Mdot
.67316 .23069 Mdot
.67316 .23183 Mdot
.67316 .23193 Mdot
.67316 .23322 Mdot
.67316 .23323 Mdot
.67316 .23628 Mdot
.67316 .24143 Mdot
.67316 .24537 Mdot
.67316 .24847 Mdot
.67316 .24999 Mdot
.67316 .25155 Mdot
.67316 .25803 Mdot
.67316 .26661 Mdot
.67316 .27842 Mdot
.67316 .28569 Mdot
.67316 .28571 Mdot
.67316 .28577 Mdot
.67316 .2858 Mdot
.67316 .28589 Mdot
.67316 .28624 Mdot
.67316 .2864 Mdot
.67316 .28694 Mdot
.67316 .28898 Mdot
.67316 .28909 Mdot
.67316 .28991 Mdot
.67316 .29189 Mdot
.67316 .29305 Mdot
.67316 .30442 Mdot
.67316 .30497 Mdot
.67316 .30563 Mdot
.67316 .30934 Mdot
.67316 .31842 Mdot
.67316 .31924 Mdot
.67316 .3217 Mdot
.67316 .32464 Mdot
.67316 .32635 Mdot
.67316 .33237 Mdot
.67316 .33824 Mdot
.67316 .34128 Mdot
.67316 .34641 Mdot
.67316 .34876 Mdot
.67316 .3586 Mdot
.67316 .35925 Mdot
.67316 .35931 Mdot
.67316 .36004 Mdot
.67316 .36173 Mdot
.67316 .36449 Mdot
.67316 .36883 Mdot
.67316 .38488 Mdot
.67316 .38489 Mdot
.67316 .38492 Mdot
.67316 .38507 Mdot
.67316 .38513 Mdot
.67316 .38536 Mdot
.67316 .3862 Mdot
.67316 .38658 Mdot
.67316 .38785 Mdot
.67316 .39236 Mdot
.67316 .39258 Mdot
.67316 .39427 Mdot
.67316 .39774 Mdot
.67316 .39805 Mdot
.67316 .40007 Mdot
.67316 .40071 Mdot
.67316 .40509 Mdot
.67316 .40805 Mdot
.67316 .4089 Mdot
.67316 .41242 Mdot
.67316 .41267 Mdot
.67316 .41293 Mdot
.67316 .41353 Mdot
.67316 .45839 Mdot
.67316 .45871 Mdot
.67316 .45885 Mdot
.67316 .45899 Mdot
.67316 .46087 Mdot
.67316 .46132 Mdot
.67316 .46288 Mdot
.67316 .46516 Mdot
.67316 .46549 Mdot
.67316 .46653 Mdot
.67316 .46668 Mdot
.67316 .46845 Mdot
.67316 .4693 Mdot
.67316 .46941 Mdot
.67316 .47166 Mdot
.67316 .47229 Mdot
.67316 .47248 Mdot
.67316 .47289 Mdot
.67316 .473 Mdot
.67316 .47304 Mdot
.67316 .47311 Mdot
.67316 .47313 Mdot
.67316 .47313 Mdot
.67316 .48083 Mdot
.67316 .48286 Mdot
.67316 .48413 Mdot
.67316 .48491 Mdot
.67316 .48525 Mdot
.67316 .48527 Mdot
.67316 .48557 Mdot
.67316 .49001 Mdot
.67316 .49106 Mdot
.67316 .49331 Mdot
.67316 .49464 Mdot
.67316 .49717 Mdot
.67316 .49973 Mdot
.67316 .50046 Mdot
.67316 .50169 Mdot
.67316 .50272 Mdot
.67316 .50306 Mdot
.67316 .5068 Mdot
.67316 .5083 Mdot
.67316 .50857 Mdot
.67316 .50879 Mdot
.67316 .51333 Mdot
.67316 .51379 Mdot
.67316 .51457 Mdot
.67316 .51489 Mdot
.67316 .51493 Mdot
.67316 .51498 Mdot
.67316 .51573 Mdot
.67316 .51594 Mdot
.67316 .516 Mdot
.67316 .51614 Mdot
.67316 .51617 Mdot
.67316 .51618 Mdot
.67316 .51621 Mdot
.67316 .51621 Mdot
.67316 .51903 Mdot
.67316 .52351 Mdot
.67316 .52671 Mdot
.67316 .5291 Mdot
.67316 .52967 Mdot
.67316 .53023 Mdot
.67316 .53135 Mdot
.67316 .53278 Mdot
.67316 .53463 Mdot
.67316 .53572 Mdot
.67316 .53572 Mdot
.67316 .53618 Mdot
.67316 .53621 Mdot
.67316 .53662 Mdot
.67316 .54069 Mdot
.67316 .54206 Mdot
.67316 .54319 Mdot
.67316 .5454 Mdot
.67316 .54604 Mdot
.67316 .54656 Mdot
.67316 .54847 Mdot
.67316 .54847 Mdot
.67316 .54848 Mdot
.67316 .54849 Mdot
.67316 .5485 Mdot
.67316 .54853 Mdot
.67316 .54863 Mdot
.67316 .54867 Mdot
.67316 .54882 Mdot
.67316 .54935 Mdot
.67316 .54938 Mdot
.67316 .54958 Mdot
.67316 .54999 Mdot
.67316 .55002 Mdot
.67316 .55026 Mdot
.67316 .55034 Mdot
.67316 .55085 Mdot
.67316 .5512 Mdot
.67316 .5513 Mdot
.67316 .55172 Mdot
.67316 .55175 Mdot
.67316 .55178 Mdot
.67316 .55185 Mdot
.67749 .18428 Mdot
.67749 .18463 Mdot
.67749 .18478 Mdot
.67749 .18659 Mdot
.67749 .18703 Mdot
.67749 .18789 Mdot
.67749 .18864 Mdot
.67749 .18928 Mdot
.67749 .19018 Mdot
.67749 .19068 Mdot
.67749 .19085 Mdot
.67749 .19109 Mdot
.67749 .19419 Mdot
.67749 .19522 Mdot
.67749 .19679 Mdot
.67749 .19698 Mdot
.67749 .19932 Mdot
.67749 .20039 Mdot
.67749 .20179 Mdot
.67749 .20229 Mdot
.67749 .20231 Mdot
.67749 .2087 Mdot
.67749 .20966 Mdot
.67749 .21001 Mdot
.67749 .21378 Mdot
.67749 .21677 Mdot
.67749 .22319 Mdot
.67749 .22511 Mdot
.67749 .22542 Mdot
.67749 .22983 Mdot
.67749 .23079 Mdot
.67749 .23254 Mdot
.67749 .23302 Mdot
.67749 .23476 Mdot
.67749 .2359 Mdot
.67749 .24061 Mdot
.67749 .24445 Mdot
.67749 .24491 Mdot
.67749 .24503 Mdot
.67749 .24787 Mdot
.67749 .25118 Mdot
.67749 .25314 Mdot
.67749 .25562 Mdot
.67749 .25624 Mdot
.67749 .25719 Mdot
.67749 .25746 Mdot
.67749 .25843 Mdot
.67749 .26173 Mdot
.67749 .26288 Mdot
.67749 .26696 Mdot
.67749 .27787 Mdot
.67749 .27831 Mdot
.67749 .27958 Mdot
.67749 .28058 Mdot
.67749 .2848 Mdot
.67749 .28598 Mdot
.67749 .29028 Mdot
.67749 .29053 Mdot
.67749 .29268 Mdot
.67749 .29792 Mdot
.67749 .30387 Mdot
.67749 .30468 Mdot
.67749 .30967 Mdot
.67749 .32115 Mdot
.67749 .32293 Mdot
.67749 .3243 Mdot
.67749 .32681 Mdot
.67749 .32812 Mdot
.67749 .33496 Mdot
.67749 .33515 Mdot
.67749 .34022 Mdot
.67749 .3454 Mdot
.67749 .34613 Mdot
.67749 .34639 Mdot
.67749 .34908 Mdot
.67749 .35653 Mdot
.67749 .36712 Mdot
.67749 .36718 Mdot
.67749 .36859 Mdot
.67749 .37114 Mdot
.67749 .37231 Mdot
.67749 .37259 Mdot
.67749 .37512 Mdot
.67749 .37564 Mdot
.67749 .38235 Mdot
.67749 .38289 Mdot
.67749 .38738 Mdot
.67749 .39032 Mdot
.67749 .39921 Mdot
.67749 .39987 Mdot
.67749 .40038 Mdot
.67749 .40179 Mdot
.67749 .40436 Mdot
.67749 .40619 Mdot
.67749 .40832 Mdot
.67749 .41079 Mdot
.67749 .41202 Mdot
.67749 .41717 Mdot
.67749 .41758 Mdot
.67749 .41856 Mdot
.67749 .45595 Mdot
.67749 .45649 Mdot
.67749 .45671 Mdot
.67749 .45949 Mdot
.67749 .46015 Mdot
.67749 .46146 Mdot
.67749 .46258 Mdot
.67749 .46354 Mdot
.67749 .46487 Mdot
.67749 .4656 Mdot
.67749 .46586 Mdot
.67749 .4662 Mdot
.67749 .47069 Mdot
.67749 .47215 Mdot
.67749 .47435 Mdot
.67749 .47461 Mdot
.67749 .47784 Mdot
.67749 .47809 Mdot
.67749 .47929 Mdot
.67749 .47943 Mdot
.67749 .47998 Mdot
.67749 .48118 Mdot
.67749 .48183 Mdot
.67749 .48186 Mdot
.67749 .48673 Mdot
.67749 .4883 Mdot
.67749 .49007 Mdot
.67749 .49126 Mdot
.67749 .49138 Mdot
.67749 .4917 Mdot
.67749 .49397 Mdot
.67749 .49616 Mdot
.67749 .49625 Mdot
.67749 .49916 Mdot
.67749 .49972 Mdot
.67749 .50078 Mdot
.67749 .50135 Mdot
.67749 .5021 Mdot
.67749 .50683 Mdot
.67749 .50885 Mdot
.67749 .50917 Mdot
.67749 .51155 Mdot
.67749 .51363 Mdot
.67749 .51447 Mdot
.67749 .51457 Mdot
.67749 .51625 Mdot
.67749 .5167 Mdot
.67749 .51833 Mdot
.67749 .51872 Mdot
.67749 .51921 Mdot
.67749 .51937 Mdot
.67749 .52351 Mdot
.67749 .52504 Mdot
.67749 .52547 Mdot
.67749 .52669 Mdot
.67749 .52705 Mdot
.67749 .52715 Mdot
.67749 .5275 Mdot
.67749 .52773 Mdot
.67749 .52864 Mdot
.67749 .52936 Mdot
.67749 .53056 Mdot
.67749 .53159 Mdot
.67749 .53164 Mdot
.67749 .5318 Mdot
.67749 .53319 Mdot
.67749 .53487 Mdot
.67749 .53528 Mdot
.67749 .5359 Mdot
.67749 .53607 Mdot
.67749 .53669 Mdot
.67749 .53703 Mdot
.67749 .53858 Mdot
.67749 .53869 Mdot
.67749 .53936 Mdot
.67749 .54159 Mdot
.67749 .54262 Mdot
.67749 .54392 Mdot
.67749 .54404 Mdot
.67749 .54437 Mdot
.67749 .54655 Mdot
.67749 .54655 Mdot
.67749 .54672 Mdot
.67749 .5472 Mdot
.67749 .54756 Mdot
.67749 .54835 Mdot
.67749 .54841 Mdot
.67749 .54894 Mdot
.67749 .54928 Mdot
.67749 .55032 Mdot
.67749 .5504 Mdot
.67749 .55046 Mdot
.67749 .55062 Mdot
.67749 .55092 Mdot
.67749 .55114 Mdot
.67749 .55138 Mdot
.67749 .55167 Mdot
.67749 .55182 Mdot
.67749 .55242 Mdot
.67749 .55247 Mdot
.67749 .55258 Mdot
.68182 .18235 Mdot
.68182 .18246 Mdot
.68182 .18246 Mdot
.68182 .18252 Mdot
.68182 .18318 Mdot
.68182 .18366 Mdot
.68182 .1864 Mdot
.68182 .1868 Mdot
.68182 .18778 Mdot
.68182 .1878 Mdot
.68182 .18868 Mdot
.68182 .18936 Mdot
.68182 .18937 Mdot
.68182 .19026 Mdot
.68182 .19035 Mdot
.68182 .1918 Mdot
.68182 .19186 Mdot
.68182 .19201 Mdot
.68182 .19507 Mdot
.68182 .19694 Mdot
.68182 .1979 Mdot
.68182 .20179 Mdot
.68182 .20334 Mdot
.68182 .2036 Mdot
.68182 .20518 Mdot
.68182 .20531 Mdot
.68182 .2161 Mdot
.68182 .21659 Mdot
.68182 .22177 Mdot
.68182 .22559 Mdot
.68182 .22623 Mdot
.68182 .23185 Mdot
.68182 .23437 Mdot
.68182 .2358 Mdot
.68182 .24444 Mdot
.68182 .25689 Mdot
.68182 .26622 Mdot
.68182 .2687 Mdot
.68182 .27518 Mdot
.68182 .2754 Mdot
.68182 .27667 Mdot
.68182 .28011 Mdot
.68182 .28289 Mdot
.68182 .28626 Mdot
.68182 .2883 Mdot
.68182 .28842 Mdot
.68182 .28961 Mdot
.68182 .28962 Mdot
.68182 .29191 Mdot
.68182 .30048 Mdot
.68182 .30213 Mdot
.68182 .31104 Mdot
.68182 .31218 Mdot
.68182 .31219 Mdot
.68182 .31265 Mdot
.68182 .32384 Mdot
.68182 .32454 Mdot
.68182 .32614 Mdot
.68182 .32749 Mdot
.68182 .33156 Mdot
.68182 .33163 Mdot
.68182 .33704 Mdot
.68182 .34414 Mdot
.68182 .34424 Mdot
.68182 .35217 Mdot
.68182 .3554 Mdot
.68182 .35766 Mdot
.68182 .35803 Mdot
.68182 .36253 Mdot
.68182 .36329 Mdot
.68182 .3677 Mdot
.68182 .3778 Mdot
.68182 .37888 Mdot
.68182 .38165 Mdot
.68182 .38174 Mdot
.68182 .38485 Mdot
.68182 .38704 Mdot
.68182 .38708 Mdot
.68182 .38756 Mdot
.68182 .38757 Mdot
.68182 .38848 Mdot
.68182 .39587 Mdot
.68182 .39631 Mdot
.68182 .39648 Mdot
.68182 .40064 Mdot
.68182 .40089 Mdot
.68182 .40345 Mdot
.68182 .40348 Mdot
.68182 .40543 Mdot
.68182 .40797 Mdot
.68182 .40801 Mdot
.68182 .41082 Mdot
.68182 .41196 Mdot
.68182 .41979 Mdot
.68182 .42116 Mdot
.68182 .42224 Mdot
.68182 .42301 Mdot
.68182 .42318 Mdot
.68182 .42318 Mdot
.68182 .4235 Mdot
.68182 .45353 Mdot
.68182 .45371 Mdot
.68182 .45371 Mdot
.68182 .4538 Mdot
.68182 .45423 Mdot
.68182 .45483 Mdot
.68182 .45558 Mdot
.68182 .45981 Mdot
.68182 .46042 Mdot
.68182 .46191 Mdot
.68182 .46193 Mdot
.68182 .46326 Mdot
.68182 .46427 Mdot
.68182 .46429 Mdot
.68182 .46561 Mdot
.68182 .46574 Mdot
.68182 .46786 Mdot
.68182 .46795 Mdot
.68182 .46816 Mdot
.68182 .47186 Mdot
.68182 .47231 Mdot
.68182 .47231 Mdot
.68182 .47255 Mdot
.68182 .47257 Mdot
.68182 .47364 Mdot
.68182 .47515 Mdot
.68182 .4752 Mdot
.68182 .47653 Mdot
.68182 .47705 Mdot
.68182 .48181 Mdot
.68182 .48385 Mdot
.68182 .4842 Mdot
.68182 .48626 Mdot
.68182 .48643 Mdot
.68182 .48745 Mdot
.68182 .4889 Mdot
.68182 .49241 Mdot
.68182 .49246 Mdot
.68182 .49554 Mdot
.68182 .49786 Mdot
.68182 .49789 Mdot
.68182 .49961 Mdot
.68182 .50018 Mdot
.68182 .50085 Mdot
.68182 .50115 Mdot
.68182 .50578 Mdot
.68182 .50596 Mdot
.68182 .50597 Mdot
.68182 .50643 Mdot
.68182 .51003 Mdot
.68182 .51069 Mdot
.68182 .51408 Mdot
.68182 .51497 Mdot
.68182 .51498 Mdot
.68182 .51544 Mdot
.68182 .51549 Mdot
.68182 .51628 Mdot
.68182 .51758 Mdot
.68182 .51865 Mdot
.68182 .51997 Mdot
.68182 .52045 Mdot
.68182 .52054 Mdot
.68182 .52299 Mdot
.68182 .52392 Mdot
.68182 .52738 Mdot
.68182 .53192 Mdot
.68182 .53502 Mdot
.68182 .53552 Mdot
.68182 .53641 Mdot
.68182 .53839 Mdot
.68182 .53862 Mdot
.68182 .53995 Mdot
.68182 .54175 Mdot
.68182 .54192 Mdot
.68182 .5432 Mdot
.68182 .54561 Mdot
.68182 .54566 Mdot
.68182 .54619 Mdot
.68182 .54629 Mdot
.68182 .54681 Mdot
.68182 .54812 Mdot
.68182 .54844 Mdot
.68182 .54907 Mdot
.68182 .55009 Mdot
.68182 .55015 Mdot
.68182 .55016 Mdot
.68182 .55065 Mdot
.68182 .55068 Mdot
.68182 .55097 Mdot
.68182 .55098 Mdot
.68182 .5512 Mdot
.68182 .5515 Mdot
.68182 .5515 Mdot
.68182 .55183 Mdot
.68182 .55196 Mdot
.68182 .55286 Mdot
.68182 .55302 Mdot
.68182 .55324 Mdot
.68182 .55326 Mdot
.68182 .55326 Mdot
.68182 .55329 Mdot
.68615 .18026 Mdot
.68615 .18026 Mdot
.68615 .18027 Mdot
.68615 .18031 Mdot
.68615 .18037 Mdot
.68615 .18054 Mdot
.68615 .18265 Mdot
.68615 .18384 Mdot
.68615 .18454 Mdot
.68615 .18627 Mdot
.68615 .18694 Mdot
.68615 .18802 Mdot
.68615 .18872 Mdot
.68615 .18876 Mdot
.68615 .18879 Mdot
.68615 .19137 Mdot
.68615 .19155 Mdot
.68615 .19162 Mdot
.68615 .19182 Mdot
.68615 .19186 Mdot
.68615 .19191 Mdot
.68615 .19518 Mdot
.68615 .19756 Mdot
.68615 .19768 Mdot
.68615 .20612 Mdot
.68615 .20898 Mdot
.68615 .21219 Mdot
.68615 .21337 Mdot
.68615 .2174 Mdot
.68615 .21831 Mdot
.68615 .22932 Mdot
.68615 .232 Mdot
.68615 .24353 Mdot
.68615 .25588 Mdot
.68615 .25733 Mdot
.68615 .26681 Mdot
.68615 .26758 Mdot
.68615 .27868 Mdot
.68615 .28423 Mdot
.68615 .28449 Mdot
.68615 .29122 Mdot
.68615 .30753 Mdot
.68615 .30861 Mdot
.68615 .30906 Mdot
.68615 .3093 Mdot
.68615 .31091 Mdot
.68615 .31142 Mdot
.68615 .31284 Mdot
.68615 .32026 Mdot
.68615 .32277 Mdot
.68615 .32406 Mdot
.68615 .32783 Mdot
.68615 .3293 Mdot
.68615 .3302 Mdot
.68615 .33025 Mdot
.68615 .33028 Mdot
.68615 .3333 Mdot
.68615 .33351 Mdot
.68615 .3338 Mdot
.68615 .3339 Mdot
.68615 .3372 Mdot
.68615 .33949 Mdot
.68615 .34626 Mdot
.68615 .3483 Mdot
.68615 .35382 Mdot
.68615 .35439 Mdot
.68615 .36807 Mdot
.68615 .37388 Mdot
.68615 .37871 Mdot
.68615 .37905 Mdot
.68615 .3837 Mdot
.68615 .38596 Mdot
.68615 .39502 Mdot
.68615 .39543 Mdot
.68615 .3956 Mdot
.68615 .39569 Mdot
.68615 .39629 Mdot
.68615 .39648 Mdot
.68615 .39701 Mdot
.68615 .40115 Mdot
.68615 .40251 Mdot
.68615 .40304 Mdot
.68615 .40337 Mdot
.68615 .40339 Mdot
.68615 .4034 Mdot
.68615 .40449 Mdot
.68615 .40456 Mdot
.68615 .40466 Mdot
.68615 .4067 Mdot
.68615 .40981 Mdot
.68615 .41175 Mdot
.68615 .41671 Mdot
.68615 .41872 Mdot
.68615 .42211 Mdot
.68615 .42813 Mdot
.68615 .4286 Mdot
.68615 .42878 Mdot
.68615 .4289 Mdot
.68615 .4289 Mdot
.68615 .42891 Mdot
.68615 .45081 Mdot
.68615 .45081 Mdot
.68615 .45082 Mdot
.68615 .45088 Mdot
.68615 .45098 Mdot
.68615 .45125 Mdot
.68615 .45461 Mdot
.68615 .45647 Mdot
.68615 .45756 Mdot
.68615 .46022 Mdot
.68615 .46124 Mdot
.68615 .46288 Mdot
.68615 .46393 Mdot
.68615 .46399 Mdot
.68615 .46403 Mdot
.68615 .46459 Mdot
.68615 .4646 Mdot
.68615 .4646 Mdot
.68615 .46477 Mdot
.68615 .46505 Mdot
.68615 .46575 Mdot
.68615 .46785 Mdot
.68615 .46812 Mdot
.68615 .46821 Mdot
.68615 .46852 Mdot
.68615 .46856 Mdot
.68615 .46865 Mdot
.68615 .46886 Mdot
.68615 .47334 Mdot
.68615 .47444 Mdot
.68615 .47669 Mdot
.68615 .47685 Mdot
.68615 .47914 Mdot
.68615 .48187 Mdot
.68615 .48811 Mdot
.68615 .48837 Mdot
.68615 .49082 Mdot
.68615 .49172 Mdot
.68615 .49467 Mdot
.68615 .49566 Mdot
.68615 .49708 Mdot
.68615 .49712 Mdot
.68615 .49724 Mdot
.68615 .49733 Mdot
.68615 .49862 Mdot
.68615 .49863 Mdot
.68615 .49865 Mdot
.68615 .49903 Mdot
.68615 .49965 Mdot
.68615 .50123 Mdot
.68615 .50177 Mdot
.68615 .50281 Mdot
.68615 .50586 Mdot
.68615 .50644 Mdot
.68615 .50665 Mdot
.68615 .5073 Mdot
.68615 .5074 Mdot
.68615 .50758 Mdot
.68615 .50802 Mdot
.68615 .5145 Mdot
.68615 .51711 Mdot
.68615 .51721 Mdot
.68615 .51934 Mdot
.68615 .52354 Mdot
.68615 .52383 Mdot
.68615 .52734 Mdot
.68615 .52787 Mdot
.68615 .53236 Mdot
.68615 .53647 Mdot
.68615 .53741 Mdot
.68615 .54125 Mdot
.68615 .54157 Mdot
.68615 .54295 Mdot
.68615 .54336 Mdot
.68615 .54446 Mdot
.68615 .54543 Mdot
.68615 .54828 Mdot
.68615 .54832 Mdot
.68615 .54912 Mdot
.68615 .55021 Mdot
.68615 .55023 Mdot
.68615 .55024 Mdot
.68615 .55031 Mdot
.68615 .55033 Mdot
.68615 .55039 Mdot
.68615 .55125 Mdot
.68615 .55125 Mdot
.68615 .55127 Mdot
.68615 .5515 Mdot
.68615 .55186 Mdot
.68615 .55208 Mdot
.68615 .55265 Mdot
.68615 .55288 Mdot
.68615 .55327 Mdot
.68615 .55397 Mdot
.68615 .55402 Mdot
.68615 .55403 Mdot
.68615 .55404 Mdot
.68615 .55405 Mdot
.68615 .55405 Mdot
.68615 .55406 Mdot
.69048 .17825 Mdot
.69048 .17831 Mdot
.69048 .17925 Mdot
.69048 .17935 Mdot
.69048 .17986 Mdot
.69048 .18086 Mdot
.69048 .18179 Mdot
.69048 .18258 Mdot
.69048 .18284 Mdot
.69048 .18553 Mdot
.69048 .18677 Mdot
.69048 .1888 Mdot
.69048 .18973 Mdot
.69048 .19029 Mdot
.69048 .19297 Mdot
.69048 .19347 Mdot
.69048 .1986 Mdot
.69048 .20203 Mdot
.69048 .20262 Mdot
.69048 .20286 Mdot
.69048 .20515 Mdot
.69048 .20522 Mdot
.69048 .21014 Mdot
.69048 .21285 Mdot
.69048 .21919 Mdot
.69048 .22128 Mdot
.69048 .22474 Mdot
.69048 .22773 Mdot
.69048 .23147 Mdot
.69048 .23278 Mdot
.69048 .23298 Mdot
.69048 .23617 Mdot
.69048 .23907 Mdot
.69048 .24214 Mdot
.69048 .24411 Mdot
.69048 .24621 Mdot
.69048 .24712 Mdot
.69048 .24792 Mdot
.69048 .24988 Mdot
.69048 .25447 Mdot
.69048 .25725 Mdot
.69048 .25889 Mdot
.69048 .26596 Mdot
.69048 .26772 Mdot
.69048 .27283 Mdot
.69048 .27301 Mdot
.69048 .28065 Mdot
.69048 .28113 Mdot
.69048 .28441 Mdot
.69048 .28944 Mdot
.69048 .29348 Mdot
.69048 .29394 Mdot
.69048 .29732 Mdot
.69048 .30175 Mdot
.69048 .30987 Mdot
.69048 .311 Mdot
.69048 .31666 Mdot
.69048 .31826 Mdot
.69048 .32268 Mdot
.69048 .33022 Mdot
.69048 .33263 Mdot
.69048 .33425 Mdot
.69048 .34191 Mdot
.69048 .34461 Mdot
.69048 .34692 Mdot
.69048 .34696 Mdot
.69048 .35599 Mdot
.69048 .35721 Mdot
.69048 .36282 Mdot
.69048 .3635 Mdot
.69048 .36524 Mdot
.69048 .36669 Mdot
.69048 .36915 Mdot
.69048 .37057 Mdot
.69048 .37521 Mdot
.69048 .37975 Mdot
.69048 .38197 Mdot
.69048 .38859 Mdot
.69048 .39016 Mdot
.69048 .39164 Mdot
.69048 .39637 Mdot
.69048 .39946 Mdot
.69048 .40107 Mdot
.69048 .40378 Mdot
.69048 .40464 Mdot
.69048 .40888 Mdot
.69048 .40968 Mdot
.69048 .4097 Mdot
.69048 .41327 Mdot
.69048 .41739 Mdot
.69048 .41788 Mdot
.69048 .42103 Mdot
.69048 .42179 Mdot
.69048 .42406 Mdot
.69048 .42672 Mdot
.69048 .42956 Mdot
.69048 .43102 Mdot
.69048 .4313 Mdot
.69048 .43396 Mdot
.69048 .43413 Mdot
.69048 .44815 Mdot
.69048 .44825 Mdot
.69048 .44977 Mdot
.69048 .44993 Mdot
.69048 .45076 Mdot
.69048 .45236 Mdot
.69048 .45384 Mdot
.69048 .45509 Mdot
.69048 .45551 Mdot
.69048 .45722 Mdot
.69048 .45749 Mdot
.69048 .4597 Mdot
.69048 .46158 Mdot
.69048 .46159 Mdot
.69048 .46202 Mdot
.69048 .46422 Mdot
.69048 .46466 Mdot
.69048 .46606 Mdot
.69048 .46688 Mdot
.69048 .46844 Mdot
.69048 .4708 Mdot
.69048 .47153 Mdot
.69048 .47231 Mdot
.69048 .47553 Mdot
.69048 .47659 Mdot
.69048 .47875 Mdot
.69048 .48093 Mdot
.69048 .48159 Mdot
.69048 .48273 Mdot
.69048 .4834 Mdot
.69048 .4842 Mdot
.69048 .48451 Mdot
.69048 .48705 Mdot
.69048 .48751 Mdot
.69048 .4876 Mdot
.69048 .49161 Mdot
.69048 .49163 Mdot
.69048 .49264 Mdot
.69048 .49382 Mdot
.69048 .49711 Mdot
.69048 .4978 Mdot
.69048 .49882 Mdot
.69048 .50198 Mdot
.69048 .50381 Mdot
.69048 .50447 Mdot
.69048 .50678 Mdot
.69048 .50723 Mdot
.69048 .51049 Mdot
.69048 .51225 Mdot
.69048 .51358 Mdot
.69048 .51376 Mdot
.69048 .51533 Mdot
.69048 .51728 Mdot
.69048 .51854 Mdot
.69048 .51873 Mdot
.69048 .52163 Mdot
.69048 .52169 Mdot
.69048 .52361 Mdot
.69048 .52427 Mdot
.69048 .52689 Mdot
.69048 .52749 Mdot
.69048 .52851 Mdot
.69048 .53018 Mdot
.69048 .53089 Mdot
.69048 .53118 Mdot
.69048 .53151 Mdot
.69048 .53226 Mdot
.69048 .53297 Mdot
.69048 .53407 Mdot
.69048 .5351 Mdot
.69048 .53623 Mdot
.69048 .53629 Mdot
.69048 .53676 Mdot
.69048 .53807 Mdot
.69048 .53911 Mdot
.69048 .54032 Mdot
.69048 .54104 Mdot
.69048 .54322 Mdot
.69048 .54415 Mdot
.69048 .54582 Mdot
.69048 .54584 Mdot
.69048 .54662 Mdot
.69048 .5467 Mdot
.69048 .5469 Mdot
.69048 .54805 Mdot
.69048 .54977 Mdot
.69048 .54994 Mdot
.69048 .55083 Mdot
.69048 .55101 Mdot
.69048 .55132 Mdot
.69048 .55199 Mdot
.69048 .5524 Mdot
.69048 .55328 Mdot
.69048 .55337 Mdot
.69048 .55363 Mdot
.69048 .55393 Mdot
.69048 .55426 Mdot
.69048 .55443 Mdot
.69048 .55446 Mdot
.69048 .55477 Mdot
.69048 .55479 Mdot
.69481 .17622 Mdot
.69481 .17638 Mdot
.69481 .17692 Mdot
.69481 .17868 Mdot
.69481 .18138 Mdot
.69481 .1837 Mdot
.69481 .18515 Mdot
.69481 .18618 Mdot
.69481 .18644 Mdot
.69481 .18685 Mdot
.69481 .19183 Mdot
.69481 .19411 Mdot
.69481 .19859 Mdot
.69481 .19897 Mdot
.69481 .19981 Mdot
.69481 .20145 Mdot
.69481 .20244 Mdot
.69481 .20326 Mdot
.69481 .20574 Mdot
.69481 .20633 Mdot
.69481 .20669 Mdot
.69481 .20743 Mdot
.69481 .20891 Mdot
.69481 .21053 Mdot
.69481 .21329 Mdot
.69481 .21372 Mdot
.69481 .21557 Mdot
.69481 .2204 Mdot
.69481 .22579 Mdot
.69481 .22903 Mdot
.69481 .23034 Mdot
.69481 .23252 Mdot
.69481 .23571 Mdot
.69481 .23601 Mdot
.69481 .23724 Mdot
.69481 .23744 Mdot
.69481 .24288 Mdot
.69481 .24441 Mdot
.69481 .24599 Mdot
.69481 .24872 Mdot
.69481 .25135 Mdot
.69481 .25145 Mdot
.69481 .25221 Mdot
.69481 .25382 Mdot
.69481 .25563 Mdot
.69481 .26829 Mdot
.69481 .26878 Mdot
.69481 .27175 Mdot
.69481 .27247 Mdot
.69481 .28037 Mdot
.69481 .28541 Mdot
.69481 .28587 Mdot
.69481 .28923 Mdot
.69481 .29766 Mdot
.69481 .30289 Mdot
.69481 .30799 Mdot
.69481 .31214 Mdot
.69481 .32548 Mdot
.69481 .33069 Mdot
.69481 .3319 Mdot
.69481 .33975 Mdot
.69481 .34343 Mdot
.69481 .34372 Mdot
.69481 .34437 Mdot
.69481 .34691 Mdot
.69481 .34864 Mdot
.69481 .34904 Mdot
.69481 .35076 Mdot
.69481 .3518 Mdot
.69481 .35353 Mdot
.69481 .35379 Mdot
.69481 .35492 Mdot
.69481 .35773 Mdot
.69481 .36072 Mdot
.69481 .36313 Mdot
.69481 .36601 Mdot
.69481 .37007 Mdot
.69481 .37081 Mdot
.69481 .37327 Mdot
.69481 .37438 Mdot
.69481 .38755 Mdot
.69481 .38975 Mdot
.69481 .39425 Mdot
.69481 .39614 Mdot
.69481 .40883 Mdot
.69481 .40893 Mdot
.69481 .41004 Mdot
.69481 .41078 Mdot
.69481 .41242 Mdot
.69481 .41281 Mdot
.69481 .41378 Mdot
.69481 .41801 Mdot
.69481 .42471 Mdot
.69481 .42689 Mdot
.69481 .43125 Mdot
.69481 .43245 Mdot
.69481 .43258 Mdot
.69481 .43745 Mdot
.69481 .43897 Mdot
.69481 .43944 Mdot
.69481 .4454 Mdot
.69481 .44567 Mdot
.69481 .44656 Mdot
.69481 .44936 Mdot
.69481 .44944 Mdot
.69481 .45012 Mdot
.69481 .45258 Mdot
.69481 .45379 Mdot
.69481 .45745 Mdot
.69481 .45971 Mdot
.69481 .46023 Mdot
.69481 .46043 Mdot
.69481 .4613 Mdot
.69481 .46169 Mdot
.69481 .46227 Mdot
.69481 .46232 Mdot
.69481 .46881 Mdot
.69481 .46976 Mdot
.69481 .47199 Mdot
.69481 .47306 Mdot
.69481 .47937 Mdot
.69481 .47989 Mdot
.69481 .48104 Mdot
.69481 .48139 Mdot
.69481 .48326 Mdot
.69481 .48458 Mdot
.69481 .48568 Mdot
.69481 .48703 Mdot
.69481 .48829 Mdot
.69481 .48879 Mdot
.69481 .48891 Mdot
.69481 .48968 Mdot
.69481 .49014 Mdot
.69481 .49089 Mdot
.69481 .49107 Mdot
.69481 .49183 Mdot
.69481 .49294 Mdot
.69481 .49322 Mdot
.69481 .49335 Mdot
.69481 .49494 Mdot
.69481 .49829 Mdot
.69481 .49881 Mdot
.69481 .50099 Mdot
.69481 .50648 Mdot
.69481 .50815 Mdot
.69481 .51019 Mdot
.69481 .51227 Mdot
.69481 .51485 Mdot
.69481 .51556 Mdot
.69481 .51686 Mdot
.69481 .51704 Mdot
.69481 .51897 Mdot
.69481 .52196 Mdot
.69481 .52223 Mdot
.69481 .52335 Mdot
.69481 .52353 Mdot
.69481 .52821 Mdot
.69481 .52886 Mdot
.69481 .52945 Mdot
.69481 .52973 Mdot
.69481 .52976 Mdot
.69481 .53072 Mdot
.69481 .5317 Mdot
.69481 .53227 Mdot
.69481 .53281 Mdot
.69481 .53475 Mdot
.69481 .53483 Mdot
.69481 .53526 Mdot
.69481 .53537 Mdot
.69481 .53649 Mdot
.69481 .53726 Mdot
.69481 .53772 Mdot
.69481 .53885 Mdot
.69481 .54072 Mdot
.69481 .54238 Mdot
.69481 .54302 Mdot
.69481 .54317 Mdot
.69481 .54411 Mdot
.69481 .54466 Mdot
.69481 .54516 Mdot
.69481 .54541 Mdot
.69481 .54553 Mdot
.69481 .54574 Mdot
.69481 .54657 Mdot
.69481 .54685 Mdot
.69481 .54718 Mdot
.69481 .54773 Mdot
.69481 .54801 Mdot
.69481 .54814 Mdot
.69481 .54964 Mdot
.69481 .5504 Mdot
.69481 .55204 Mdot
.69481 .55218 Mdot
.69481 .55226 Mdot
.69481 .5526 Mdot
.69481 .55308 Mdot
.69481 .55384 Mdot
.69481 .55472 Mdot
.69481 .55529 Mdot
.69481 .55547 Mdot
.69481 .55552 Mdot
.69913 .17428 Mdot
.69913 .17442 Mdot
.69913 .17481 Mdot
.69913 .17492 Mdot
.69913 .17518 Mdot
.69913 .17529 Mdot
.69913 .17534 Mdot
.69913 .17603 Mdot
.69913 .17771 Mdot
.69913 .17844 Mdot
.69913 .18001 Mdot
.69913 .18707 Mdot
.69913 .19019 Mdot
.69913 .19098 Mdot
.69913 .19157 Mdot
.69913 .19189 Mdot
.69913 .19815 Mdot
.69913 .2023 Mdot
.69913 .20402 Mdot
.69913 .20745 Mdot
.69913 .21023 Mdot
.69913 .21033 Mdot
.69913 .21181 Mdot
.69913 .21828 Mdot
.69913 .22612 Mdot
.69913 .22759 Mdot
.69913 .23206 Mdot
.69913 .23806 Mdot
.69913 .23847 Mdot
.69913 .24458 Mdot
.69913 .25022 Mdot
.69913 .25318 Mdot
.69913 .26432 Mdot
.69913 .26529 Mdot
.69913 .28007 Mdot
.69913 .29158 Mdot
.69913 .29545 Mdot
.69913 .29916 Mdot
.69913 .3017 Mdot
.69913 .30639 Mdot
.69913 .31278 Mdot
.69913 .3149 Mdot
.69913 .31536 Mdot
.69913 .31673 Mdot
.69913 .31688 Mdot
.69913 .32396 Mdot
.69913 .335 Mdot
.69913 .33871 Mdot
.69913 .33923 Mdot
.69913 .33951 Mdot
.69913 .34457 Mdot
.69913 .34756 Mdot
.69913 .35102 Mdot
.69913 .35284 Mdot
.69913 .35755 Mdot
.69913 .36183 Mdot
.69913 .3626 Mdot
.69913 .36804 Mdot
.69913 .37092 Mdot
.69913 .37481 Mdot
.69913 .39334 Mdot
.69913 .39429 Mdot
.69913 .39602 Mdot
.69913 .39836 Mdot
.69913 .39912 Mdot
.69913 .39929 Mdot
.69913 .39984 Mdot
.69913 .40237 Mdot
.69913 .40756 Mdot
.69913 .40959 Mdot
.69913 .41181 Mdot
.69913 .41244 Mdot
.69913 .41551 Mdot
.69913 .41762 Mdot
.69913 .4186 Mdot
.69913 .42814 Mdot
.69913 .4282 Mdot
.69913 .42838 Mdot
.69913 .42924 Mdot
.69913 .43169 Mdot
.69913 .43245 Mdot
.69913 .43266 Mdot
.69913 .43371 Mdot
.69913 .43443 Mdot
.69913 .43477 Mdot
.69913 .43808 Mdot
.69913 .43814 Mdot
.69913 .43844 Mdot
.69913 .43929 Mdot
.69913 .43955 Mdot
.69913 .43999 Mdot
.69913 .44025 Mdot
.69913 .44152 Mdot
.69913 .44154 Mdot
.69913 .44165 Mdot
.69913 .44195 Mdot
.69913 .4422 Mdot
.69913 .44228 Mdot
.69913 .4427 Mdot
.69913 .44274 Mdot
.69913 .44297 Mdot
.69913 .443 Mdot
.69913 .44363 Mdot
.69913 .44381 Mdot
.69913 .44406 Mdot
.69913 .44411 Mdot
.69913 .44426 Mdot
.69913 .44444 Mdot
.69913 .4445 Mdot
.69913 .44451 Mdot
.69913 .44526 Mdot
.69913 .44541 Mdot
.69913 .44567 Mdot
.69913 .44582 Mdot
.69913 .44632 Mdot
.69913 .44649 Mdot
.69913 .44653 Mdot
.69913 .44844 Mdot
.69913 .44863 Mdot
.69913 .44904 Mdot
.69913 .44964 Mdot
.69913 .44976 Mdot
.69913 .45019 Mdot
.69913 .45158 Mdot
.69913 .45206 Mdot
.69913 .45216 Mdot
.69913 .45219 Mdot
.69913 .45743 Mdot
.69913 .45795 Mdot
.69913 .45908 Mdot
.69913 .46071 Mdot
.69913 .46104 Mdot
.69913 .46221 Mdot
.69913 .46326 Mdot
.69913 .46593 Mdot
.69913 .46721 Mdot
.69913 .46749 Mdot
.69913 .46758 Mdot
.69913 .46796 Mdot
.69913 .46913 Mdot
.69913 .47 Mdot
.69913 .47047 Mdot
.69913 .4794 Mdot
.69913 .48122 Mdot
.69913 .48255 Mdot
.69913 .48504 Mdot
.69913 .48539 Mdot
.69913 .48732 Mdot
.69913 .48942 Mdot
.69913 .49023 Mdot
.69913 .49174 Mdot
.69913 .49305 Mdot
.69913 .49524 Mdot
.69913 .49536 Mdot
.69913 .49558 Mdot
.69913 .49716 Mdot
.69913 .5018 Mdot
.69913 .50471 Mdot
.69913 .50478 Mdot
.69913 .50533 Mdot
.69913 .50552 Mdot
.69913 .50638 Mdot
.69913 .50895 Mdot
.69913 .51082 Mdot
.69913 .51183 Mdot
.69913 .51329 Mdot
.69913 .5148 Mdot
.69913 .51922 Mdot
.69913 .52477 Mdot
.69913 .52513 Mdot
.69913 .52922 Mdot
.69913 .53029 Mdot
.69913 .53232 Mdot
.69913 .5345 Mdot
.69913 .53464 Mdot
.69913 .53676 Mdot
.69913 .53832 Mdot
.69913 .53883 Mdot
.69913 .54155 Mdot
.69913 .54376 Mdot
.69913 .54427 Mdot
.69913 .5443 Mdot
.69913 .54524 Mdot
.69913 .54698 Mdot
.69913 .54837 Mdot
.69913 .55046 Mdot
.69913 .55056 Mdot
.69913 .55076 Mdot
.69913 .55102 Mdot
.69913 .55205 Mdot
.69913 .55436 Mdot
.69913 .55487 Mdot
.69913 .55511 Mdot
.69913 .55565 Mdot
.69913 .55588 Mdot
.69913 .55589 Mdot
.69913 .55593 Mdot
.69913 .55601 Mdot
.69913 .55605 Mdot
.69913 .55617 Mdot
.69913 .55622 Mdot
.70346 .17313 Mdot
.70346 .17319 Mdot
.70346 .17416 Mdot
.70346 .17524 Mdot
.70346 .1761 Mdot
.70346 .17617 Mdot
.70346 .17627 Mdot
.70346 .17904 Mdot
.70346 .17952 Mdot
.70346 .18058 Mdot
.70346 .18076 Mdot
.70346 .18149 Mdot
.70346 .18245 Mdot
.70346 .18245 Mdot
.70346 .18274 Mdot
.70346 .19573 Mdot
.70346 .19584 Mdot
.70346 .19807 Mdot
.70346 .20377 Mdot
.70346 .20449 Mdot
.70346 .20631 Mdot
.70346 .20766 Mdot
.70346 .21239 Mdot
.70346 .21605 Mdot
.70346 .2179 Mdot
.70346 .22925 Mdot
.70346 .22937 Mdot
.70346 .23641 Mdot
.70346 .24795 Mdot
.70346 .2502 Mdot
.70346 .25366 Mdot
.70346 .25372 Mdot
.70346 .26574 Mdot
.70346 .26658 Mdot
.70346 .26775 Mdot
.70346 .27379 Mdot
.70346 .28553 Mdot
.70346 .28586 Mdot
.70346 .28784 Mdot
.70346 .28807 Mdot
.70346 .29007 Mdot
.70346 .29433 Mdot
.70346 .29451 Mdot
.70346 .31638 Mdot
.70346 .31658 Mdot
.70346 .31937 Mdot
.70346 .3218 Mdot
.70346 .32343 Mdot
.70346 .32864 Mdot
.70346 .3311 Mdot
.70346 .33221 Mdot
.70346 .34419 Mdot
.70346 .34592 Mdot
.70346 .34985 Mdot
.70346 .3552 Mdot
.70346 .35731 Mdot
.70346 .35835 Mdot
.70346 .3732 Mdot
.70346 .3742 Mdot
.70346 .37572 Mdot
.70346 .37575 Mdot
.70346 .38083 Mdot
.70346 .38117 Mdot
.70346 .38409 Mdot
.70346 .38958 Mdot
.70346 .38967 Mdot
.70346 .39043 Mdot
.70346 .39203 Mdot
.70346 .3921 Mdot
.70346 .4001 Mdot
.70346 .40116 Mdot
.70346 .4026 Mdot
.70346 .40443 Mdot
.70346 .40529 Mdot
.70346 .40982 Mdot
.70346 .41966 Mdot
.70346 .42051 Mdot
.70346 .42052 Mdot
.70346 .42332 Mdot
.70346 .42517 Mdot
.70346 .4252 Mdot
.70346 .42545 Mdot
.70346 .42599 Mdot
.70346 .42601 Mdot
.70346 .4287 Mdot
.70346 .42906 Mdot
.70346 .42955 Mdot
.70346 .43016 Mdot
.70346 .43045 Mdot
.70346 .43198 Mdot
.70346 .43721 Mdot
.70346 .43722 Mdot
.70346 .4375 Mdot
.70346 .43842 Mdot
.70346 .43872 Mdot
.70346 .43893 Mdot
.70346 .43956 Mdot
.70346 .44137 Mdot
.70346 .44137 Mdot
.70346 .44147 Mdot
.70346 .44219 Mdot
.70346 .44311 Mdot
.70346 .44446 Mdot
.70346 .44494 Mdot
.70346 .446 Mdot
.70346 .44637 Mdot
.70346 .44649 Mdot
.70346 .44666 Mdot
.70346 .4472 Mdot
.70346 .44736 Mdot
.70346 .44736 Mdot
.70346 .45035 Mdot
.70346 .45121 Mdot
.70346 .45137 Mdot
.70346 .45172 Mdot
.70346 .45199 Mdot
.70346 .45219 Mdot
.70346 .45368 Mdot
.70346 .4537 Mdot
.70346 .45399 Mdot
.70346 .45413 Mdot
.70346 .45415 Mdot
.70346 .45516 Mdot
.70346 .45669 Mdot
.70346 .45669 Mdot
.70346 .45715 Mdot
.70346 .46237 Mdot
.70346 .4647 Mdot
.70346 .46515 Mdot
.70346 .46608 Mdot
.70346 .46681 Mdot
.70346 .46735 Mdot
.70346 .47133 Mdot
.70346 .47137 Mdot
.70346 .47215 Mdot
.70346 .47253 Mdot
.70346 .47257 Mdot
.70346 .47523 Mdot
.70346 .47662 Mdot
.70346 .47679 Mdot
.70346 .47919 Mdot
.70346 .4792 Mdot
.70346 .47991 Mdot
.70346 .48038 Mdot
.70346 .48717 Mdot
.70346 .48763 Mdot
.70346 .48858 Mdot
.70346 .49094 Mdot
.70346 .49266 Mdot
.70346 .49341 Mdot
.70346 .49853 Mdot
.70346 .49899 Mdot
.70346 .50002 Mdot
.70346 .50219 Mdot
.70346 .50287 Mdot
.70346 .50386 Mdot
.70346 .505 Mdot
.70346 .50509 Mdot
.70346 .5138 Mdot
.70346 .51387 Mdot
.70346 .51553 Mdot
.70346 .5163 Mdot
.70346 .51639 Mdot
.70346 .51715 Mdot
.70346 .51727 Mdot
.70346 .52173 Mdot
.70346 .52398 Mdot
.70346 .52442 Mdot
.70346 .52473 Mdot
.70346 .52914 Mdot
.70346 .52916 Mdot
.70346 .53041 Mdot
.70346 .53122 Mdot
.70346 .53533 Mdot
.70346 .5378 Mdot
.70346 .53784 Mdot
.70346 .54177 Mdot
.70346 .54241 Mdot
.70346 .54366 Mdot
.70346 .54526 Mdot
.70346 .54572 Mdot
.70346 .54633 Mdot
.70346 .54657 Mdot
.70346 .54848 Mdot
.70346 .54922 Mdot
.70346 .54926 Mdot
.70346 .55354 Mdot
.70346 .55364 Mdot
.70346 .55364 Mdot
.70346 .55395 Mdot
.70346 .55419 Mdot
.70346 .55425 Mdot
.70346 .55459 Mdot
.70346 .55475 Mdot
.70346 .55564 Mdot
.70346 .55568 Mdot
.70346 .5557 Mdot
.70346 .55598 Mdot
.70346 .55633 Mdot
.70346 .55664 Mdot
.70346 .55666 Mdot
.70779 .17177 Mdot
.70779 .17198 Mdot
.70779 .17201 Mdot
.70779 .17243 Mdot
.70779 .17511 Mdot
.70779 .17636 Mdot
.70779 .17645 Mdot
.70779 .17699 Mdot
.70779 .17766 Mdot
.70779 .17919 Mdot
.70779 .18006 Mdot
.70779 .18097 Mdot
.70779 .18268 Mdot
.70779 .18455 Mdot
.70779 .18685 Mdot
.70779 .18706 Mdot
.70779 .18873 Mdot
.70779 .19596 Mdot
.70779 .19907 Mdot
.70779 .2012 Mdot
.70779 .20359 Mdot
.70779 .20975 Mdot
.70779 .21315 Mdot
.70779 .21346 Mdot
.70779 .21657 Mdot
.70779 .22678 Mdot
.70779 .22683 Mdot
.70779 .22817 Mdot
.70779 .23033 Mdot
.70779 .23398 Mdot
.70779 .24177 Mdot
.70779 .25232 Mdot
.70779 .25339 Mdot
.70779 .26136 Mdot
.70779 .26712 Mdot
.70779 .27228 Mdot
.70779 .27789 Mdot
.70779 .28163 Mdot
.70779 .28628 Mdot
.70779 .2873 Mdot
.70779 .29083 Mdot
.70779 .29097 Mdot
.70779 .29284 Mdot
.70779 .29889 Mdot
.70779 .31853 Mdot
.70779 .3191 Mdot
.70779 .32018 Mdot
.70779 .32798 Mdot
.70779 .32888 Mdot
.70779 .3328 Mdot
.70779 .33461 Mdot
.70779 .33856 Mdot
.70779 .33874 Mdot
.70779 .34797 Mdot
.70779 .3494 Mdot
.70779 .35473 Mdot
.70779 .35688 Mdot
.70779 .35862 Mdot
.70779 .36399 Mdot
.70779 .36401 Mdot
.70779 .36752 Mdot
.70779 .37034 Mdot
.70779 .37116 Mdot
.70779 .37583 Mdot
.70779 .37966 Mdot
.70779 .38201 Mdot
.70779 .38629 Mdot
.70779 .38952 Mdot
.70779 .39199 Mdot
.70779 .39423 Mdot
.70779 .40129 Mdot
.70779 .40187 Mdot
.70779 .40627 Mdot
.70779 .4069 Mdot
.70779 .40826 Mdot
.70779 .41147 Mdot
.70779 .41195 Mdot
.70779 .41376 Mdot
.70779 .41507 Mdot
.70779 .41688 Mdot
.70779 .41806 Mdot
.70779 .41927 Mdot
.70779 .42084 Mdot
.70779 .4229 Mdot
.70779 .42433 Mdot
.70779 .4254 Mdot
.70779 .42623 Mdot
.70779 .42697 Mdot
.70779 .42953 Mdot
.70779 .43167 Mdot
.70779 .43275 Mdot
.70779 .43292 Mdot
.70779 .43397 Mdot
.70779 .43498 Mdot
.70779 .43592 Mdot
.70779 .43662 Mdot
.70779 .43747 Mdot
.70779 .43775 Mdot
.70779 .43962 Mdot
.70779 .43999 Mdot
.70779 .44004 Mdot
.70779 .44075 Mdot
.70779 .44132 Mdot
.70779 .44531 Mdot
.70779 .44738 Mdot
.70779 .44754 Mdot
.70779 .44803 Mdot
.70779 .44844 Mdot
.70779 .44897 Mdot
.70779 .44955 Mdot
.70779 .45014 Mdot
.70779 .45024 Mdot
.70779 .45084 Mdot
.70779 .45204 Mdot
.70779 .45346 Mdot
.70779 .45387 Mdot
.70779 .45433 Mdot
.70779 .45492 Mdot
.70779 .4557 Mdot
.70779 .45681 Mdot
.70779 .45765 Mdot
.70779 .45831 Mdot
.70779 .45989 Mdot
.70779 .46059 Mdot
.70779 .46153 Mdot
.70779 .46179 Mdot
.70779 .46345 Mdot
.70779 .46415 Mdot
.70779 .46447 Mdot
.70779 .46671 Mdot
.70779 .46701 Mdot
.70779 .47054 Mdot
.70779 .47164 Mdot
.70779 .47285 Mdot
.70779 .47441 Mdot
.70779 .47646 Mdot
.70779 .47758 Mdot
.70779 .47938 Mdot
.70779 .48155 Mdot
.70779 .48193 Mdot
.70779 .48323 Mdot
.70779 .48483 Mdot
.70779 .48484 Mdot
.70779 .48726 Mdot
.70779 .48803 Mdot
.70779 .48899 Mdot
.70779 .49134 Mdot
.70779 .49196 Mdot
.70779 .49594 Mdot
.70779 .49602 Mdot
.70779 .4977 Mdot
.70779 .49846 Mdot
.70779 .5001 Mdot
.70779 .50048 Mdot
.70779 .5037 Mdot
.70779 .50414 Mdot
.70779 .50438 Mdot
.70779 .51224 Mdot
.70779 .5146 Mdot
.70779 .51532 Mdot
.70779 .51538 Mdot
.70779 .51674 Mdot
.70779 .51713 Mdot
.70779 .5189 Mdot
.70779 .52032 Mdot
.70779 .52243 Mdot
.70779 .52435 Mdot
.70779 .52647 Mdot
.70779 .52938 Mdot
.70779 .52976 Mdot
.70779 .53354 Mdot
.70779 .53629 Mdot
.70779 .53757 Mdot
.70779 .53832 Mdot
.70779 .53879 Mdot
.70779 .53881 Mdot
.70779 .54232 Mdot
.70779 .54338 Mdot
.70779 .54349 Mdot
.70779 .54464 Mdot
.70779 .54672 Mdot
.70779 .54752 Mdot
.70779 .54823 Mdot
.70779 .54927 Mdot
.70779 .55165 Mdot
.70779 .5522 Mdot
.70779 .55227 Mdot
.70779 .55303 Mdot
.70779 .55364 Mdot
.70779 .55419 Mdot
.70779 .55449 Mdot
.70779 .55477 Mdot
.70779 .55527 Mdot
.70779 .55548 Mdot
.70779 .55566 Mdot
.70779 .55569 Mdot
.70779 .55609 Mdot
.70779 .55696 Mdot
.70779 .55709 Mdot
.70779 .5571 Mdot
.70779 .55717 Mdot
.71212 .16812 Mdot
.71212 .16832 Mdot
.71212 .16986 Mdot
.71212 .17336 Mdot
.71212 .17353 Mdot
.71212 .17486 Mdot
.71212 .17517 Mdot
.71212 .17676 Mdot
.71212 .18434 Mdot
.71212 .18513 Mdot
.71212 .18603 Mdot
.71212 .19151 Mdot
.71212 .19534 Mdot
.71212 .19554 Mdot
.71212 .19688 Mdot
.71212 .19752 Mdot
.71212 .19853 Mdot
.71212 .20301 Mdot
.71212 .20456 Mdot
.71212 .20497 Mdot
.71212 .20617 Mdot
.71212 .20761 Mdot
.71212 .2096 Mdot
.71212 .21226 Mdot
.71212 .21296 Mdot
.71212 .2131 Mdot
.71212 .21856 Mdot
.71212 .22132 Mdot
.71212 .22328 Mdot
.71212 .22575 Mdot
.71212 .23098 Mdot
.71212 .23462 Mdot
.71212 .24043 Mdot
.71212 .24676 Mdot
.71212 .24943 Mdot
.71212 .25116 Mdot
.71212 .25372 Mdot
.71212 .25496 Mdot
.71212 .26083 Mdot
.71212 .26234 Mdot
.71212 .26533 Mdot
.71212 .26917 Mdot
.71212 .27028 Mdot
.71212 .2712 Mdot
.71212 .2785 Mdot
.71212 .2921 Mdot
.71212 .29236 Mdot
.71212 .29908 Mdot
.71212 .30451 Mdot
.71212 .31225 Mdot
.71212 .32787 Mdot
.71212 .32829 Mdot
.71212 .3303 Mdot
.71212 .3381 Mdot
.71212 .3388 Mdot
.71212 .34395 Mdot
.71212 .34672 Mdot
.71212 .34822 Mdot
.71212 .35178 Mdot
.71212 .35299 Mdot
.71212 .35371 Mdot
.71212 .35457 Mdot
.71212 .35763 Mdot
.71212 .35771 Mdot
.71212 .36067 Mdot
.71212 .36211 Mdot
.71212 .37108 Mdot
.71212 .37413 Mdot
.71212 .37529 Mdot
.71212 .37603 Mdot
.71212 .37712 Mdot
.71212 .38008 Mdot
.71212 .3807 Mdot
.71212 .38191 Mdot
.71212 .38388 Mdot
.71212 .38425 Mdot
.71212 .39222 Mdot
.71212 .40871 Mdot
.71212 .41139 Mdot
.71212 .41375 Mdot
.71212 .41403 Mdot
.71212 .41509 Mdot
.71212 .41607 Mdot
.71212 .41656 Mdot
.71212 .42094 Mdot
.71212 .42155 Mdot
.71212 .42314 Mdot
.71212 .42379 Mdot
.71212 .42391 Mdot
.71212 .43382 Mdot
.71212 .43417 Mdot
.71212 .43451 Mdot
.71212 .43467 Mdot
.71212 .43614 Mdot
.71212 .43688 Mdot
.71212 .43711 Mdot
.71212 .43715 Mdot
.71212 .44075 Mdot
.71212 .44081 Mdot
.71212 .44164 Mdot
.71212 .44166 Mdot
.71212 .44292 Mdot
.71212 .44322 Mdot
.71212 .44545 Mdot
.71212 .44546 Mdot
.71212 .44594 Mdot
.71212 .44598 Mdot
.71212 .44806 Mdot
.71212 .44808 Mdot
.71212 .44863 Mdot
.71212 .44947 Mdot
.71212 .44956 Mdot
.71212 .45545 Mdot
.71212 .45551 Mdot
.71212 .45587 Mdot
.71212 .45673 Mdot
.71212 .45705 Mdot
.71212 .45939 Mdot
.71212 .45965 Mdot
.71212 .46017 Mdot
.71212 .46072 Mdot
.71212 .46087 Mdot
.71212 .4621 Mdot
.71212 .46349 Mdot
.71212 .47178 Mdot
.71212 .47563 Mdot
.71212 .47581 Mdot
.71212 .47675 Mdot
.71212 .47732 Mdot
.71212 .47761 Mdot
.71212 .47901 Mdot
.71212 .47952 Mdot
.71212 .47986 Mdot
.71212 .4804 Mdot
.71212 .48181 Mdot
.71212 .4859 Mdot
.71212 .48655 Mdot
.71212 .48787 Mdot
.71212 .48791 Mdot
.71212 .48926 Mdot
.71212 .48964 Mdot
.71212 .48996 Mdot
.71212 .49049 Mdot
.71212 .49205 Mdot
.71212 .4927 Mdot
.71212 .4939 Mdot
.71212 .49611 Mdot
.71212 .4964 Mdot
.71212 .49969 Mdot
.71212 .50053 Mdot
.71212 .5007 Mdot
.71212 .50709 Mdot
.71212 .51018 Mdot
.71212 .51231 Mdot
.71212 .51493 Mdot
.71212 .51503 Mdot
.71212 .52023 Mdot
.71212 .52296 Mdot
.71212 .5233 Mdot
.71212 .52371 Mdot
.71212 .52514 Mdot
.71212 .52623 Mdot
.71212 .52679 Mdot
.71212 .52892 Mdot
.71212 .52937 Mdot
.71212 .5303 Mdot
.71212 .53092 Mdot
.71212 .53187 Mdot
.71212 .53413 Mdot
.71212 .53617 Mdot
.71212 .53745 Mdot
.71212 .53926 Mdot
.71212 .54011 Mdot
.71212 .54079 Mdot
.71212 .54174 Mdot
.71212 .5436 Mdot
.71212 .54365 Mdot
.71212 .54388 Mdot
.71212 .54478 Mdot
.71212 .54545 Mdot
.71212 .54594 Mdot
.71212 .54634 Mdot
.71212 .54648 Mdot
.71212 .547 Mdot
.71212 .5485 Mdot
.71212 .54883 Mdot
.71212 .54904 Mdot
.71212 .54949 Mdot
.71212 .54955 Mdot
.71212 .55082 Mdot
.71212 .55262 Mdot
.71212 .55291 Mdot
.71212 .55317 Mdot
.71212 .55563 Mdot
.71212 .55614 Mdot
.71212 .55624 Mdot
.71212 .55667 Mdot
.71212 .55673 Mdot
.71212 .55785 Mdot
.71212 .55834 Mdot
.71212 .55841 Mdot
.71645 .16588 Mdot
.71645 .16643 Mdot
.71645 .16775 Mdot
.71645 .16805 Mdot
.71645 .16832 Mdot
.71645 .1685 Mdot
.71645 .16949 Mdot
.71645 .1696 Mdot
.71645 .17054 Mdot
.71645 .17126 Mdot
.71645 .17219 Mdot
.71645 .17437 Mdot
.71645 .17519 Mdot
.71645 .17545 Mdot
.71645 .17766 Mdot
.71645 .18138 Mdot
.71645 .18498 Mdot
.71645 .18717 Mdot
.71645 .19047 Mdot
.71645 .19123 Mdot
.71645 .19978 Mdot
.71645 .20786 Mdot
.71645 .21157 Mdot
.71645 .21552 Mdot
.71645 .21992 Mdot
.71645 .22123 Mdot
.71645 .22481 Mdot
.71645 .22817 Mdot
.71645 .22954 Mdot
.71645 .24141 Mdot
.71645 .24374 Mdot
.71645 .24557 Mdot
.71645 .25102 Mdot
.71645 .25331 Mdot
.71645 .25576 Mdot
.71645 .26019 Mdot
.71645 .28083 Mdot
.71645 .28446 Mdot
.71645 .29103 Mdot
.71645 .29354 Mdot
.71645 .29736 Mdot
.71645 .29913 Mdot
.71645 .30345 Mdot
.71645 .30715 Mdot
.71645 .31969 Mdot
.71645 .3203 Mdot
.71645 .32268 Mdot
.71645 .32289 Mdot
.71645 .32566 Mdot
.71645 .32989 Mdot
.71645 .33088 Mdot
.71645 .33119 Mdot
.71645 .34036 Mdot
.71645 .34214 Mdot
.71645 .34463 Mdot
.71645 .34519 Mdot
.71645 .35095 Mdot
.71645 .3558 Mdot
.71645 .36002 Mdot
.71645 .36298 Mdot
.71645 .3664 Mdot
.71645 .37353 Mdot
.71645 .37762 Mdot
.71645 .37864 Mdot
.71645 .38045 Mdot
.71645 .39234 Mdot
.71645 .39465 Mdot
.71645 .39528 Mdot
.71645 .40276 Mdot
.71645 .40358 Mdot
.71645 .40461 Mdot
.71645 .40606 Mdot
.71645 .40639 Mdot
.71645 .40961 Mdot
.71645 .41105 Mdot
.71645 .41123 Mdot
.71645 .41316 Mdot
.71645 .41478 Mdot
.71645 .41618 Mdot
.71645 .41716 Mdot
.71645 .42065 Mdot
.71645 .42199 Mdot
.71645 .42233 Mdot
.71645 .42293 Mdot
.71645 .42781 Mdot
.71645 .43028 Mdot
.71645 .43039 Mdot
.71645 .43056 Mdot
.71645 .43138 Mdot
.71645 .43149 Mdot
.71645 .43255 Mdot
.71645 .43303 Mdot
.71645 .43373 Mdot
.71645 .43427 Mdot
.71645 .43474 Mdot
.71645 .43507 Mdot
.71645 .43623 Mdot
.71645 .4368 Mdot
.71645 .437 Mdot
.71645 .43864 Mdot
.71645 .43948 Mdot
.71645 .43957 Mdot
.71645 .43989 Mdot
.71645 .44025 Mdot
.71645 .4415 Mdot
.71645 .44265 Mdot
.71645 .44521 Mdot
.71645 .4466 Mdot
.71645 .44699 Mdot
.71645 .44705 Mdot
.71645 .44891 Mdot
.71645 .45072 Mdot
.71645 .45098 Mdot
.71645 .45158 Mdot
.71645 .4521 Mdot
.71645 .45225 Mdot
.71645 .45361 Mdot
.71645 .45628 Mdot
.71645 .4566 Mdot
.71645 .45678 Mdot
.71645 .45751 Mdot
.71645 .45936 Mdot
.71645 .45988 Mdot
.71645 .46062 Mdot
.71645 .46146 Mdot
.71645 .46247 Mdot
.71645 .46256 Mdot
.71645 .46331 Mdot
.71645 .46495 Mdot
.71645 .46513 Mdot
.71645 .46586 Mdot
.71645 .46638 Mdot
.71645 .4668 Mdot
.71645 .47052 Mdot
.71645 .47084 Mdot
.71645 .47197 Mdot
.71645 .47767 Mdot
.71645 .47852 Mdot
.71645 .479 Mdot
.71645 .48091 Mdot
.71645 .48418 Mdot
.71645 .48572 Mdot
.71645 .48705 Mdot
.71645 .48892 Mdot
.71645 .49106 Mdot
.71645 .49356 Mdot
.71645 .4938 Mdot
.71645 .49487 Mdot
.71645 .49562 Mdot
.71645 .4995 Mdot
.71645 .49962 Mdot
.71645 .50004 Mdot
.71645 .50179 Mdot
.71645 .50293 Mdot
.71645 .50302 Mdot
.71645 .50399 Mdot
.71645 .50424 Mdot
.71645 .50928 Mdot
.71645 .51075 Mdot
.71645 .51245 Mdot
.71645 .51314 Mdot
.71645 .51462 Mdot
.71645 .51559 Mdot
.71645 .5181 Mdot
.71645 .51948 Mdot
.71645 .52714 Mdot
.71645 .52875 Mdot
.71645 .52964 Mdot
.71645 .53046 Mdot
.71645 .53241 Mdot
.71645 .53306 Mdot
.71645 .53389 Mdot
.71645 .53805 Mdot
.71645 .53852 Mdot
.71645 .53968 Mdot
.71645 .54092 Mdot
.71645 .54137 Mdot
.71645 .54287 Mdot
.71645 .54421 Mdot
.71645 .54546 Mdot
.71645 .54816 Mdot
.71645 .55099 Mdot
.71645 .55124 Mdot
.71645 .55232 Mdot
.71645 .55304 Mdot
.71645 .5542 Mdot
.71645 .55541 Mdot
.71645 .55612 Mdot
.71645 .55621 Mdot
.71645 .55647 Mdot
.71645 .55717 Mdot
.71645 .55747 Mdot
.71645 .5577 Mdot
.71645 .558 Mdot
.71645 .55804 Mdot
.71645 .55835 Mdot
.71645 .55841 Mdot
.71645 .55849 Mdot
.71645 .55859 Mdot
.71645 .55901 Mdot
.71645 .55918 Mdot
.72078 .16411 Mdot
.72078 .16425 Mdot
.72078 .16471 Mdot
.72078 .16534 Mdot
.72078 .1664 Mdot
.72078 .16743 Mdot
.72078 .1675 Mdot
.72078 .16995 Mdot
.72078 .17352 Mdot
.72078 .17407 Mdot
.72078 .17452 Mdot
.72078 .17908 Mdot
.72078 .18055 Mdot
.72078 .18476 Mdot
.72078 .18611 Mdot
.72078 .18669 Mdot
.72078 .18789 Mdot
.72078 .19342 Mdot
.72078 .19376 Mdot
.72078 .19497 Mdot
.72078 .19784 Mdot
.72078 .19872 Mdot
.72078 .20273 Mdot
.72078 .20726 Mdot
.72078 .21076 Mdot
.72078 .21405 Mdot
.72078 .22989 Mdot
.72078 .23071 Mdot
.72078 .23128 Mdot
.72078 .23721 Mdot
.72078 .24114 Mdot
.72078 .2433 Mdot
.72078 .24495 Mdot
.72078 .25003 Mdot
.72078 .25786 Mdot
.72078 .25962 Mdot
.72078 .26415 Mdot
.72078 .26713 Mdot
.72078 .26976 Mdot
.72078 .27477 Mdot
.72078 .27626 Mdot
.72078 .27844 Mdot
.72078 .27976 Mdot
.72078 .29519 Mdot
.72078 .29736 Mdot
.72078 .29994 Mdot
.72078 .30444 Mdot
.72078 .31434 Mdot
.72078 .31618 Mdot
.72078 .32276 Mdot
.72078 .3268 Mdot
.72078 .33134 Mdot
.72078 .33196 Mdot
.72078 .33245 Mdot
.72078 .33699 Mdot
.72078 .34286 Mdot
.72078 .34419 Mdot
.72078 .34808 Mdot
.72078 .3491 Mdot
.72078 .35652 Mdot
.72078 .36842 Mdot
.72078 .36869 Mdot
.72078 .37138 Mdot
.72078 .37406 Mdot
.72078 .38015 Mdot
.72078 .38267 Mdot
.72078 .38384 Mdot
.72078 .38486 Mdot
.72078 .38868 Mdot
.72078 .39435 Mdot
.72078 .39513 Mdot
.72078 .39606 Mdot
.72078 .39765 Mdot
.72078 .40112 Mdot
.72078 .40176 Mdot
.72078 .4054 Mdot
.72078 .40694 Mdot
.72078 .40715 Mdot
.72078 .40884 Mdot
.72078 .41125 Mdot
.72078 .41255 Mdot
.72078 .41289 Mdot
.72078 .41926 Mdot
.72078 .42111 Mdot
.72078 .42393 Mdot
.72078 .42589 Mdot
.72078 .42775 Mdot
.72078 .42801 Mdot
.72078 .42831 Mdot
.72078 .42883 Mdot
.72078 .42997 Mdot
.72078 .43189 Mdot
.72078 .43251 Mdot
.72078 .43374 Mdot
.72078 .43385 Mdot
.72078 .43596 Mdot
.72078 .43658 Mdot
.72078 .43818 Mdot
.72078 .4404 Mdot
.72078 .44157 Mdot
.72078 .44178 Mdot
.72078 .44308 Mdot
.72078 .44348 Mdot
.72078 .44413 Mdot
.72078 .44436 Mdot
.72078 .44468 Mdot
.72078 .44506 Mdot
.72078 .44529 Mdot
.72078 .44605 Mdot
.72078 .44617 Mdot
.72078 .44685 Mdot
.72078 .44903 Mdot
.72078 .44938 Mdot
.72078 .45132 Mdot
.72078 .45365 Mdot
.72078 .45497 Mdot
.72078 .45604 Mdot
.72078 .45755 Mdot
.72078 .45854 Mdot
.72078 .46189 Mdot
.72078 .46206 Mdot
.72078 .46273 Mdot
.72078 .46397 Mdot
.72078 .46484 Mdot
.72078 .46495 Mdot
.72078 .46573 Mdot
.72078 .46757 Mdot
.72078 .46788 Mdot
.72078 .46961 Mdot
.72078 .4704 Mdot
.72078 .47085 Mdot
.72078 .47123 Mdot
.72078 .47399 Mdot
.72078 .47582 Mdot
.72078 .4763 Mdot
.72078 .47686 Mdot
.72078 .47805 Mdot
.72078 .48088 Mdot
.72078 .48212 Mdot
.72078 .48335 Mdot
.72078 .48347 Mdot
.72078 .48881 Mdot
.72078 .49206 Mdot
.72078 .4925 Mdot
.72078 .49418 Mdot
.72078 .49475 Mdot
.72078 .49724 Mdot
.72078 .49915 Mdot
.72078 .49935 Mdot
.72078 .49961 Mdot
.72078 .50149 Mdot
.72078 .50315 Mdot
.72078 .50583 Mdot
.72078 .50657 Mdot
.72078 .51051 Mdot
.72078 .51228 Mdot
.72078 .51328 Mdot
.72078 .51413 Mdot
.72078 .52002 Mdot
.72078 .52052 Mdot
.72078 .52133 Mdot
.72078 .52189 Mdot
.72078 .52375 Mdot
.72078 .52472 Mdot
.72078 .52581 Mdot
.72078 .52747 Mdot
.72078 .52811 Mdot
.72078 .53093 Mdot
.72078 .53274 Mdot
.72078 .53333 Mdot
.72078 .53409 Mdot
.72078 .53547 Mdot
.72078 .53754 Mdot
.72078 .53774 Mdot
.72078 .53803 Mdot
.72078 .54346 Mdot
.72078 .54457 Mdot
.72078 .54575 Mdot
.72078 .54726 Mdot
.72078 .5486 Mdot
.72078 .54889 Mdot
.72078 .54984 Mdot
.72078 .55024 Mdot
.72078 .55035 Mdot
.72078 .55216 Mdot
.72078 .55255 Mdot
.72078 .55274 Mdot
.72078 .55318 Mdot
.72078 .55455 Mdot
.72078 .55502 Mdot
.72078 .55649 Mdot
.72078 .55663 Mdot
.72078 .55681 Mdot
.72078 .55795 Mdot
.72078 .55874 Mdot
.72078 .55876 Mdot
.72078 .55908 Mdot
.72078 .55942 Mdot
.72078 .55962 Mdot
.72078 .55976 Mdot
.72078 .55981 Mdot
.72511 .16159 Mdot
.72511 .16263 Mdot
.72511 .163 Mdot
.72511 .16415 Mdot
.72511 .16418 Mdot
.72511 .16418 Mdot
.72511 .16419 Mdot
.72511 .16444 Mdot
.72511 .16844 Mdot
.72511 .16931 Mdot
.72511 .16999 Mdot
.72511 .17021 Mdot
.72511 .17048 Mdot
.72511 .17115 Mdot
.72511 .17324 Mdot
.72511 .17346 Mdot
.72511 .17479 Mdot
.72511 .17914 Mdot
.72511 .18252 Mdot
.72511 .18612 Mdot
.72511 .21002 Mdot
.72511 .21124 Mdot
.72511 .21544 Mdot
.72511 .22566 Mdot
.72511 .22616 Mdot
.72511 .25095 Mdot
.72511 .25837 Mdot
.72511 .25902 Mdot
.72511 .27371 Mdot
.72511 .27922 Mdot
.72511 .28321 Mdot
.72511 .28504 Mdot
.72511 .28707 Mdot
.72511 .28786 Mdot
.72511 .28845 Mdot
.72511 .29045 Mdot
.72511 .29702 Mdot
.72511 .29757 Mdot
.72511 .29759 Mdot
.72511 .29759 Mdot
.72511 .29766 Mdot
.72511 .30173 Mdot
.72511 .31003 Mdot
.72511 .3175 Mdot
.72511 .32877 Mdot
.72511 .32988 Mdot
.72511 .33329 Mdot
.72511 .33352 Mdot
.72511 .34163 Mdot
.72511 .36188 Mdot
.72511 .36688 Mdot
.72511 .37798 Mdot
.72511 .38099 Mdot
.72511 .38125 Mdot
.72511 .38695 Mdot
.72511 .38902 Mdot
.72511 .39049 Mdot
.72511 .39117 Mdot
.72511 .3922 Mdot
.72511 .39314 Mdot
.72511 .39549 Mdot
.72511 .39569 Mdot
.72511 .39569 Mdot
.72511 .39569 Mdot
.72511 .39572 Mdot
.72511 .39716 Mdot
.72511 .40006 Mdot
.72511 .40646 Mdot
.72511 .40798 Mdot
.72511 .41076 Mdot
.72511 .41742 Mdot
.72511 .41905 Mdot
.72511 .42267 Mdot
.72511 .42365 Mdot
.72511 .42373 Mdot
.72511 .42559 Mdot
.72511 .42626 Mdot
.72511 .42674 Mdot
.72511 .42696 Mdot
.72511 .42729 Mdot
.72511 .4276 Mdot
.72511 .42837 Mdot
.72511 .42843 Mdot
.72511 .42843 Mdot
.72511 .42843 Mdot
.72511 .42844 Mdot
.72511 .42891 Mdot
.72511 .42986 Mdot
.72511 .43244 Mdot
.72511 .43336 Mdot
.72511 .43609 Mdot
.72511 .43729 Mdot
.72511 .43764 Mdot
.72511 .43864 Mdot
.72511 .43871 Mdot
.72511 .43882 Mdot
.72511 .4392 Mdot
.72511 .43968 Mdot
.72511 .44054 Mdot
.72511 .44085 Mdot
.72511 .44217 Mdot
.72511 .44263 Mdot
.72511 .44266 Mdot
.72511 .44383 Mdot
.72511 .44399 Mdot
.72511 .444 Mdot
.72511 .44445 Mdot
.72511 .44445 Mdot
.72511 .44483 Mdot
.72511 .4451 Mdot
.72511 .4451 Mdot
.72511 .44519 Mdot
.72511 .44588 Mdot
.72511 .44589 Mdot
.72511 .44616 Mdot
.72511 .44709 Mdot
.72511 .44814 Mdot
.72511 .44819 Mdot
.72511 .44895 Mdot
.72511 .45117 Mdot
.72511 .45167 Mdot
.72511 .45311 Mdot
.72511 .45389 Mdot
.72511 .45434 Mdot
.72511 .45451 Mdot
.72511 .45469 Mdot
.72511 .45481 Mdot
.72511 .45644 Mdot
.72511 .45701 Mdot
.72511 .45894 Mdot
.72511 .4598 Mdot
.72511 .46326 Mdot
.72511 .46469 Mdot
.72511 .46546 Mdot
.72511 .46867 Mdot
.72511 .47011 Mdot
.72511 .47081 Mdot
.72511 .47083 Mdot
.72511 .47083 Mdot
.72511 .47083 Mdot
.72511 .47092 Mdot
.72511 .47207 Mdot
.72511 .47253 Mdot
.72511 .47303 Mdot
.72511 .47336 Mdot
.72511 .47407 Mdot
.72511 .47506 Mdot
.72511 .47776 Mdot
.72511 .47788 Mdot
.72511 .47929 Mdot
.72511 .48439 Mdot
.72511 .48664 Mdot
.72511 .49546 Mdot
.72511 .49888 Mdot
.72511 .49898 Mdot
.72511 .5004 Mdot
.72511 .50086 Mdot
.72511 .50546 Mdot
.72511 .50845 Mdot
.72511 .51173 Mdot
.72511 .51332 Mdot
.72511 .51334 Mdot
.72511 .51335 Mdot
.72511 .51335 Mdot
.72511 .51356 Mdot
.72511 .5161 Mdot
.72511 .51686 Mdot
.72511 .51709 Mdot
.72511 .51739 Mdot
.72511 .51816 Mdot
.72511 .51885 Mdot
.72511 .52036 Mdot
.72511 .52241 Mdot
.72511 .52781 Mdot
.72511 .52804 Mdot
.72511 .53071 Mdot
.72511 .53942 Mdot
.72511 .53959 Mdot
.72511 .54308 Mdot
.72511 .5445 Mdot
.72511 .54491 Mdot
.72511 .55281 Mdot
.72511 .55398 Mdot
.72511 .55507 Mdot
.72511 .55647 Mdot
.72511 .5569 Mdot
.72511 .55697 Mdot
.72511 .55764 Mdot
.72511 .55785 Mdot
.72511 .55794 Mdot
.72511 .55801 Mdot
.72511 .55822 Mdot
.72511 .5585 Mdot
.72511 .55977 Mdot
.72511 .55985 Mdot
.72511 .55985 Mdot
.72511 .55985 Mdot
.72511 .55986 Mdot
.72511 .56023 Mdot
.72511 .56034 Mdot
.72511 .56067 Mdot
.72944 .15946 Mdot
.72944 .15947 Mdot
.72944 .15948 Mdot
.72944 .15989 Mdot
.72944 .1601 Mdot
.72944 .16084 Mdot
.72944 .16239 Mdot
.72944 .1633 Mdot
.72944 .16554 Mdot
.72944 .17094 Mdot
.72944 .17557 Mdot
.72944 .17762 Mdot
.72944 .17795 Mdot
.72944 .18026 Mdot
.72944 .18102 Mdot
.72944 .18141 Mdot
.72944 .18184 Mdot
.72944 .18289 Mdot
.72944 .18812 Mdot
.72944 .19122 Mdot
.72944 .19412 Mdot
.72944 .2019 Mdot
.72944 .20387 Mdot
.72944 .20446 Mdot
.72944 .21197 Mdot
.72944 .21592 Mdot
.72944 .21732 Mdot
.72944 .21742 Mdot
.72944 .22083 Mdot
.72944 .22947 Mdot
.72944 .22969 Mdot
.72944 .2298 Mdot
.72944 .22992 Mdot
.72944 .23022 Mdot
.72944 .23529 Mdot
.72944 .23805 Mdot
.72944 .24828 Mdot
.72944 .25429 Mdot
.72944 .25434 Mdot
.72944 .25503 Mdot
.72944 .25702 Mdot
.72944 .26133 Mdot
.72944 .2709 Mdot
.72944 .27462 Mdot
.72944 .2754 Mdot
.72944 .27573 Mdot
.72944 .27603 Mdot
.72944 .27663 Mdot
.72944 .28055 Mdot
.72944 .28502 Mdot
.72944 .30063 Mdot
.72944 .30747 Mdot
.72944 .31045 Mdot
.72944 .31074 Mdot
.72944 .31386 Mdot
.72944 .31483 Mdot
.72944 .32119 Mdot
.72944 .32294 Mdot
.72944 .32651 Mdot
.72944 .33929 Mdot
.72944 .33957 Mdot
.72944 .34921 Mdot
.72944 .35104 Mdot
.72944 .35564 Mdot
.72944 .35706 Mdot
.72944 .36543 Mdot
.72944 .36945 Mdot
.72944 .36955 Mdot
.72944 .36961 Mdot
.72944 .36966 Mdot
.72944 .37205 Mdot
.72944 .37325 Mdot
.72944 .37756 Mdot
.72944 .38 Mdot
.72944 .38029 Mdot
.72944 .38109 Mdot
.72944 .38646 Mdot
.72944 .39005 Mdot
.72944 .39168 Mdot
.72944 .39962 Mdot
.72944 .40181 Mdot
.72944 .4043 Mdot
.72944 .40489 Mdot
.72944 .41034 Mdot
.72944 .41044 Mdot
.72944 .4157 Mdot
.72944 .41889 Mdot
.72944 .42019 Mdot
.72944 .42022 Mdot
.72944 .42024 Mdot
.72944 .42026 Mdot
.72944 .42103 Mdot
.72944 .42139 Mdot
.72944 .42142 Mdot
.72944 .42281 Mdot
.72944 .4236 Mdot
.72944 .42369 Mdot
.72944 .42569 Mdot
.72944 .42738 Mdot
.72944 .43066 Mdot
.72944 .43147 Mdot
.72944 .43166 Mdot
.72944 .43346 Mdot
.72944 .43778 Mdot
.72944 .44105 Mdot
.72944 .449 Mdot
.72944 .45142 Mdot
.72944 .45242 Mdot
.72944 .45297 Mdot
.72944 .45676 Mdot
.72944 .45681 Mdot
.72944 .45799 Mdot
.72944 .45862 Mdot
.72944 .45931 Mdot
.72944 .46098 Mdot
.72944 .4637 Mdot
.72944 .46375 Mdot
.72944 .46652 Mdot
.72944 .46681 Mdot
.72944 .46806 Mdot
.72944 .46915 Mdot
.72944 .47303 Mdot
.72944 .47382 Mdot
.72944 .47553 Mdot
.72944 .47807 Mdot
.72944 .47844 Mdot
.72944 .47858 Mdot
.72944 .47972 Mdot
.72944 .4817 Mdot
.72944 .48175 Mdot
.72944 .48225 Mdot
.72944 .48334 Mdot
.72944 .48337 Mdot
.72944 .48339 Mdot
.72944 .48344 Mdot
.72944 .48525 Mdot
.72944 .48898 Mdot
.72944 .4896 Mdot
.72944 .49161 Mdot
.72944 .4924 Mdot
.72944 .49652 Mdot
.72944 .49664 Mdot
.72944 .50196 Mdot
.72944 .50342 Mdot
.72944 .50413 Mdot
.72944 .5067 Mdot
.72944 .50709 Mdot
.72944 .50833 Mdot
.72944 .50845 Mdot
.72944 .50963 Mdot
.72944 .51231 Mdot
.72944 .51831 Mdot
.72944 .51999 Mdot
.72944 .52146 Mdot
.72944 .52168 Mdot
.72944 .52179 Mdot
.72944 .52192 Mdot
.72944 .52221 Mdot
.72944 .52358 Mdot
.72944 .52709 Mdot
.72944 .52865 Mdot
.72944 .52937 Mdot
.72944 .52962 Mdot
.72944 .52963 Mdot
.72944 .53178 Mdot
.72944 .53539 Mdot
.72944 .53636 Mdot
.72944 .53811 Mdot
.72944 .53822 Mdot
.72944 .53826 Mdot
.72944 .5383 Mdot
.72944 .53837 Mdot
.72944 .54134 Mdot
.72944 .5425 Mdot
.72944 .54253 Mdot
.72944 .54301 Mdot
.72944 .54434 Mdot
.72944 .54685 Mdot
.72944 .54705 Mdot
.72944 .54771 Mdot
.72944 .55028 Mdot
.72944 .55123 Mdot
.72944 .55224 Mdot
.72944 .55394 Mdot
.72944 .55427 Mdot
.72944 .55441 Mdot
.72944 .55454 Mdot
.72944 .55479 Mdot
.72944 .55553 Mdot
.72944 .55563 Mdot
.72944 .55629 Mdot
.72944 .55777 Mdot
.72944 .55949 Mdot
.72944 .56019 Mdot
.72944 .56048 Mdot
.72944 .56097 Mdot
.72944 .5612 Mdot
.72944 .56127 Mdot
.72944 .56139 Mdot
.72944 .5614 Mdot
.72944 .5614 Mdot
.73377 .15821 Mdot
.73377 .15889 Mdot
.73377 .15925 Mdot
.73377 .15946 Mdot
.73377 .15952 Mdot
.73377 .16041 Mdot
.73377 .16231 Mdot
.73377 .16298 Mdot
.73377 .16416 Mdot
.73377 .16511 Mdot
.73377 .16532 Mdot
.73377 .16782 Mdot
.73377 .17117 Mdot
.73377 .17171 Mdot
.73377 .17292 Mdot
.73377 .17577 Mdot
.73377 .1806 Mdot
.73377 .18357 Mdot
.73377 .18473 Mdot
.73377 .18509 Mdot
.73377 .18649 Mdot
.73377 .18896 Mdot
.73377 .20731 Mdot
.73377 .21124 Mdot
.73377 .2139 Mdot
.73377 .22331 Mdot
.73377 .22435 Mdot
.73377 .22444 Mdot
.73377 .22689 Mdot
.73377 .22959 Mdot
.73377 .23039 Mdot
.73377 .23909 Mdot
.73377 .2391 Mdot
.73377 .24174 Mdot
.73377 .24253 Mdot
.73377 .24364 Mdot
.73377 .2501 Mdot
.73377 .25015 Mdot
.73377 .26904 Mdot
.73377 .27066 Mdot
.73377 .27266 Mdot
.73377 .27481 Mdot
.73377 .28107 Mdot
.73377 .28219 Mdot
.73377 .28902 Mdot
.73377 .28929 Mdot
.73377 .2922 Mdot
.73377 .29656 Mdot
.73377 .30007 Mdot
.73377 .31586 Mdot
.73377 .31895 Mdot
.73377 .31945 Mdot
.73377 .31959 Mdot
.73377 .32753 Mdot
.73377 .33195 Mdot
.73377 .33537 Mdot
.73377 .33946 Mdot
.73377 .34621 Mdot
.73377 .34646 Mdot
.73377 .3596 Mdot
.73377 .36162 Mdot
.73377 .36294 Mdot
.73377 .36745 Mdot
.73377 .36909 Mdot
.73377 .3703 Mdot
.73377 .37065 Mdot
.73377 .37442 Mdot
.73377 .37587 Mdot
.73377 .38633 Mdot
.73377 .38693 Mdot
.73377 .39077 Mdot
.73377 .39629 Mdot
.73377 .39751 Mdot
.73377 .40292 Mdot
.73377 .40396 Mdot
.73377 .40413 Mdot
.73377 .40829 Mdot
.73377 .40942 Mdot
.73377 .41297 Mdot
.73377 .41305 Mdot
.73377 .41731 Mdot
.73377 .41796 Mdot
.73377 .41839 Mdot
.73377 .41968 Mdot
.73377 .41984 Mdot
.73377 .42037 Mdot
.73377 .42076 Mdot
.73377 .42087 Mdot
.73377 .42208 Mdot
.73377 .42255 Mdot
.73377 .4259 Mdot
.73377 .4261 Mdot
.73377 .42733 Mdot
.73377 .4295 Mdot
.73377 .43124 Mdot
.73377 .43163 Mdot
.73377 .43452 Mdot
.73377 .43591 Mdot
.73377 .43612 Mdot
.73377 .43673 Mdot
.73377 .43872 Mdot
.73377 .44157 Mdot
.73377 .44203 Mdot
.73377 .44297 Mdot
.73377 .44392 Mdot
.73377 .44471 Mdot
.73377 .44498 Mdot
.73377 .44507 Mdot
.73377 .4452 Mdot
.73377 .44535 Mdot
.73377 .44581 Mdot
.73377 .44717 Mdot
.73377 .44879 Mdot
.73377 .44991 Mdot
.73377 .45037 Mdot
.73377 .45115 Mdot
.73377 .45586 Mdot
.73377 .45791 Mdot
.73377 .4591 Mdot
.73377 .46008 Mdot
.73377 .46042 Mdot
.73377 .46263 Mdot
.73377 .46268 Mdot
.73377 .46449 Mdot
.73377 .46507 Mdot
.73377 .46716 Mdot
.73377 .46725 Mdot
.73377 .46777 Mdot
.73377 .47044 Mdot
.73377 .47104 Mdot
.73377 .47371 Mdot
.73377 .47554 Mdot
.73377 .47583 Mdot
.73377 .48072 Mdot
.73377 .48139 Mdot
.73377 .48311 Mdot
.73377 .48327 Mdot
.73377 .48382 Mdot
.73377 .48456 Mdot
.73377 .48658 Mdot
.73377 .48717 Mdot
.73377 .48806 Mdot
.73377 .49378 Mdot
.73377 .49388 Mdot
.73377 .49675 Mdot
.73377 .49847 Mdot
.73377 .49989 Mdot
.73377 .50171 Mdot
.73377 .50495 Mdot
.73377 .505 Mdot
.73377 .50521 Mdot
.73377 .50645 Mdot
.73377 .51268 Mdot
.73377 .51404 Mdot
.73377 .51571 Mdot
.73377 .51682 Mdot
.73377 .51693 Mdot
.73377 .51951 Mdot
.73377 .51993 Mdot
.73377 .52227 Mdot
.73377 .52306 Mdot
.73377 .5238 Mdot
.73377 .5244 Mdot
.73377 .53123 Mdot
.73377 .53124 Mdot
.73377 .53353 Mdot
.73377 .53392 Mdot
.73377 .5342 Mdot
.73377 .53513 Mdot
.73377 .53513 Mdot
.73377 .53816 Mdot
.73377 .53843 Mdot
.73377 .53936 Mdot
.73377 .5402 Mdot
.73377 .54023 Mdot
.73377 .54059 Mdot
.73377 .54378 Mdot
.73377 .54467 Mdot
.73377 .54599 Mdot
.73377 .55204 Mdot
.73377 .55284 Mdot
.73377 .5533 Mdot
.73377 .55342 Mdot
.73377 .55379 Mdot
.73377 .55475 Mdot
.73377 .5563 Mdot
.73377 .55721 Mdot
.73377 .55759 Mdot
.73377 .55777 Mdot
.73377 .55883 Mdot
.73377 .55962 Mdot
.73377 .55969 Mdot
.73377 .55999 Mdot
.73377 .56036 Mdot
.73377 .56057 Mdot
.73377 .56117 Mdot
.73377 .56144 Mdot
.73377 .56146 Mdot
.73377 .56153 Mdot
.73377 .56164 Mdot
.73377 .56185 Mdot
.7381 .15536 Mdot
.7381 .15638 Mdot
.7381 .15857 Mdot
.7381 .15859 Mdot
.7381 .1587 Mdot
.7381 .16143 Mdot
.7381 .16242 Mdot
.7381 .16647 Mdot
.7381 .17305 Mdot
.7381 .17419 Mdot
.7381 .17463 Mdot
.7381 .17568 Mdot
.7381 .17606 Mdot
.7381 .17802 Mdot
.7381 .17947 Mdot
.7381 .18052 Mdot
.7381 .18233 Mdot
.7381 .18329 Mdot
.7381 .191 Mdot
.7381 .19301 Mdot
.7381 .19435 Mdot
.7381 .19707 Mdot
.7381 .2055 Mdot
.7381 .20633 Mdot
.7381 .20682 Mdot
.7381 .21112 Mdot
.7381 .21804 Mdot
.7381 .21825 Mdot
.7381 .21974 Mdot
.7381 .2216 Mdot
.7381 .22359 Mdot
.7381 .22746 Mdot
.7381 .22794 Mdot
.7381 .23286 Mdot
.7381 .24773 Mdot
.7381 .25775 Mdot
.7381 .258 Mdot
.7381 .25843 Mdot
.7381 .26454 Mdot
.7381 .27339 Mdot
.7381 .27522 Mdot
.7381 .27785 Mdot
.7381 .27915 Mdot
.7381 .2853 Mdot
.7381 .29001 Mdot
.7381 .2957 Mdot
.7381 .29595 Mdot
.7381 .30109 Mdot
.7381 .30545 Mdot
.7381 .30607 Mdot
.7381 .32215 Mdot
.7381 .32671 Mdot
.7381 .33986 Mdot
.7381 .34106 Mdot
.7381 .34135 Mdot
.7381 .34392 Mdot
.7381 .34595 Mdot
.7381 .3466 Mdot
.7381 .35154 Mdot
.7381 .35274 Mdot
.7381 .35509 Mdot
.7381 .36249 Mdot
.7381 .36583 Mdot
.7381 .36593 Mdot
.7381 .36663 Mdot
.7381 .36749 Mdot
.7381 .3684 Mdot
.7381 .37013 Mdot
.7381 .37249 Mdot
.7381 .37867 Mdot
.7381 .38262 Mdot
.7381 .38271 Mdot
.7381 .38288 Mdot
.7381 .3885 Mdot
.7381 .38917 Mdot
.7381 .39281 Mdot
.7381 .39655 Mdot
.7381 .40543 Mdot
.7381 .41164 Mdot
.7381 .41323 Mdot
.7381 .41344 Mdot
.7381 .41503 Mdot
.7381 .41542 Mdot
.7381 .41617 Mdot
.7381 .41855 Mdot
.7381 .41962 Mdot
.7381 .41965 Mdot
.7381 .41987 Mdot
.7381 .42044 Mdot
.7381 .42175 Mdot
.7381 .42498 Mdot
.7381 .42501 Mdot
.7381 .42686 Mdot
.7381 .42823 Mdot
.7381 .42943 Mdot
.7381 .43227 Mdot
.7381 .43427 Mdot
.7381 .43537 Mdot
.7381 .43651 Mdot
.7381 .43712 Mdot
.7381 .43966 Mdot
.7381 .44099 Mdot
.7381 .44259 Mdot
.7381 .44441 Mdot
.7381 .44586 Mdot
.7381 .44691 Mdot
.7381 .44782 Mdot
.7381 .44858 Mdot
.7381 .45001 Mdot
.7381 .45035 Mdot
.7381 .45099 Mdot
.7381 .4527 Mdot
.7381 .45426 Mdot
.7381 .45491 Mdot
.7381 .45666 Mdot
.7381 .45838 Mdot
.7381 .45907 Mdot
.7381 .46006 Mdot
.7381 .4613 Mdot
.7381 .46189 Mdot
.7381 .46282 Mdot
.7381 .46363 Mdot
.7381 .46677 Mdot
.7381 .47116 Mdot
.7381 .47297 Mdot
.7381 .47472 Mdot
.7381 .47504 Mdot
.7381 .47769 Mdot
.7381 .47777 Mdot
.7381 .47781 Mdot
.7381 .47965 Mdot
.7381 .48249 Mdot
.7381 .48356 Mdot
.7381 .48435 Mdot
.7381 .48475 Mdot
.7381 .48514 Mdot
.7381 .48545 Mdot
.7381 .4855 Mdot
.7381 .48699 Mdot
.7381 .49025 Mdot
.7381 .49127 Mdot
.7381 .49179 Mdot
.7381 .49391 Mdot
.7381 .49419 Mdot
.7381 .49505 Mdot
.7381 .49614 Mdot
.7381 .49626 Mdot
.7381 .49676 Mdot
.7381 .50222 Mdot
.7381 .50408 Mdot
.7381 .51049 Mdot
.7381 .51073 Mdot
.7381 .51243 Mdot
.7381 .51442 Mdot
.7381 .51451 Mdot
.7381 .51669 Mdot
.7381 .51848 Mdot
.7381 .52078 Mdot
.7381 .52127 Mdot
.7381 .52224 Mdot
.7381 .52292 Mdot
.7381 .52616 Mdot
.7381 .52838 Mdot
.7381 .52853 Mdot
.7381 .52862 Mdot
.7381 .5322 Mdot
.7381 .5374 Mdot
.7381 .5391 Mdot
.7381 .53926 Mdot
.7381 .54059 Mdot
.7381 .54126 Mdot
.7381 .5419 Mdot
.7381 .5424 Mdot
.7381 .54247 Mdot
.7381 .5448 Mdot
.7381 .54624 Mdot
.7381 .5464 Mdot
.7381 .54668 Mdot
.7381 .54947 Mdot
.7381 .55036 Mdot
.7381 .5508 Mdot
.7381 .55145 Mdot
.7381 .55395 Mdot
.7381 .55426 Mdot
.7381 .55484 Mdot
.7381 .55518 Mdot
.7381 .55565 Mdot
.7381 .55627 Mdot
.7381 .55639 Mdot
.7381 .55673 Mdot
.7381 .55687 Mdot
.7381 .55724 Mdot
.7381 .55932 Mdot
.7381 .5606 Mdot
.7381 .56091 Mdot
.7381 .56176 Mdot
.7381 .5618 Mdot
.7381 .5618 Mdot
.7381 .56249 Mdot
.7381 .5628 Mdot
.7381 .56283 Mdot
.74242 .15304 Mdot
.74242 .15314 Mdot
.74242 .15342 Mdot
.74242 .15481 Mdot
.74242 .15575 Mdot
.74242 .15627 Mdot
.74242 .15668 Mdot
.74242 .1568 Mdot
.74242 .15748 Mdot
.74242 .1642 Mdot
.74242 .16469 Mdot
.74242 .16529 Mdot
.74242 .16613 Mdot
.74242 .16701 Mdot
.74242 .1692 Mdot
.74242 .16931 Mdot
.74242 .17197 Mdot
.74242 .17734 Mdot
.74242 .18113 Mdot
.74242 .18163 Mdot
.74242 .18164 Mdot
.74242 .18548 Mdot
.74242 .18581 Mdot
.74242 .19103 Mdot
.74242 .19104 Mdot
.74242 .19133 Mdot
.74242 .19534 Mdot
.74242 .19668 Mdot
.74242 .20227 Mdot
.74242 .20432 Mdot
.74242 .20881 Mdot
.74242 .21208 Mdot
.74242 .21267 Mdot
.74242 .22169 Mdot
.74242 .22643 Mdot
.74242 .23631 Mdot
.74242 .25392 Mdot
.74242 .26872 Mdot
.74242 .27121 Mdot
.74242 .27122 Mdot
.74242 .27833 Mdot
.74242 .28058 Mdot
.74242 .28351 Mdot
.74242 .29408 Mdot
.74242 .30409 Mdot
.74242 .30657 Mdot
.74242 .31236 Mdot
.74242 .31866 Mdot
.74242 .32082 Mdot
.74242 .32186 Mdot
.74242 .32262 Mdot
.74242 .32284 Mdot
.74242 .33261 Mdot
.74242 .33312 Mdot
.74242 .33373 Mdot
.74242 .3354 Mdot
.74242 .3374 Mdot
.74242 .34386 Mdot
.74242 .34651 Mdot
.74242 .34956 Mdot
.74242 .35274 Mdot
.74242 .35274 Mdot
.74242 .35291 Mdot
.74242 .3552 Mdot
.74242 .35595 Mdot
.74242 .35895 Mdot
.74242 .36001 Mdot
.74242 .36227 Mdot
.74242 .36386 Mdot
.74242 .37046 Mdot
.74242 .37469 Mdot
.74242 .38734 Mdot
.74242 .38826 Mdot
.74242 .38826 Mdot
.74242 .39083 Mdot
.74242 .39268 Mdot
.74242 .3998 Mdot
.74242 .40064 Mdot
.74242 .40259 Mdot
.74242 .40468 Mdot
.74242 .40574 Mdot
.74242 .40606 Mdot
.74242 .40942 Mdot
.74242 .40962 Mdot
.74242 .41017 Mdot
.74242 .41081 Mdot
.74242 .4129 Mdot
.74242 .41473 Mdot
.74242 .41575 Mdot
.74242 .41575 Mdot
.74242 .41653 Mdot
.74242 .41677 Mdot
.74242 .41773 Mdot
.74242 .41807 Mdot
.74242 .41879 Mdot
.74242 .41929 Mdot
.74242 .42785 Mdot
.74242 .42844 Mdot
.74242 .4307 Mdot
.74242 .43097 Mdot
.74242 .43159 Mdot
.74242 .4327 Mdot
.74242 .43421 Mdot
.74242 .4358 Mdot
.74242 .43678 Mdot
.74242 .43971 Mdot
.74242 .4399 Mdot
.74242 .44263 Mdot
.74242 .44457 Mdot
.74242 .44721 Mdot
.74242 .45052 Mdot
.74242 .45372 Mdot
.74242 .45509 Mdot
.74242 .45541 Mdot
.74242 .45995 Mdot
.74242 .46022 Mdot
.74242 .46077 Mdot
.74242 .4618 Mdot
.74242 .46432 Mdot
.74242 .46672 Mdot
.74242 .46688 Mdot
.74242 .46741 Mdot
.74242 .46845 Mdot
.74242 .46941 Mdot
.74242 .46982 Mdot
.74242 .47328 Mdot
.74242 .47416 Mdot
.74242 .47539 Mdot
.74242 .47539 Mdot
.74242 .47582 Mdot
.74242 .48171 Mdot
.74242 .48363 Mdot
.74242 .48658 Mdot
.74242 .48729 Mdot
.74242 .48829 Mdot
.74242 .48876 Mdot
.74242 .49007 Mdot
.74242 .49039 Mdot
.74242 .49139 Mdot
.74242 .49146 Mdot
.74242 .49146 Mdot
.74242 .49283 Mdot
.74242 .49414 Mdot
.74242 .49526 Mdot
.74242 .49798 Mdot
.74242 .49881 Mdot
.74242 .4995 Mdot
.74242 .49976 Mdot
.74242 .49997 Mdot
.74242 .50397 Mdot
.74242 .50406 Mdot
.74242 .50436 Mdot
.74242 .50478 Mdot
.74242 .50565 Mdot
.74242 .50816 Mdot
.74242 .51044 Mdot
.74242 .51141 Mdot
.74242 .51528 Mdot
.74242 .51928 Mdot
.74242 .52038 Mdot
.74242 .52122 Mdot
.74242 .52385 Mdot
.74242 .52385 Mdot
.74242 .52476 Mdot
.74242 .53011 Mdot
.74242 .53631 Mdot
.74242 .53971 Mdot
.74242 .54133 Mdot
.74242 .54437 Mdot
.74242 .54457 Mdot
.74242 .54566 Mdot
.74242 .54716 Mdot
.74242 .54784 Mdot
.74242 .54967 Mdot
.74242 .55011 Mdot
.74242 .55142 Mdot
.74242 .55152 Mdot
.74242 .55152 Mdot
.74242 .55321 Mdot
.74242 .55332 Mdot
.74242 .55456 Mdot
.74242 .55456 Mdot
.74242 .55472 Mdot
.74242 .55593 Mdot
.74242 .55765 Mdot
.74242 .55849 Mdot
.74242 .55852 Mdot
.74242 .55922 Mdot
.74242 .55949 Mdot
.74242 .55976 Mdot
.74242 .55995 Mdot
.74242 .5601 Mdot
.74242 .5622 Mdot
.74242 .56241 Mdot
.74242 .56245 Mdot
.74242 .56258 Mdot
.74242 .56274 Mdot
.74242 .56303 Mdot
.74242 .56347 Mdot
.74242 .56355 Mdot
.74242 .56358 Mdot
.74675 .15077 Mdot
.74675 .15079 Mdot
.74675 .15168 Mdot
.74675 .15305 Mdot
.74675 .15309 Mdot
.74675 .15319 Mdot
.74675 .15448 Mdot
.74675 .15521 Mdot
.74675 .15612 Mdot
.74675 .1571 Mdot
.74675 .15849 Mdot
.74675 .15903 Mdot
.74675 .15966 Mdot
.74675 .16035 Mdot
.74675 .16136 Mdot
.74675 .16312 Mdot
.74675 .16336 Mdot
.74675 .16399 Mdot
.74675 .16449 Mdot
.74675 .17333 Mdot
.74675 .1765 Mdot
.74675 .17971 Mdot
.74675 .18377 Mdot
.74675 .18444 Mdot
.74675 .18864 Mdot
.74675 .19217 Mdot
.74675 .19563 Mdot
.74675 .19935 Mdot
.74675 .20143 Mdot
.74675 .20288 Mdot
.74675 .20455 Mdot
.74675 .2093 Mdot
.74675 .21129 Mdot
.74675 .21669 Mdot
.74675 .22394 Mdot
.74675 .23024 Mdot
.74675 .23278 Mdot
.74675 .23541 Mdot
.74675 .23578 Mdot
.74675 .24289 Mdot
.74675 .2537 Mdot
.74675 .25465 Mdot
.74675 .25782 Mdot
.74675 .25857 Mdot
.74675 .26163 Mdot
.74675 .26852 Mdot
.74675 .28621 Mdot
.74675 .28733 Mdot
.74675 .28888 Mdot
.74675 .29139 Mdot
.74675 .30219 Mdot
.74675 .30746 Mdot
.74675 .31082 Mdot
.74675 .3197 Mdot
.74675 .31978 Mdot
.74675 .32257 Mdot
.74675 .32384 Mdot
.74675 .32527 Mdot
.74675 .32852 Mdot
.74675 .32994 Mdot
.74675 .33369 Mdot
.74675 .33393 Mdot
.74675 .33455 Mdot
.74675 .33502 Mdot
.74675 .34243 Mdot
.74675 .34473 Mdot
.74675 .34692 Mdot
.74675 .34996 Mdot
.74675 .35249 Mdot
.74675 .35452 Mdot
.74675 .35842 Mdot
.74675 .36109 Mdot
.74675 .3669 Mdot
.74675 .37015 Mdot
.74675 .37286 Mdot
.74675 .37393 Mdot
.74675 .37503 Mdot
.74675 .37807 Mdot
.74675 .38386 Mdot
.74675 .38414 Mdot
.74675 .39453 Mdot
.74675 .39506 Mdot
.74675 .39593 Mdot
.74675 .39961 Mdot
.74675 .4025 Mdot
.74675 .40543 Mdot
.74675 .40546 Mdot
.74675 .40637 Mdot
.74675 .40725 Mdot
.74675 .40831 Mdot
.74675 .40998 Mdot
.74675 .41006 Mdot
.74675 .41026 Mdot
.74675 .41041 Mdot
.74675 .41279 Mdot
.74675 .41422 Mdot
.74675 .416 Mdot
.74675 .41788 Mdot
.74675 .42056 Mdot
.74675 .42158 Mdot
.74675 .42277 Mdot
.74675 .42312 Mdot
.74675 .42408 Mdot
.74675 .42599 Mdot
.74675 .42926 Mdot
.74675 .42971 Mdot
.74675 .43087 Mdot
.74675 .43179 Mdot
.74675 .43301 Mdot
.74675 .4427 Mdot
.74675 .4475 Mdot
.74675 .45099 Mdot
.74675 .45291 Mdot
.74675 .45823 Mdot
.74675 .4648 Mdot
.74675 .46586 Mdot
.74675 .46683 Mdot
.74675 .46875 Mdot
.74675 .47017 Mdot
.74675 .47196 Mdot
.74675 .47238 Mdot
.74675 .47264 Mdot
.74675 .47756 Mdot
.74675 .47769 Mdot
.74675 .48038 Mdot
.74675 .48177 Mdot
.74675 .48227 Mdot
.74675 .48276 Mdot
.74675 .48399 Mdot
.74675 .48544 Mdot
.74675 .48802 Mdot
.74675 .48919 Mdot
.74675 .49089 Mdot
.74675 .49176 Mdot
.74675 .49285 Mdot
.74675 .49415 Mdot
.74675 .49508 Mdot
.74675 .49605 Mdot
.74675 .49915 Mdot
.74675 .49935 Mdot
.74675 .4996 Mdot
.74675 .4997 Mdot
.74675 .50124 Mdot
.74675 .50182 Mdot
.74675 .50315 Mdot
.74675 .50373 Mdot
.74675 .50424 Mdot
.74675 .50536 Mdot
.74675 .5054 Mdot
.74675 .50893 Mdot
.74675 .51025 Mdot
.74675 .5123 Mdot
.74675 .51645 Mdot
.74675 .5174 Mdot
.74675 .51798 Mdot
.74675 .51841 Mdot
.74675 .52496 Mdot
.74675 .52746 Mdot
.74675 .52856 Mdot
.74675 .52883 Mdot
.74675 .52997 Mdot
.74675 .5303 Mdot
.74675 .53412 Mdot
.74675 .5366 Mdot
.74675 .53672 Mdot
.74675 .53763 Mdot
.74675 .53851 Mdot
.74675 .54066 Mdot
.74675 .54311 Mdot
.74675 .54492 Mdot
.74675 .54559 Mdot
.74675 .54717 Mdot
.74675 .54772 Mdot
.74675 .54819 Mdot
.74675 .54888 Mdot
.74675 .5501 Mdot
.74675 .55123 Mdot
.74675 .55237 Mdot
.74675 .55373 Mdot
.74675 .55394 Mdot
.74675 .55525 Mdot
.74675 .55627 Mdot
.74675 .55728 Mdot
.74675 .56007 Mdot
.74675 .56023 Mdot
.74675 .56043 Mdot
.74675 .5605 Mdot
.74675 .56105 Mdot
.74675 .56137 Mdot
.74675 .56158 Mdot
.74675 .56178 Mdot
.74675 .56195 Mdot
.74675 .56238 Mdot
.74675 .56268 Mdot
.74675 .56297 Mdot
.74675 .56319 Mdot
.74675 .56362 Mdot
.74675 .56364 Mdot
.74675 .56406 Mdot
.74675 .56434 Mdot
.74675 .56434 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .14862 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .30678 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .40159 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .51067 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75108 .56506 Mdot
.75541 .1463 Mdot
.75541 .14638 Mdot
.75541 .14642 Mdot
.75541 .14642 Mdot
.75541 .14669 Mdot
.75541 .14726 Mdot
.75541 .14732 Mdot
.75541 .14737 Mdot
.75541 .14757 Mdot
.75541 .14762 Mdot
.75541 .14764 Mdot
.75541 .14767 Mdot
.75541 .14777 Mdot
.75541 .1478 Mdot
.75541 .14784 Mdot
.75541 .14823 Mdot
.75541 .14853 Mdot
.75541 .14854 Mdot
.75541 .14903 Mdot
.75541 .14928 Mdot
.75541 .15024 Mdot
.75541 .15031 Mdot
.75541 .15033 Mdot
.75541 .15078 Mdot
.75541 .15086 Mdot
.75541 .15115 Mdot
.75541 .1513 Mdot
.75541 .15132 Mdot
.75541 .1514 Mdot
.75541 .15146 Mdot
.75541 .1518 Mdot
.75541 .1529 Mdot
.75541 .154 Mdot
.75541 .15886 Mdot
.75541 .16676 Mdot
.75541 .1913 Mdot
.75541 .19596 Mdot
.75541 .19949 Mdot
.75541 .21994 Mdot
.75541 .22175 Mdot
.75541 .2576 Mdot
.75541 .28973 Mdot
.75541 .29272 Mdot
.75541 .29324 Mdot
.75541 .29345 Mdot
.75541 .29349 Mdot
.75541 .29509 Mdot
.75541 .29511 Mdot
.75541 .29862 Mdot
.75541 .29864 Mdot
.75541 .29899 Mdot
.75541 .29936 Mdot
.75541 .30059 Mdot
.75541 .30089 Mdot
.75541 .30102 Mdot
.75541 .30117 Mdot
.75541 .30181 Mdot
.75541 .30201 Mdot
.75541 .30222 Mdot
.75541 .30467 Mdot
.75541 .30652 Mdot
.75541 .30658 Mdot
.75541 .30959 Mdot
.75541 .31113 Mdot
.75541 .31711 Mdot
.75541 .31757 Mdot
.75541 .31767 Mdot
.75541 .32052 Mdot
.75541 .32103 Mdot
.75541 .32283 Mdot
.75541 .32375 Mdot
.75541 .32389 Mdot
.75541 .32435 Mdot
.75541 .32473 Mdot
.75541 .3269 Mdot
.75541 .33372 Mdot
.75541 .34061 Mdot
.75541 .35622 Mdot
.75541 .35868 Mdot
.75541 .36997 Mdot
.75541 .37076 Mdot
.75541 .38497 Mdot
.75541 .39734 Mdot
.75541 .39751 Mdot
.75541 .39758 Mdot
.75541 .39759 Mdot
.75541 .39814 Mdot
.75541 .39932 Mdot
.75541 .39944 Mdot
.75541 .39956 Mdot
.75541 .39997 Mdot
.75541 .40007 Mdot
.75541 .40012 Mdot
.75541 .40016 Mdot
.75541 .40038 Mdot
.75541 .40044 Mdot
.75541 .40051 Mdot
.75541 .40132 Mdot
.75541 .40194 Mdot
.75541 .40195 Mdot
.75541 .40294 Mdot
.75541 .40345 Mdot
.75541 .40539 Mdot
.75541 .40554 Mdot
.75541 .40557 Mdot
.75541 .4065 Mdot
.75541 .40666 Mdot
.75541 .40724 Mdot
.75541 .40754 Mdot
.75541 .40758 Mdot
.75541 .40773 Mdot
.75541 .40785 Mdot
.75541 .40855 Mdot
.75541 .41072 Mdot
.75541 .41291 Mdot
.75541 .41781 Mdot
.75541 .42235 Mdot
.75541 .43705 Mdot
.75541 .46156 Mdot
.75541 .47764 Mdot
.75541 .48414 Mdot
.75541 .48449 Mdot
.75541 .48948 Mdot
.75541 .49055 Mdot
.75541 .49718 Mdot
.75541 .50004 Mdot
.75541 .50283 Mdot
.75541 .5037 Mdot
.75541 .50386 Mdot
.75541 .50404 Mdot
.75541 .5041 Mdot
.75541 .50447 Mdot
.75541 .50519 Mdot
.75541 .5054 Mdot
.75541 .50653 Mdot
.75541 .50657 Mdot
.75541 .50675 Mdot
.75541 .50912 Mdot
.75541 .50972 Mdot
.75541 .5109 Mdot
.75541 .51092 Mdot
.75541 .51164 Mdot
.75541 .51259 Mdot
.75541 .51267 Mdot
.75541 .51275 Mdot
.75541 .51299 Mdot
.75541 .51305 Mdot
.75541 .5131 Mdot
.75541 .51322 Mdot
.75541 .51369 Mdot
.75541 .51383 Mdot
.75541 .51397 Mdot
.75541 .51397 Mdot
.75541 .51531 Mdot
.75541 .51532 Mdot
.75541 .51593 Mdot
.75541 .51595 Mdot
.75541 .51602 Mdot
.75541 .51622 Mdot
.75541 .51735 Mdot
.75541 .52914 Mdot
.75541 .54159 Mdot
.75541 .5422 Mdot
.75541 .549 Mdot
.75541 .55015 Mdot
.75541 .55166 Mdot
.75541 .55948 Mdot
.75541 .56195 Mdot
.75541 .56346 Mdot
.75541 .5638 Mdot
.75541 .56414 Mdot
.75541 .56424 Mdot
.75541 .56426 Mdot
.75541 .56428 Mdot
.75541 .56429 Mdot
.75541 .56434 Mdot
.75541 .56442 Mdot
.75541 .56445 Mdot
.75541 .56459 Mdot
.75541 .56459 Mdot
.75541 .56462 Mdot
.75541 .56491 Mdot
.75541 .56499 Mdot
.75541 .56514 Mdot
.75541 .56514 Mdot
.75541 .56523 Mdot
.75541 .56535 Mdot
.75541 .56536 Mdot
.75541 .56537 Mdot
.75541 .56541 Mdot
.75541 .56541 Mdot
.75541 .56542 Mdot
.75541 .56543 Mdot
.75541 .5655 Mdot
.75541 .56551 Mdot
.75541 .56553 Mdot
.75541 .56571 Mdot
.75541 .56579 Mdot
.75541 .56579 Mdot
.75541 .5658 Mdot
.75541 .56583 Mdot
.75974 .14418 Mdot
.75974 .14431 Mdot
.75974 .14468 Mdot
.75974 .14491 Mdot
.75974 .14558 Mdot
.75974 .14582 Mdot
.75974 .14583 Mdot
.75974 .14742 Mdot
.75974 .1485 Mdot
.75974 .15025 Mdot
.75974 .15036 Mdot
.75974 .15163 Mdot
.75974 .15166 Mdot
.75974 .15288 Mdot
.75974 .15676 Mdot
.75974 .15698 Mdot
.75974 .1571 Mdot
.75974 .15822 Mdot
.75974 .15905 Mdot
.75974 .16076 Mdot
.75974 .16168 Mdot
.75974 .16179 Mdot
.75974 .16944 Mdot
.75974 .17531 Mdot
.75974 .17623 Mdot
.75974 .17728 Mdot
.75974 .18056 Mdot
.75974 .19245 Mdot
.75974 .19374 Mdot
.75974 .19636 Mdot
.75974 .19787 Mdot
.75974 .20248 Mdot
.75974 .21079 Mdot
.75974 .21281 Mdot
.75974 .21311 Mdot
.75974 .22467 Mdot
.75974 .22827 Mdot
.75974 .24383 Mdot
.75974 .25133 Mdot
.75974 .26678 Mdot
.75974 .26876 Mdot
.75974 .26942 Mdot
.75974 .27392 Mdot
.75974 .27975 Mdot
.75974 .27984 Mdot
.75974 .28063 Mdot
.75974 .28213 Mdot
.75974 .28289 Mdot
.75974 .28428 Mdot
.75974 .28844 Mdot
.75974 .28992 Mdot
.75974 .28995 Mdot
.75974 .29983 Mdot
.75974 .30553 Mdot
.75974 .30655 Mdot
.75974 .31451 Mdot
.75974 .31543 Mdot
.75974 .31759 Mdot
.75974 .31825 Mdot
.75974 .32174 Mdot
.75974 .32363 Mdot
.75974 .32629 Mdot
.75974 .32643 Mdot
.75974 .33399 Mdot
.75974 .33411 Mdot
.75974 .34807 Mdot
.75974 .35788 Mdot
.75974 .35854 Mdot
.75974 .35987 Mdot
.75974 .36063 Mdot
.75974 .36287 Mdot
.75974 .36765 Mdot
.75974 .36778 Mdot
.75974 .37275 Mdot
.75974 .37625 Mdot
.75974 .38041 Mdot
.75974 .38324 Mdot
.75974 .38887 Mdot
.75974 .38957 Mdot
.75974 .39138 Mdot
.75974 .39344 Mdot
.75974 .39371 Mdot
.75974 .39422 Mdot
.75974 .39448 Mdot
.75974 .39496 Mdot
.75974 .39636 Mdot
.75974 .39686 Mdot
.75974 .39687 Mdot
.75974 .40017 Mdot
.75974 .40204 Mdot
.75974 .40238 Mdot
.75974 .40595 Mdot
.75974 .40616 Mdot
.75974 .40789 Mdot
.75974 .40873 Mdot
.75974 .40878 Mdot
.75974 .41117 Mdot
.75974 .41121 Mdot
.75974 .41864 Mdot
.75974 .41885 Mdot
.75974 .41926 Mdot
.75974 .4195 Mdot
.75974 .42167 Mdot
.75974 .42325 Mdot
.75974 .4265 Mdot
.75974 .42823 Mdot
.75974 .42845 Mdot
.75974 .42901 Mdot
.75974 .43232 Mdot
.75974 .43414 Mdot
.75974 .43517 Mdot
.75974 .44243 Mdot
.75974 .45265 Mdot
.75974 .45321 Mdot
.75974 .4542 Mdot
.75974 .45598 Mdot
.75974 .46141 Mdot
.75974 .46521 Mdot
.75974 .46686 Mdot
.75974 .46974 Mdot
.75974 .47351 Mdot
.75974 .47486 Mdot
.75974 .47572 Mdot
.75974 .47605 Mdot
.75974 .47867 Mdot
.75974 .47998 Mdot
.75974 .48188 Mdot
.75974 .48345 Mdot
.75974 .48568 Mdot
.75974 .48574 Mdot
.75974 .48785 Mdot
.75974 .48883 Mdot
.75974 .48916 Mdot
.75974 .48974 Mdot
.75974 .49003 Mdot
.75974 .49423 Mdot
.75974 .50005 Mdot
.75974 .5001 Mdot
.75974 .50318 Mdot
.75974 .50324 Mdot
.75974 .50431 Mdot
.75974 .50507 Mdot
.75974 .50646 Mdot
.75974 .50672 Mdot
.75974 .50758 Mdot
.75974 .50794 Mdot
.75974 .51106 Mdot
.75974 .51146 Mdot
.75974 .51365 Mdot
.75974 .51741 Mdot
.75974 .51742 Mdot
.75974 .51798 Mdot
.75974 .51953 Mdot
.75974 .52005 Mdot
.75974 .52033 Mdot
.75974 .52089 Mdot
.75974 .52118 Mdot
.75974 .52122 Mdot
.75974 .52336 Mdot
.75974 .525 Mdot
.75974 .52524 Mdot
.75974 .52596 Mdot
.75974 .53148 Mdot
.75974 .53411 Mdot
.75974 .53947 Mdot
.75974 .5407 Mdot
.75974 .54458 Mdot
.75974 .54468 Mdot
.75974 .54535 Mdot
.75974 .5481 Mdot
.75974 .5496 Mdot
.75974 .5501 Mdot
.75974 .55095 Mdot
.75974 .55137 Mdot
.75974 .55519 Mdot
.75974 .55623 Mdot
.75974 .55657 Mdot
.75974 .55685 Mdot
.75974 .55871 Mdot
.75974 .5611 Mdot
.75974 .56114 Mdot
.75974 .56142 Mdot
.75974 .56195 Mdot
.75974 .56221 Mdot
.75974 .56256 Mdot
.75974 .5626 Mdot
.75974 .56266 Mdot
.75974 .56386 Mdot
.75974 .56424 Mdot
.75974 .56424 Mdot
.75974 .56464 Mdot
.75974 .56467 Mdot
.75974 .56521 Mdot
.75974 .56554 Mdot
.75974 .56602 Mdot
.75974 .56602 Mdot
.75974 .5661 Mdot
.75974 .5663 Mdot
.75974 .56637 Mdot
.75974 .56649 Mdot
.75974 .56652 Mdot
.76407 .14207 Mdot
.76407 .14329 Mdot
.76407 .14462 Mdot
.76407 .14502 Mdot
.76407 .1451 Mdot
.76407 .14686 Mdot
.76407 .15129 Mdot
.76407 .15335 Mdot
.76407 .15385 Mdot
.76407 .15391 Mdot
.76407 .15425 Mdot
.76407 .15498 Mdot
.76407 .15639 Mdot
.76407 .15777 Mdot
.76407 .15889 Mdot
.76407 .16279 Mdot
.76407 .16328 Mdot
.76407 .16587 Mdot
.76407 .16623 Mdot
.76407 .1667 Mdot
.76407 .16814 Mdot
.76407 .16853 Mdot
.76407 .17051 Mdot
.76407 .17314 Mdot
.76407 .17828 Mdot
.76407 .17933 Mdot
.76407 .18854 Mdot
.76407 .18871 Mdot
.76407 .19578 Mdot
.76407 .20648 Mdot
.76407 .21075 Mdot
.76407 .21333 Mdot
.76407 .22251 Mdot
.76407 .22691 Mdot
.76407 .23709 Mdot
.76407 .24365 Mdot
.76407 .2612 Mdot
.76407 .26691 Mdot
.76407 .27176 Mdot
.76407 .27336 Mdot
.76407 .27436 Mdot
.76407 .27495 Mdot
.76407 .28134 Mdot
.76407 .28258 Mdot
.76407 .28461 Mdot
.76407 .28495 Mdot
.76407 .28501 Mdot
.76407 .28551 Mdot
.76407 .28773 Mdot
.76407 .29651 Mdot
.76407 .29666 Mdot
.76407 .30062 Mdot
.76407 .31256 Mdot
.76407 .32062 Mdot
.76407 .32456 Mdot
.76407 .33417 Mdot
.76407 .33769 Mdot
.76407 .34083 Mdot
.76407 .3412 Mdot
.76407 .34337 Mdot
.76407 .34498 Mdot
.76407 .34801 Mdot
.76407 .35177 Mdot
.76407 .35696 Mdot
.76407 .36056 Mdot
.76407 .36563 Mdot
.76407 .36756 Mdot
.76407 .36869 Mdot
.76407 .37261 Mdot
.76407 .37846 Mdot
.76407 .38744 Mdot
.76407 .38946 Mdot
.76407 .39171 Mdot
.76407 .39206 Mdot
.76407 .39226 Mdot
.76407 .39445 Mdot
.76407 .39479 Mdot
.76407 .39487 Mdot
.76407 .39567 Mdot
.76407 .39569 Mdot
.76407 .39586 Mdot
.76407 .39661 Mdot
.76407 .39952 Mdot
.76407 .39957 Mdot
.76407 .40857 Mdot
.76407 .41269 Mdot
.76407 .41367 Mdot
.76407 .41379 Mdot
.76407 .41446 Mdot
.76407 .41496 Mdot
.76407 .4159 Mdot
.76407 .41707 Mdot
.76407 .41867 Mdot
.76407 .41978 Mdot
.76407 .42134 Mdot
.76407 .42194 Mdot
.76407 .42349 Mdot
.76407 .42529 Mdot
.76407 .42804 Mdot
.76407 .4302 Mdot
.76407 .43031 Mdot
.76407 .43058 Mdot
.76407 .43087 Mdot
.76407 .43178 Mdot
.76407 .43655 Mdot
.76407 .43721 Mdot
.76407 .43806 Mdot
.76407 .44066 Mdot
.76407 .44134 Mdot
.76407 .44137 Mdot
.76407 .44146 Mdot
.76407 .44489 Mdot
.76407 .44949 Mdot
.76407 .44955 Mdot
.76407 .45543 Mdot
.76407 .45558 Mdot
.76407 .45563 Mdot
.76407 .45678 Mdot
.76407 .45824 Mdot
.76407 .45999 Mdot
.76407 .4611 Mdot
.76407 .4625 Mdot
.76407 .46357 Mdot
.76407 .47119 Mdot
.76407 .47261 Mdot
.76407 .47306 Mdot
.76407 .47348 Mdot
.76407 .47364 Mdot
.76407 .47468 Mdot
.76407 .47494 Mdot
.76407 .47695 Mdot
.76407 .48109 Mdot
.76407 .48374 Mdot
.76407 .48548 Mdot
.76407 .48599 Mdot
.76407 .48684 Mdot
.76407 .48906 Mdot
.76407 .49062 Mdot
.76407 .49284 Mdot
.76407 .49444 Mdot
.76407 .49572 Mdot
.76407 .49639 Mdot
.76407 .4973 Mdot
.76407 .49745 Mdot
.76407 .49876 Mdot
.76407 .50021 Mdot
.76407 .5041 Mdot
.76407 .50568 Mdot
.76407 .50887 Mdot
.76407 .51501 Mdot
.76407 .51507 Mdot
.76407 .51838 Mdot
.76407 .51921 Mdot
.76407 .5194 Mdot
.76407 .51942 Mdot
.76407 .51954 Mdot
.76407 .5203 Mdot
.76407 .52039 Mdot
.76407 .52076 Mdot
.76407 .52311 Mdot
.76407 .52333 Mdot
.76407 .52369 Mdot
.76407 .52428 Mdot
.76407 .52603 Mdot
.76407 .52809 Mdot
.76407 .53428 Mdot
.76407 .53655 Mdot
.76407 .54003 Mdot
.76407 .54152 Mdot
.76407 .5446 Mdot
.76407 .54545 Mdot
.76407 .54686 Mdot
.76407 .55036 Mdot
.76407 .55265 Mdot
.76407 .5527 Mdot
.76407 .55565 Mdot
.76407 .55598 Mdot
.76407 .55761 Mdot
.76407 .55844 Mdot
.76407 .55906 Mdot
.76407 .55918 Mdot
.76407 .55963 Mdot
.76407 .55978 Mdot
.76407 .55989 Mdot
.76407 .5607 Mdot
.76407 .56085 Mdot
.76407 .56206 Mdot
.76407 .56241 Mdot
.76407 .56283 Mdot
.76407 .56327 Mdot
.76407 .5635 Mdot
.76407 .5636 Mdot
.76407 .56362 Mdot
.76407 .56377 Mdot
.76407 .56441 Mdot
.76407 .56576 Mdot
.76407 .5663 Mdot
.76407 .56632 Mdot
.76407 .56644 Mdot
.76407 .56685 Mdot
.76407 .56722 Mdot
.7684 .13968 Mdot
.7684 .13983 Mdot
.7684 .14065 Mdot
.7684 .14084 Mdot
.7684 .14124 Mdot
.7684 .14324 Mdot
.7684 .1484 Mdot
.7684 .14937 Mdot
.7684 .14993 Mdot
.7684 .15217 Mdot
.7684 .15226 Mdot
.7684 .15802 Mdot
.7684 .16414 Mdot
.7684 .16513 Mdot
.7684 .16645 Mdot
.7684 .1732 Mdot
.7684 .17426 Mdot
.7684 .17633 Mdot
.7684 .17718 Mdot
.7684 .18136 Mdot
.7684 .18547 Mdot
.7684 .18879 Mdot
.7684 .19017 Mdot
.7684 .19026 Mdot
.7684 .19117 Mdot
.7684 .19246 Mdot
.7684 .19336 Mdot
.7684 .19708 Mdot
.7684 .19805 Mdot
.7684 .19875 Mdot
.7684 .19997 Mdot
.7684 .20276 Mdot
.7684 .20469 Mdot
.7684 .20984 Mdot
.7684 .21694 Mdot
.7684 .22073 Mdot
.7684 .22766 Mdot
.7684 .22826 Mdot
.7684 .23578 Mdot
.7684 .24545 Mdot
.7684 .24703 Mdot
.7684 .25238 Mdot
.7684 .25326 Mdot
.7684 .25513 Mdot
.7684 .25546 Mdot
.7684 .25593 Mdot
.7684 .25818 Mdot
.7684 .25883 Mdot
.7684 .25933 Mdot
.7684 .26177 Mdot
.7684 .26635 Mdot
.7684 .26808 Mdot
.7684 .26872 Mdot
.7684 .27397 Mdot
.7684 .28441 Mdot
.7684 .28852 Mdot
.7684 .30006 Mdot
.7684 .3012 Mdot
.7684 .30648 Mdot
.7684 .31271 Mdot
.7684 .31627 Mdot
.7684 .32226 Mdot
.7684 .33066 Mdot
.7684 .33127 Mdot
.7684 .33357 Mdot
.7684 .33876 Mdot
.7684 .3434 Mdot
.7684 .345 Mdot
.7684 .35122 Mdot
.7684 .35408 Mdot
.7684 .35804 Mdot
.7684 .35879 Mdot
.7684 .36034 Mdot
.7684 .36351 Mdot
.7684 .36798 Mdot
.7684 .37567 Mdot
.7684 .37862 Mdot
.7684 .38287 Mdot
.7684 .38484 Mdot
.7684 .38516 Mdot
.7684 .38583 Mdot
.7684 .38595 Mdot
.7684 .38612 Mdot
.7684 .38693 Mdot
.7684 .38716 Mdot
.7684 .38733 Mdot
.7684 .3882 Mdot
.7684 .39063 Mdot
.7684 .39244 Mdot
.7684 .39598 Mdot
.7684 .4015 Mdot
.7684 .40321 Mdot
.7684 .4052 Mdot
.7684 .40633 Mdot
.7684 .41086 Mdot
.7684 .41105 Mdot
.7684 .41176 Mdot
.7684 .41481 Mdot
.7684 .41722 Mdot
.7684 .41954 Mdot
.7684 .42236 Mdot
.7684 .42784 Mdot
.7684 .42821 Mdot
.7684 .43091 Mdot
.7684 .43576 Mdot
.7684 .43746 Mdot
.7684 .43818 Mdot
.7684 .44077 Mdot
.7684 .45019 Mdot
.7684 .45201 Mdot
.7684 .45555 Mdot
.7684 .45699 Mdot
.7684 .45718 Mdot
.7684 .4615 Mdot
.7684 .46269 Mdot
.7684 .46391 Mdot
.7684 .46545 Mdot
.7684 .4705 Mdot
.7684 .47316 Mdot
.7684 .47569 Mdot
.7684 .47731 Mdot
.7684 .47779 Mdot
.7684 .47787 Mdot
.7684 .47793 Mdot
.7684 .47929 Mdot
.7684 .48124 Mdot
.7684 .48257 Mdot
.7684 .48601 Mdot
.7684 .48797 Mdot
.7684 .48936 Mdot
.7684 .49003 Mdot
.7684 .49035 Mdot
.7684 .49205 Mdot
.7684 .49327 Mdot
.7684 .49589 Mdot
.7684 .49656 Mdot
.7684 .49849 Mdot
.7684 .50062 Mdot
.7684 .50156 Mdot
.7684 .50181 Mdot
.7684 .50519 Mdot
.7684 .50757 Mdot
.7684 .50896 Mdot
.7684 .51139 Mdot
.7684 .51342 Mdot
.7684 .51386 Mdot
.7684 .51822 Mdot
.7684 .51975 Mdot
.7684 .5236 Mdot
.7684 .5255 Mdot
.7684 .52573 Mdot
.7684 .52636 Mdot
.7684 .528 Mdot
.7684 .52887 Mdot
.7684 .52905 Mdot
.7684 .52928 Mdot
.7684 .53008 Mdot
.7684 .53024 Mdot
.7684 .53036 Mdot
.7684 .53102 Mdot
.7684 .53133 Mdot
.7684 .53321 Mdot
.7684 .53376 Mdot
.7684 .5371 Mdot
.7684 .53967 Mdot
.7684 .54221 Mdot
.7684 .54348 Mdot
.7684 .54584 Mdot
.7684 .54754 Mdot
.7684 .54817 Mdot
.7684 .54908 Mdot
.7684 .54948 Mdot
.7684 .5497 Mdot
.7684 .55002 Mdot
.7684 .55122 Mdot
.7684 .55152 Mdot
.7684 .55193 Mdot
.7684 .55222 Mdot
.7684 .55225 Mdot
.7684 .5527 Mdot
.7684 .55376 Mdot
.7684 .55507 Mdot
.7684 .5564 Mdot
.7684 .55667 Mdot
.7684 .55732 Mdot
.7684 .55765 Mdot
.7684 .55977 Mdot
.7684 .56018 Mdot
.7684 .56049 Mdot
.7684 .56239 Mdot
.7684 .56416 Mdot
.7684 .56419 Mdot
.7684 .56488 Mdot
.7684 .56505 Mdot
.7684 .56535 Mdot
.7684 .56692 Mdot
.7684 .56752 Mdot
.7684 .56764 Mdot
.7684 .5677 Mdot
.7684 .56795 Mdot
.7684 .56799 Mdot
.77273 .13768 Mdot
.77273 .13805 Mdot
.77273 .1385 Mdot
.77273 .13861 Mdot
.77273 .14012 Mdot
.77273 .14155 Mdot
.77273 .14187 Mdot
.77273 .14531 Mdot
.77273 .14541 Mdot
.77273 .14694 Mdot
.77273 .14751 Mdot
.77273 .14943 Mdot
.77273 .1542 Mdot
.77273 .16076 Mdot
.77273 .16333 Mdot
.77273 .16917 Mdot
.77273 .1709 Mdot
.77273 .17632 Mdot
.77273 .17666 Mdot
.77273 .17726 Mdot
.77273 .1802 Mdot
.77273 .18297 Mdot
.77273 .18627 Mdot
.77273 .19153 Mdot
.77273 .19219 Mdot
.77273 .19763 Mdot
.77273 .19853 Mdot
.77273 .19905 Mdot
.77273 .20114 Mdot
.77273 .20611 Mdot
.77273 .21171 Mdot
.77273 .21836 Mdot
.77273 .21992 Mdot
.77273 .22649 Mdot
.77273 .23203 Mdot
.77273 .23318 Mdot
.77273 .23406 Mdot
.77273 .23978 Mdot
.77273 .24022 Mdot
.77273 .24239 Mdot
.77273 .24504 Mdot
.77273 .24568 Mdot
.77273 .24847 Mdot
.77273 .2509 Mdot
.77273 .25313 Mdot
.77273 .25409 Mdot
.77273 .25433 Mdot
.77273 .25475 Mdot
.77273 .2635 Mdot
.77273 .26513 Mdot
.77273 .26547 Mdot
.77273 .26992 Mdot
.77273 .27556 Mdot
.77273 .28701 Mdot
.77273 .28764 Mdot
.77273 .28942 Mdot
.77273 .28954 Mdot
.77273 .2943 Mdot
.77273 .29744 Mdot
.77273 .3011 Mdot
.77273 .30143 Mdot
.77273 .31343 Mdot
.77273 .3151 Mdot
.77273 .32325 Mdot
.77273 .33304 Mdot
.77273 .3374 Mdot
.77273 .34433 Mdot
.77273 .34922 Mdot
.77273 .35241 Mdot
.77273 .35605 Mdot
.77273 .35777 Mdot
.77273 .36041 Mdot
.77273 .36073 Mdot
.77273 .37863 Mdot
.77273 .3808 Mdot
.77273 .38097 Mdot
.77273 .38178 Mdot
.77273 .38275 Mdot
.77273 .38299 Mdot
.77273 .38369 Mdot
.77273 .38613 Mdot
.77273 .38628 Mdot
.77273 .38936 Mdot
.77273 .38993 Mdot
.77273 .39004 Mdot
.77273 .3935 Mdot
.77273 .39732 Mdot
.77273 .39752 Mdot
.77273 .39811 Mdot
.77273 .40073 Mdot
.77273 .40191 Mdot
.77273 .40201 Mdot
.77273 .40584 Mdot
.77273 .40892 Mdot
.77273 .41331 Mdot
.77273 .41544 Mdot
.77273 .41791 Mdot
.77273 .42034 Mdot
.77273 .42741 Mdot
.77273 .42815 Mdot
.77273 .42931 Mdot
.77273 .43039 Mdot
.77273 .43298 Mdot
.77273 .43645 Mdot
.77273 .43862 Mdot
.77273 .44365 Mdot
.77273 .44433 Mdot
.77273 .44615 Mdot
.77273 .44673 Mdot
.77273 .44749 Mdot
.77273 .44852 Mdot
.77273 .45168 Mdot
.77273 .45287 Mdot
.77273 .45612 Mdot
.77273 .4567 Mdot
.77273 .4577 Mdot
.77273 .46137 Mdot
.77273 .46261 Mdot
.77273 .46494 Mdot
.77273 .46712 Mdot
.77273 .4705 Mdot
.77273 .47238 Mdot
.77273 .47457 Mdot
.77273 .47625 Mdot
.77273 .47802 Mdot
.77273 .47914 Mdot
.77273 .48046 Mdot
.77273 .48145 Mdot
.77273 .48938 Mdot
.77273 .48952 Mdot
.77273 .49066 Mdot
.77273 .4914 Mdot
.77273 .49296 Mdot
.77273 .49431 Mdot
.77273 .49636 Mdot
.77273 .49923 Mdot
.77273 .50101 Mdot
.77273 .50496 Mdot
.77273 .50818 Mdot
.77273 .50884 Mdot
.77273 .51348 Mdot
.77273 .5136 Mdot
.77273 .515 Mdot
.77273 .51619 Mdot
.77273 .51798 Mdot
.77273 .51802 Mdot
.77273 .51869 Mdot
.77273 .51892 Mdot
.77273 .52314 Mdot
.77273 .52519 Mdot
.77273 .5268 Mdot
.77273 .52692 Mdot
.77273 .5275 Mdot
.77273 .53061 Mdot
.77273 .53076 Mdot
.77273 .53084 Mdot
.77273 .53196 Mdot
.77273 .53282 Mdot
.77273 .53312 Mdot
.77273 .53379 Mdot
.77273 .53401 Mdot
.77273 .53493 Mdot
.77273 .53568 Mdot
.77273 .53583 Mdot
.77273 .53779 Mdot
.77273 .53809 Mdot
.77273 .53849 Mdot
.77273 .54037 Mdot
.77273 .54258 Mdot
.77273 .5431 Mdot
.77273 .54531 Mdot
.77273 .54715 Mdot
.77273 .54878 Mdot
.77273 .54946 Mdot
.77273 .54963 Mdot
.77273 .54992 Mdot
.77273 .55168 Mdot
.77273 .55189 Mdot
.77273 .55358 Mdot
.77273 .55463 Mdot
.77273 .55551 Mdot
.77273 .55644 Mdot
.77273 .55663 Mdot
.77273 .55674 Mdot
.77273 .55844 Mdot
.77273 .55899 Mdot
.77273 .56081 Mdot
.77273 .5616 Mdot
.77273 .56362 Mdot
.77273 .56509 Mdot
.77273 .56567 Mdot
.77273 .56584 Mdot
.77273 .56631 Mdot
.77273 .56634 Mdot
.77273 .56738 Mdot
.77273 .56748 Mdot
.77273 .56791 Mdot
.77273 .56837 Mdot
.77273 .5684 Mdot
.77273 .56854 Mdot
.77273 .56865 Mdot
.77706 .135 Mdot
.77706 .1356 Mdot
.77706 .13591 Mdot
.77706 .13877 Mdot
.77706 .13994 Mdot
.77706 .14059 Mdot
.77706 .14075 Mdot
.77706 .14145 Mdot
.77706 .14373 Mdot
.77706 .14478 Mdot
.77706 .14556 Mdot
.77706 .14768 Mdot
.77706 .14854 Mdot
.77706 .15104 Mdot
.77706 .15659 Mdot
.77706 .15966 Mdot
.77706 .17146 Mdot
.77706 .17553 Mdot
.77706 .17575 Mdot
.77706 .17584 Mdot
.77706 .17963 Mdot
.77706 .17983 Mdot
.77706 .18225 Mdot
.77706 .18557 Mdot
.77706 .18559 Mdot
.77706 .18813 Mdot
.77706 .18964 Mdot
.77706 .19008 Mdot
.77706 .19853 Mdot
.77706 .19963 Mdot
.77706 .20653 Mdot
.77706 .20904 Mdot
.77706 .21492 Mdot
.77706 .22432 Mdot
.77706 .22773 Mdot
.77706 .2295 Mdot
.77706 .22951 Mdot
.77706 .23636 Mdot
.77706 .24052 Mdot
.77706 .24634 Mdot
.77706 .2488 Mdot
.77706 .24988 Mdot
.77706 .25294 Mdot
.77706 .25343 Mdot
.77706 .2574 Mdot
.77706 .25835 Mdot
.77706 .25962 Mdot
.77706 .25963 Mdot
.77706 .26271 Mdot
.77706 .26477 Mdot
.77706 .26727 Mdot
.77706 .2748 Mdot
.77706 .27703 Mdot
.77706 .2815 Mdot
.77706 .28374 Mdot
.77706 .28456 Mdot
.77706 .28671 Mdot
.77706 .28875 Mdot
.77706 .2916 Mdot
.77706 .29258 Mdot
.77706 .29281 Mdot
.77706 .30243 Mdot
.77706 .30364 Mdot
.77706 .30804 Mdot
.77706 .32237 Mdot
.77706 .3243 Mdot
.77706 .33051 Mdot
.77706 .35313 Mdot
.77706 .35325 Mdot
.77706 .35547 Mdot
.77706 .35674 Mdot
.77706 .36045 Mdot
.77706 .37553 Mdot
.77706 .37686 Mdot
.77706 .37755 Mdot
.77706 .38016 Mdot
.77706 .38384 Mdot
.77706 .38473 Mdot
.77706 .38512 Mdot
.77706 .38621 Mdot
.77706 .38639 Mdot
.77706 .38779 Mdot
.77706 .38812 Mdot
.77706 .38963 Mdot
.77706 .3912 Mdot
.77706 .3945 Mdot
.77706 .39598 Mdot
.77706 .39672 Mdot
.77706 .39699 Mdot
.77706 .39769 Mdot
.77706 .39836 Mdot
.77706 .39929 Mdot
.77706 .3996 Mdot
.77706 .39967 Mdot
.77706 .40276 Mdot
.77706 .40454 Mdot
.77706 .40962 Mdot
.77706 .41057 Mdot
.77706 .41848 Mdot
.77706 .41915 Mdot
.77706 .42066 Mdot
.77706 .42661 Mdot
.77706 .4281 Mdot
.77706 .43138 Mdot
.77706 .43169 Mdot
.77706 .4319 Mdot
.77706 .43238 Mdot
.77706 .44121 Mdot
.77706 .44531 Mdot
.77706 .44829 Mdot
.77706 .45057 Mdot
.77706 .45536 Mdot
.77706 .45573 Mdot
.77706 .45589 Mdot
.77706 .45762 Mdot
.77706 .46225 Mdot
.77706 .4626 Mdot
.77706 .46656 Mdot
.77706 .47188 Mdot
.77706 .47191 Mdot
.77706 .47206 Mdot
.77706 .47282 Mdot
.77706 .47316 Mdot
.77706 .47364 Mdot
.77706 .47589 Mdot
.77706 .47821 Mdot
.77706 .47871 Mdot
.77706 .47889 Mdot
.77706 .48098 Mdot
.77706 .4897 Mdot
.77706 .4913 Mdot
.77706 .49184 Mdot
.77706 .49279 Mdot
.77706 .49284 Mdot
.77706 .50221 Mdot
.77706 .5047 Mdot
.77706 .50547 Mdot
.77706 .51108 Mdot
.77706 .51278 Mdot
.77706 .51324 Mdot
.77706 .51689 Mdot
.77706 .51697 Mdot
.77706 .51734 Mdot
.77706 .51841 Mdot
.77706 .51917 Mdot
.77706 .51996 Mdot
.77706 .52027 Mdot
.77706 .52109 Mdot
.77706 .52273 Mdot
.77706 .52354 Mdot
.77706 .52627 Mdot
.77706 .52717 Mdot
.77706 .5279 Mdot
.77706 .529 Mdot
.77706 .529 Mdot
.77706 .52945 Mdot
.77706 .52979 Mdot
.77706 .53119 Mdot
.77706 .53136 Mdot
.77706 .53243 Mdot
.77706 .53281 Mdot
.77706 .53367 Mdot
.77706 .53568 Mdot
.77706 .53711 Mdot
.77706 .53944 Mdot
.77706 .53944 Mdot
.77706 .54004 Mdot
.77706 .54119 Mdot
.77706 .54433 Mdot
.77706 .54627 Mdot
.77706 .5471 Mdot
.77706 .54935 Mdot
.77706 .54971 Mdot
.77706 .55243 Mdot
.77706 .55257 Mdot
.77706 .55306 Mdot
.77706 .55387 Mdot
.77706 .55388 Mdot
.77706 .55493 Mdot
.77706 .5557 Mdot
.77706 .55576 Mdot
.77706 .55696 Mdot
.77706 .55699 Mdot
.77706 .55706 Mdot
.77706 .55833 Mdot
.77706 .562 Mdot
.77706 .56295 Mdot
.77706 .56465 Mdot
.77706 .56541 Mdot
.77706 .56567 Mdot
.77706 .56632 Mdot
.77706 .56655 Mdot
.77706 .56687 Mdot
.77706 .56756 Mdot
.77706 .56777 Mdot
.77706 .56782 Mdot
.77706 .56802 Mdot
.77706 .56837 Mdot
.77706 .56923 Mdot
.77706 .56932 Mdot
.77706 .5695 Mdot
.78139 .13268 Mdot
.78139 .13268 Mdot
.78139 .13275 Mdot
.78139 .13295 Mdot
.78139 .13302 Mdot
.78139 .13328 Mdot
.78139 .13356 Mdot
.78139 .13359 Mdot
.78139 .13372 Mdot
.78139 .13398 Mdot
.78139 .13441 Mdot
.78139 .13459 Mdot
.78139 .13561 Mdot
.78139 .1384 Mdot
.78139 .14019 Mdot
.78139 .14217 Mdot
.78139 .1437 Mdot
.78139 .14467 Mdot
.78139 .14811 Mdot
.78139 .15209 Mdot
.78139 .15464 Mdot
.78139 .16315 Mdot
.78139 .16553 Mdot
.78139 .1671 Mdot
.78139 .16956 Mdot
.78139 .17418 Mdot
.78139 .17831 Mdot
.78139 .19376 Mdot
.78139 .20115 Mdot
.78139 .21077 Mdot
.78139 .2108 Mdot
.78139 .21115 Mdot
.78139 .21224 Mdot
.78139 .21264 Mdot
.78139 .21278 Mdot
.78139 .21405 Mdot
.78139 .21563 Mdot
.78139 .21578 Mdot
.78139 .21649 Mdot
.78139 .21798 Mdot
.78139 .2195 Mdot
.78139 .22036 Mdot
.78139 .2214 Mdot
.78139 .22249 Mdot
.78139 .22727 Mdot
.78139 .22803 Mdot
.78139 .23577 Mdot
.78139 .24041 Mdot
.78139 .24255 Mdot
.78139 .24373 Mdot
.78139 .25472 Mdot
.78139 .26232 Mdot
.78139 .26454 Mdot
.78139 .26715 Mdot
.78139 .27686 Mdot
.78139 .2788 Mdot
.78139 .28212 Mdot
.78139 .28533 Mdot
.78139 .28795 Mdot
.78139 .29269 Mdot
.78139 .29733 Mdot
.78139 .29959 Mdot
.78139 .30006 Mdot
.78139 .30208 Mdot
.78139 .30504 Mdot
.78139 .3055 Mdot
.78139 .3091 Mdot
.78139 .30954 Mdot
.78139 .31084 Mdot
.78139 .31432 Mdot
.78139 .31545 Mdot
.78139 .31555 Mdot
.78139 .32777 Mdot
.78139 .33175 Mdot
.78139 .34703 Mdot
.78139 .34852 Mdot
.78139 .34947 Mdot
.78139 .36667 Mdot
.78139 .37079 Mdot
.78139 .3708 Mdot
.78139 .37094 Mdot
.78139 .37139 Mdot
.78139 .37156 Mdot
.78139 .37162 Mdot
.78139 .37214 Mdot
.78139 .37278 Mdot
.78139 .37284 Mdot
.78139 .37313 Mdot
.78139 .37373 Mdot
.78139 .37467 Mdot
.78139 .37509 Mdot
.78139 .37737 Mdot
.78139 .38059 Mdot
.78139 .38308 Mdot
.78139 .38351 Mdot
.78139 .38742 Mdot
.78139 .39169 Mdot
.78139 .39493 Mdot
.78139 .40308 Mdot
.78139 .40416 Mdot
.78139 .41107 Mdot
.78139 .41228 Mdot
.78139 .41737 Mdot
.78139 .41766 Mdot
.78139 .42283 Mdot
.78139 .427 Mdot
.78139 .42774 Mdot
.78139 .43376 Mdot
.78139 .43617 Mdot
.78139 .43818 Mdot
.78139 .44104 Mdot
.78139 .44127 Mdot
.78139 .44548 Mdot
.78139 .45085 Mdot
.78139 .45362 Mdot
.78139 .4581 Mdot
.78139 .45849 Mdot
.78139 .46065 Mdot
.78139 .46328 Mdot
.78139 .46658 Mdot
.78139 .47048 Mdot
.78139 .47987 Mdot
.78139 .481 Mdot
.78139 .48502 Mdot
.78139 .4872 Mdot
.78139 .49458 Mdot
.78139 .49497 Mdot
.78139 .4956 Mdot
.78139 .50188 Mdot
.78139 .50348 Mdot
.78139 .50832 Mdot
.78139 .50836 Mdot
.78139 .5088 Mdot
.78139 .51015 Mdot
.78139 .51066 Mdot
.78139 .51083 Mdot
.78139 .51221 Mdot
.78139 .51239 Mdot
.78139 .51352 Mdot
.78139 .51429 Mdot
.78139 .51447 Mdot
.78139 .51532 Mdot
.78139 .51707 Mdot
.78139 .51884 Mdot
.78139 .51981 Mdot
.78139 .521 Mdot
.78139 .52221 Mdot
.78139 .52292 Mdot
.78139 .52643 Mdot
.78139 .52737 Mdot
.78139 .52816 Mdot
.78139 .53084 Mdot
.78139 .53467 Mdot
.78139 .53508 Mdot
.78139 .53582 Mdot
.78139 .53741 Mdot
.78139 .54004 Mdot
.78139 .54029 Mdot
.78139 .5419 Mdot
.78139 .54226 Mdot
.78139 .54261 Mdot
.78139 .5429 Mdot
.78139 .5434 Mdot
.78139 .5439 Mdot
.78139 .54414 Mdot
.78139 .54418 Mdot
.78139 .54471 Mdot
.78139 .54513 Mdot
.78139 .54517 Mdot
.78139 .54531 Mdot
.78139 .54566 Mdot
.78139 .54578 Mdot
.78139 .54579 Mdot
.78139 .54894 Mdot
.78139 .55133 Mdot
.78139 .55625 Mdot
.78139 .55755 Mdot
.78139 .55899 Mdot
.78139 .55976 Mdot
.78139 .56025 Mdot
.78139 .56098 Mdot
.78139 .5636 Mdot
.78139 .56438 Mdot
.78139 .5656 Mdot
.78139 .56664 Mdot
.78139 .56693 Mdot
.78139 .56739 Mdot
.78139 .56799 Mdot
.78139 .56853 Mdot
.78139 .56936 Mdot
.78139 .56967 Mdot
.78139 .56973 Mdot
.78139 .56993 Mdot
.78139 .56997 Mdot
.78139 .56998 Mdot
.78139 .57006 Mdot
.78139 .57014 Mdot
.78139 .57016 Mdot
.78139 .57022 Mdot
.78139 .57024 Mdot
.78139 .57024 Mdot
.78571 .13066 Mdot
.78571 .13164 Mdot
.78571 .13395 Mdot
.78571 .13525 Mdot
.78571 .13731 Mdot
.78571 .13864 Mdot
.78571 .14135 Mdot
.78571 .14283 Mdot
.78571 .14348 Mdot
.78571 .14494 Mdot
.78571 .14664 Mdot
.78571 .15434 Mdot
.78571 .15852 Mdot
.78571 .16067 Mdot
.78571 .16118 Mdot
.78571 .16135 Mdot
.78571 .16428 Mdot
.78571 .16602 Mdot
.78571 .16962 Mdot
.78571 .17032 Mdot
.78571 .17725 Mdot
.78571 .18077 Mdot
.78571 .18852 Mdot
.78571 .18948 Mdot
.78571 .19009 Mdot
.78571 .19917 Mdot
.78571 .2013 Mdot
.78571 .20441 Mdot
.78571 .21125 Mdot
.78571 .21271 Mdot
.78571 .2148 Mdot
.78571 .21712 Mdot
.78571 .21857 Mdot
.78571 .22022 Mdot
.78571 .2246 Mdot
.78571 .22558 Mdot
.78571 .23156 Mdot
.78571 .23588 Mdot
.78571 .2368 Mdot
.78571 .2384 Mdot
.78571 .24066 Mdot
.78571 .24488 Mdot
.78571 .24632 Mdot
.78571 .25049 Mdot
.78571 .25551 Mdot
.78571 .25624 Mdot
.78571 .26 Mdot
.78571 .2618 Mdot
.78571 .26591 Mdot
.78571 .26798 Mdot
.78571 .26902 Mdot
.78571 .27092 Mdot
.78571 .27125 Mdot
.78571 .27549 Mdot
.78571 .2843 Mdot
.78571 .28493 Mdot
.78571 .28642 Mdot
.78571 .28942 Mdot
.78571 .29397 Mdot
.78571 .29614 Mdot
.78571 .30133 Mdot
.78571 .308 Mdot
.78571 .31273 Mdot
.78571 .327 Mdot
.78571 .33512 Mdot
.78571 .33662 Mdot
.78571 .34544 Mdot
.78571 .34725 Mdot
.78571 .35255 Mdot
.78571 .36228 Mdot
.78571 .36665 Mdot
.78571 .36891 Mdot
.78571 .37235 Mdot
.78571 .37412 Mdot
.78571 .37469 Mdot
.78571 .37534 Mdot
.78571 .37704 Mdot
.78571 .38161 Mdot
.78571 .38301 Mdot
.78571 .38453 Mdot
.78571 .38504 Mdot
.78571 .38825 Mdot
.78571 .3885 Mdot
.78571 .39041 Mdot
.78571 .3918 Mdot
.78571 .39284 Mdot
.78571 .39358 Mdot
.78571 .39498 Mdot
.78571 .39805 Mdot
.78571 .39853 Mdot
.78571 .40164 Mdot
.78571 .4112 Mdot
.78571 .41411 Mdot
.78571 .41731 Mdot
.78571 .42181 Mdot
.78571 .42481 Mdot
.78571 .4255 Mdot
.78571 .4257 Mdot
.78571 .42962 Mdot
.78571 .4306 Mdot
.78571 .43091 Mdot
.78571 .43262 Mdot
.78571 .43642 Mdot
.78571 .43964 Mdot
.78571 .44055 Mdot
.78571 .44295 Mdot
.78571 .44541 Mdot
.78571 .44616 Mdot
.78571 .44693 Mdot
.78571 .44741 Mdot
.78571 .44802 Mdot
.78571 .44887 Mdot
.78571 .45024 Mdot
.78571 .45155 Mdot
.78571 .45582 Mdot
.78571 .45945 Mdot
.78571 .45991 Mdot
.78571 .46145 Mdot
.78571 .46533 Mdot
.78571 .46677 Mdot
.78571 .47291 Mdot
.78571 .47559 Mdot
.78571 .47608 Mdot
.78571 .4776 Mdot
.78571 .47772 Mdot
.78571 .4792 Mdot
.78571 .48012 Mdot
.78571 .48358 Mdot
.78571 .48387 Mdot
.78571 .48491 Mdot
.78571 .48931 Mdot
.78571 .49347 Mdot
.78571 .49569 Mdot
.78571 .49644 Mdot
.78571 .50007 Mdot
.78571 .50068 Mdot
.78571 .50395 Mdot
.78571 .50957 Mdot
.78571 .5114 Mdot
.78571 .51395 Mdot
.78571 .51591 Mdot
.78571 .51673 Mdot
.78571 .51843 Mdot
.78571 .51954 Mdot
.78571 .52009 Mdot
.78571 .52032 Mdot
.78571 .52355 Mdot
.78571 .52508 Mdot
.78571 .5252 Mdot
.78571 .52588 Mdot
.78571 .52625 Mdot
.78571 .52699 Mdot
.78571 .52846 Mdot
.78571 .52909 Mdot
.78571 .53042 Mdot
.78571 .53068 Mdot
.78571 .53244 Mdot
.78571 .53389 Mdot
.78571 .53438 Mdot
.78571 .53584 Mdot
.78571 .53661 Mdot
.78571 .53716 Mdot
.78571 .53747 Mdot
.78571 .53894 Mdot
.78571 .54096 Mdot
.78571 .54128 Mdot
.78571 .54275 Mdot
.78571 .5433 Mdot
.78571 .54378 Mdot
.78571 .54455 Mdot
.78571 .54524 Mdot
.78571 .54572 Mdot
.78571 .54796 Mdot
.78571 .54897 Mdot
.78571 .54966 Mdot
.78571 .55258 Mdot
.78571 .55277 Mdot
.78571 .55308 Mdot
.78571 .55554 Mdot
.78571 .55665 Mdot
.78571 .55882 Mdot
.78571 .55904 Mdot
.78571 .56016 Mdot
.78571 .5607 Mdot
.78571 .5616 Mdot
.78571 .56165 Mdot
.78571 .56181 Mdot
.78571 .56247 Mdot
.78571 .56375 Mdot
.78571 .56609 Mdot
.78571 .56661 Mdot
.78571 .56705 Mdot
.78571 .56725 Mdot
.78571 .56769 Mdot
.78571 .56851 Mdot
.78571 .56891 Mdot
.78571 .56952 Mdot
.78571 .56991 Mdot
.78571 .5706 Mdot
.78571 .57089 Mdot
.78571 .57097 Mdot
.79004 .12809 Mdot
.79004 .12841 Mdot
.79004 .12892 Mdot
.79004 .12961 Mdot
.79004 .12966 Mdot
.79004 .12986 Mdot
.79004 .13127 Mdot
.79004 .13269 Mdot
.79004 .13494 Mdot
.79004 .13571 Mdot
.79004 .13977 Mdot
.79004 .14648 Mdot
.79004 .14983 Mdot
.79004 .15036 Mdot
.79004 .15073 Mdot
.79004 .15291 Mdot
.79004 .15329 Mdot
.79004 .15529 Mdot
.79004 .15919 Mdot
.79004 .16149 Mdot
.79004 .16166 Mdot
.79004 .16513 Mdot
.79004 .17131 Mdot
.79004 .17308 Mdot
.79004 .18259 Mdot
.79004 .18473 Mdot
.79004 .18515 Mdot
.79004 .18674 Mdot
.79004 .18928 Mdot
.79004 .19279 Mdot
.79004 .19308 Mdot
.79004 .19411 Mdot
.79004 .19635 Mdot
.79004 .19665 Mdot
.79004 .20158 Mdot
.79004 .20166 Mdot
.79004 .20937 Mdot
.79004 .21002 Mdot
.79004 .21249 Mdot
.79004 .21483 Mdot
.79004 .22227 Mdot
.79004 .22676 Mdot
.79004 .23053 Mdot
.79004 .24413 Mdot
.79004 .25166 Mdot
.79004 .25179 Mdot
.79004 .26289 Mdot
.79004 .26726 Mdot
.79004 .2693 Mdot
.79004 .27333 Mdot
.79004 .2765 Mdot
.79004 .27677 Mdot
.79004 .28571 Mdot
.79004 .2902 Mdot
.79004 .29531 Mdot
.79004 .29986 Mdot
.79004 .3074 Mdot
.79004 .31321 Mdot
.79004 .31542 Mdot
.79004 .31755 Mdot
.79004 .3177 Mdot
.79004 .32126 Mdot
.79004 .3237 Mdot
.79004 .32691 Mdot
.79004 .33833 Mdot
.79004 .34091 Mdot
.79004 .34312 Mdot
.79004 .34338 Mdot
.79004 .34725 Mdot
.79004 .34866 Mdot
.79004 .35424 Mdot
.79004 .35997 Mdot
.79004 .36099 Mdot
.79004 .36119 Mdot
.79004 .36193 Mdot
.79004 .36311 Mdot
.79004 .3647 Mdot
.79004 .36483 Mdot
.79004 .36529 Mdot
.79004 .36853 Mdot
.79004 .36856 Mdot
.79004 .37176 Mdot
.79004 .37202 Mdot
.79004 .37301 Mdot
.79004 .37683 Mdot
.79004 .37854 Mdot
.79004 .37994 Mdot
.79004 .38486 Mdot
.79004 .38749 Mdot
.79004 .39344 Mdot
.79004 .39477 Mdot
.79004 .39589 Mdot
.79004 .39877 Mdot
.79004 .4002 Mdot
.79004 .40181 Mdot
.79004 .40737 Mdot
.79004 .40874 Mdot
.79004 .40982 Mdot
.79004 .41056 Mdot
.79004 .41154 Mdot
.79004 .41497 Mdot
.79004 .41575 Mdot
.79004 .41764 Mdot
.79004 .41806 Mdot
.79004 .41972 Mdot
.79004 .42733 Mdot
.79004 .43173 Mdot
.79004 .43206 Mdot
.79004 .43673 Mdot
.79004 .43856 Mdot
.79004 .43869 Mdot
.79004 .44438 Mdot
.79004 .44976 Mdot
.79004 .45287 Mdot
.79004 .45392 Mdot
.79004 .46362 Mdot
.79004 .46383 Mdot
.79004 .46687 Mdot
.79004 .46891 Mdot
.79004 .47236 Mdot
.79004 .47303 Mdot
.79004 .47439 Mdot
.79004 .47492 Mdot
.79004 .47554 Mdot
.79004 .4795 Mdot
.79004 .48173 Mdot
.79004 .48482 Mdot
.79004 .48526 Mdot
.79004 .48678 Mdot
.79004 .49006 Mdot
.79004 .4905 Mdot
.79004 .49294 Mdot
.79004 .49528 Mdot
.79004 .49587 Mdot
.79004 .49747 Mdot
.79004 .49758 Mdot
.79004 .49849 Mdot
.79004 .49955 Mdot
.79004 .50416 Mdot
.79004 .50543 Mdot
.79004 .50639 Mdot
.79004 .50779 Mdot
.79004 .50785 Mdot
.79004 .50868 Mdot
.79004 .50954 Mdot
.79004 .51178 Mdot
.79004 .51465 Mdot
.79004 .51637 Mdot
.79004 .51827 Mdot
.79004 .51993 Mdot
.79004 .52321 Mdot
.79004 .5233 Mdot
.79004 .52445 Mdot
.79004 .5259 Mdot
.79004 .52819 Mdot
.79004 .53209 Mdot
.79004 .53214 Mdot
.79004 .53475 Mdot
.79004 .53938 Mdot
.79004 .54065 Mdot
.79004 .54216 Mdot
.79004 .54462 Mdot
.79004 .5454 Mdot
.79004 .5462 Mdot
.79004 .54642 Mdot
.79004 .54893 Mdot
.79004 .54896 Mdot
.79004 .55055 Mdot
.79004 .55065 Mdot
.79004 .55137 Mdot
.79004 .5517 Mdot
.79004 .55179 Mdot
.79004 .55291 Mdot
.79004 .55372 Mdot
.79004 .55422 Mdot
.79004 .55436 Mdot
.79004 .55504 Mdot
.79004 .55802 Mdot
.79004 .55857 Mdot
.79004 .56049 Mdot
.79004 .56156 Mdot
.79004 .56162 Mdot
.79004 .56232 Mdot
.79004 .56352 Mdot
.79004 .56413 Mdot
.79004 .56425 Mdot
.79004 .56491 Mdot
.79004 .56502 Mdot
.79004 .56518 Mdot
.79004 .56619 Mdot
.79004 .56822 Mdot
.79004 .56943 Mdot
.79004 .56966 Mdot
.79004 .57033 Mdot
.79004 .57075 Mdot
.79004 .57117 Mdot
.79004 .57123 Mdot
.79004 .57125 Mdot
.79004 .57145 Mdot
.79004 .5716 Mdot
.79004 .5717 Mdot
.79437 .1257 Mdot
.79437 .12675 Mdot
.79437 .12678 Mdot
.79437 .12951 Mdot
.79437 .13107 Mdot
.79437 .13534 Mdot
.79437 .14096 Mdot
.79437 .14163 Mdot
.79437 .14408 Mdot
.79437 .14453 Mdot
.79437 .15418 Mdot
.79437 .15755 Mdot
.79437 .15939 Mdot
.79437 .16786 Mdot
.79437 .16992 Mdot
.79437 .17156 Mdot
.79437 .17252 Mdot
.79437 .17263 Mdot
.79437 .17263 Mdot
.79437 .17754 Mdot
.79437 .17768 Mdot
.79437 .17848 Mdot
.79437 .18122 Mdot
.79437 .19038 Mdot
.79437 .19136 Mdot
.79437 .19215 Mdot
.79437 .19401 Mdot
.79437 .19825 Mdot
.79437 .19968 Mdot
.79437 .2034 Mdot
.79437 .20521 Mdot
.79437 .20756 Mdot
.79437 .21372 Mdot
.79437 .21375 Mdot
.79437 .2207 Mdot
.79437 .22406 Mdot
.79437 .22963 Mdot
.79437 .23154 Mdot
.79437 .23187 Mdot
.79437 .23514 Mdot
.79437 .23699 Mdot
.79437 .24628 Mdot
.79437 .24724 Mdot
.79437 .25277 Mdot
.79437 .2591 Mdot
.79437 .26345 Mdot
.79437 .26948 Mdot
.79437 .27262 Mdot
.79437 .27951 Mdot
.79437 .27986 Mdot
.79437 .28247 Mdot
.79437 .30198 Mdot
.79437 .30208 Mdot
.79437 .30845 Mdot
.79437 .32228 Mdot
.79437 .32476 Mdot
.79437 .33011 Mdot
.79437 .33618 Mdot
.79437 .34758 Mdot
.79437 .3487 Mdot
.79437 .35352 Mdot
.79437 .35548 Mdot
.79437 .35597 Mdot
.79437 .35603 Mdot
.79437 .35604 Mdot
.79437 .3585 Mdot
.79437 .35857 Mdot
.79437 .36029 Mdot
.79437 .36451 Mdot
.79437 .36495 Mdot
.79437 .36611 Mdot
.79437 .36794 Mdot
.79437 .36854 Mdot
.79437 .37009 Mdot
.79437 .37424 Mdot
.79437 .37693 Mdot
.79437 .3782 Mdot
.79437 .38027 Mdot
.79437 .38096 Mdot
.79437 .38227 Mdot
.79437 .39058 Mdot
.79437 .39202 Mdot
.79437 .39503 Mdot
.79437 .39726 Mdot
.79437 .39821 Mdot
.79437 .40631 Mdot
.79437 .41126 Mdot
.79437 .41806 Mdot
.79437 .42039 Mdot
.79437 .42054 Mdot
.79437 .42056 Mdot
.79437 .42181 Mdot
.79437 .42305 Mdot
.79437 .42353 Mdot
.79437 .4247 Mdot
.79437 .42789 Mdot
.79437 .42828 Mdot
.79437 .43204 Mdot
.79437 .43538 Mdot
.79437 .43963 Mdot
.79437 .43964 Mdot
.79437 .44001 Mdot
.79437 .44185 Mdot
.79437 .44311 Mdot
.79437 .44413 Mdot
.79437 .44612 Mdot
.79437 .44744 Mdot
.79437 .44785 Mdot
.79437 .44837 Mdot
.79437 .44911 Mdot
.79437 .45077 Mdot
.79437 .45146 Mdot
.79437 .45245 Mdot
.79437 .45266 Mdot
.79437 .45266 Mdot
.79437 .45494 Mdot
.79437 .45671 Mdot
.79437 .45887 Mdot
.79437 .46112 Mdot
.79437 .46136 Mdot
.79437 .46199 Mdot
.79437 .46263 Mdot
.79437 .46264 Mdot
.79437 .46271 Mdot
.79437 .46726 Mdot
.79437 .46967 Mdot
.79437 .47503 Mdot
.79437 .4809 Mdot
.79437 .48149 Mdot
.79437 .4818 Mdot
.79437 .4833 Mdot
.79437 .48449 Mdot
.79437 .48632 Mdot
.79437 .48726 Mdot
.79437 .48805 Mdot
.79437 .48874 Mdot
.79437 .49056 Mdot
.79437 .49237 Mdot
.79437 .4924 Mdot
.79437 .49261 Mdot
.79437 .49343 Mdot
.79437 .49545 Mdot
.79437 .49592 Mdot
.79437 .5006 Mdot
.79437 .50304 Mdot
.79437 .50517 Mdot
.79437 .50615 Mdot
.79437 .51153 Mdot
.79437 .51396 Mdot
.79437 .51399 Mdot
.79437 .52125 Mdot
.79437 .52221 Mdot
.79437 .52234 Mdot
.79437 .52483 Mdot
.79437 .52596 Mdot
.79437 .52811 Mdot
.79437 .52964 Mdot
.79437 .53186 Mdot
.79437 .53378 Mdot
.79437 .53411 Mdot
.79437 .53729 Mdot
.79437 .53792 Mdot
.79437 .53903 Mdot
.79437 .53914 Mdot
.79437 .53978 Mdot
.79437 .54165 Mdot
.79437 .54277 Mdot
.79437 .54507 Mdot
.79437 .54508 Mdot
.79437 .54709 Mdot
.79437 .54786 Mdot
.79437 .54845 Mdot
.79437 .54965 Mdot
.79437 .55011 Mdot
.79437 .55148 Mdot
.79437 .55207 Mdot
.79437 .55232 Mdot
.79437 .55263 Mdot
.79437 .55554 Mdot
.79437 .5564 Mdot
.79437 .55665 Mdot
.79437 .55669 Mdot
.79437 .55823 Mdot
.79437 .55823 Mdot
.79437 .55826 Mdot
.79437 .55856 Mdot
.79437 .55907 Mdot
.79437 .55971 Mdot
.79437 .56232 Mdot
.79437 .56288 Mdot
.79437 .56391 Mdot
.79437 .56684 Mdot
.79437 .56697 Mdot
.79437 .56771 Mdot
.79437 .56791 Mdot
.79437 .56959 Mdot
.79437 .57086 Mdot
.79437 .57132 Mdot
.79437 .57213 Mdot
.79437 .57214 Mdot
.79437 .57245 Mdot
.7987 .12333 Mdot
.7987 .1234 Mdot
.7987 .12353 Mdot
.7987 .12469 Mdot
.7987 .12495 Mdot
.7987 .12523 Mdot
.7987 .12619 Mdot
.7987 .13127 Mdot
.7987 .13157 Mdot
.7987 .13741 Mdot
.7987 .13869 Mdot
.7987 .14562 Mdot
.7987 .14675 Mdot
.7987 .15396 Mdot
.7987 .15404 Mdot
.7987 .15422 Mdot
.7987 .15498 Mdot
.7987 .15694 Mdot
.7987 .16093 Mdot
.7987 .1612 Mdot
.7987 .16176 Mdot
.7987 .16345 Mdot
.7987 .16424 Mdot
.7987 .16606 Mdot
.7987 .16684 Mdot
.7987 .16799 Mdot
.7987 .17374 Mdot
.7987 .18531 Mdot
.7987 .18634 Mdot
.7987 .18909 Mdot
.7987 .19388 Mdot
.7987 .19499 Mdot
.7987 .19994 Mdot
.7987 .2016 Mdot
.7987 .20837 Mdot
.7987 .2088 Mdot
.7987 .21066 Mdot
.7987 .21119 Mdot
.7987 .22835 Mdot
.7987 .23204 Mdot
.7987 .23629 Mdot
.7987 .23762 Mdot
.7987 .24409 Mdot
.7987 .2443 Mdot
.7987 .24503 Mdot
.7987 .25324 Mdot
.7987 .25493 Mdot
.7987 .26536 Mdot
.7987 .2658 Mdot
.7987 .2712 Mdot
.7987 .27616 Mdot
.7987 .28248 Mdot
.7987 .28998 Mdot
.7987 .29762 Mdot
.7987 .30605 Mdot
.7987 .309 Mdot
.7987 .31074 Mdot
.7987 .31691 Mdot
.7987 .31762 Mdot
.7987 .31834 Mdot
.7987 .32844 Mdot
.7987 .33446 Mdot
.7987 .3411 Mdot
.7987 .34671 Mdot
.7987 .34676 Mdot
.7987 .34734 Mdot
.7987 .34853 Mdot
.7987 .35086 Mdot
.7987 .35101 Mdot
.7987 .35133 Mdot
.7987 .35369 Mdot
.7987 .35411 Mdot
.7987 .35472 Mdot
.7987 .35538 Mdot
.7987 .35765 Mdot
.7987 .3636 Mdot
.7987 .36691 Mdot
.7987 .36738 Mdot
.7987 .36946 Mdot
.7987 .37014 Mdot
.7987 .37287 Mdot
.7987 .3833 Mdot
.7987 .38377 Mdot
.7987 .3861 Mdot
.7987 .38635 Mdot
.7987 .38915 Mdot
.7987 .39317 Mdot
.7987 .39332 Mdot
.7987 .39507 Mdot
.7987 .39667 Mdot
.7987 .39867 Mdot
.7987 .40103 Mdot
.7987 .4034 Mdot
.7987 .40598 Mdot
.7987 .40948 Mdot
.7987 .41272 Mdot
.7987 .41451 Mdot
.7987 .41814 Mdot
.7987 .41831 Mdot
.7987 .41866 Mdot
.7987 .42018 Mdot
.7987 .42405 Mdot
.7987 .42579 Mdot
.7987 .43055 Mdot
.7987 .43177 Mdot
.7987 .43229 Mdot
.7987 .43334 Mdot
.7987 .4355 Mdot
.7987 .43653 Mdot
.7987 .43749 Mdot
.7987 .43802 Mdot
.7987 .44139 Mdot
.7987 .44283 Mdot
.7987 .44494 Mdot
.7987 .45411 Mdot
.7987 .45517 Mdot
.7987 .45778 Mdot
.7987 .46024 Mdot
.7987 .46592 Mdot
.7987 .4668 Mdot
.7987 .46838 Mdot
.7987 .47008 Mdot
.7987 .47356 Mdot
.7987 .4745 Mdot
.7987 .47525 Mdot
.7987 .47607 Mdot
.7987 .47613 Mdot
.7987 .47799 Mdot
.7987 .48044 Mdot
.7987 .4853 Mdot
.7987 .4877 Mdot
.7987 .48791 Mdot
.7987 .48934 Mdot
.7987 .49355 Mdot
.7987 .4957 Mdot
.7987 .4962 Mdot
.7987 .49644 Mdot
.7987 .49646 Mdot
.7987 .49877 Mdot
.7987 .50146 Mdot
.7987 .50387 Mdot
.7987 .50785 Mdot
.7987 .50813 Mdot
.7987 .50841 Mdot
.7987 .5108 Mdot
.7987 .51146 Mdot
.7987 .51259 Mdot
.7987 .51578 Mdot
.7987 .51862 Mdot
.7987 .52138 Mdot
.7987 .52368 Mdot
.7987 .52546 Mdot
.7987 .52739 Mdot
.7987 .52754 Mdot
.7987 .53121 Mdot
.7987 .5318 Mdot
.7987 .53465 Mdot
.7987 .5349 Mdot
.7987 .53497 Mdot
.7987 .53718 Mdot
.7987 .53763 Mdot
.7987 .53907 Mdot
.7987 .54031 Mdot
.7987 .54599 Mdot
.7987 .54617 Mdot
.7987 .54677 Mdot
.7987 .54691 Mdot
.7987 .54911 Mdot
.7987 .54964 Mdot
.7987 .55124 Mdot
.7987 .55159 Mdot
.7987 .55312 Mdot
.7987 .55399 Mdot
.7987 .55431 Mdot
.7987 .55795 Mdot
.7987 .55973 Mdot
.7987 .56009 Mdot
.7987 .56033 Mdot
.7987 .56089 Mdot
.7987 .56113 Mdot
.7987 .56165 Mdot
.7987 .56182 Mdot
.7987 .56191 Mdot
.7987 .56313 Mdot
.7987 .56373 Mdot
.7987 .56396 Mdot
.7987 .56401 Mdot
.7987 .56404 Mdot
.7987 .56622 Mdot
.7987 .56656 Mdot
.7987 .56864 Mdot
.7987 .56902 Mdot
.7987 .57076 Mdot
.7987 .57085 Mdot
.7987 .57235 Mdot
.7987 .57263 Mdot
.7987 .57271 Mdot
.7987 .57279 Mdot
.7987 .57313 Mdot
.7987 .57317 Mdot
.7987 .57319 Mdot
.80303 .12132 Mdot
.80303 .12535 Mdot
.80303 .12574 Mdot
.80303 .12739 Mdot
.80303 .12906 Mdot
.80303 .13025 Mdot
.80303 .1348 Mdot
.80303 .13504 Mdot
.80303 .13949 Mdot
.80303 .14557 Mdot
.80303 .14588 Mdot
.80303 .14623 Mdot
.80303 .14632 Mdot
.80303 .15136 Mdot
.80303 .15325 Mdot
.80303 .15573 Mdot
.80303 .16273 Mdot
.80303 .1641 Mdot
.80303 .16804 Mdot
.80303 .16856 Mdot
.80303 .17042 Mdot
.80303 .1715 Mdot
.80303 .17463 Mdot
.80303 .17566 Mdot
.80303 .17592 Mdot
.80303 .17847 Mdot
.80303 .18656 Mdot
.80303 .18709 Mdot
.80303 .18894 Mdot
.80303 .19347 Mdot
.80303 .19411 Mdot
.80303 .19645 Mdot
.80303 .19696 Mdot
.80303 .21974 Mdot
.80303 .22122 Mdot
.80303 .2213 Mdot
.80303 .22274 Mdot
.80303 .22668 Mdot
.80303 .22978 Mdot
.80303 .2341 Mdot
.80303 .23493 Mdot
.80303 .23646 Mdot
.80303 .24903 Mdot
.80303 .24924 Mdot
.80303 .25347 Mdot
.80303 .25834 Mdot
.80303 .25896 Mdot
.80303 .26428 Mdot
.80303 .27044 Mdot
.80303 .27497 Mdot
.80303 .2752 Mdot
.80303 .27991 Mdot
.80303 .28984 Mdot
.80303 .29194 Mdot
.80303 .2943 Mdot
.80303 .29493 Mdot
.80303 .305 Mdot
.80303 .32959 Mdot
.80303 .33439 Mdot
.80303 .34265 Mdot
.80303 .34317 Mdot
.80303 .34646 Mdot
.80303 .34911 Mdot
.80303 .35305 Mdot
.80303 .35584 Mdot
.80303 .3561 Mdot
.80303 .35704 Mdot
.80303 .35758 Mdot
.80303 .3596 Mdot
.80303 .36093 Mdot
.80303 .36483 Mdot
.80303 .36564 Mdot
.80303 .36758 Mdot
.80303 .36785 Mdot
.80303 .37794 Mdot
.80303 .3785 Mdot
.80303 .37852 Mdot
.80303 .37906 Mdot
.80303 .38049 Mdot
.80303 .3815 Mdot
.80303 .38343 Mdot
.80303 .38836 Mdot
.80303 .38978 Mdot
.80303 .3916 Mdot
.80303 .39334 Mdot
.80303 .40143 Mdot
.80303 .40208 Mdot
.80303 .40281 Mdot
.80303 .403 Mdot
.80303 .40607 Mdot
.80303 .41342 Mdot
.80303 .41483 Mdot
.80303 .41726 Mdot
.80303 .41741 Mdot
.80303 .41915 Mdot
.80303 .4203 Mdot
.80303 .42221 Mdot
.80303 .4277 Mdot
.80303 .42786 Mdot
.80303 .42827 Mdot
.80303 .42857 Mdot
.80303 .43201 Mdot
.80303 .43574 Mdot
.80303 .43832 Mdot
.80303 .43908 Mdot
.80303 .43994 Mdot
.80303 .44219 Mdot
.80303 .44232 Mdot
.80303 .44558 Mdot
.80303 .44584 Mdot
.80303 .44653 Mdot
.80303 .44989 Mdot
.80303 .45181 Mdot
.80303 .45188 Mdot
.80303 .4531 Mdot
.80303 .45356 Mdot
.80303 .4573 Mdot
.80303 .45909 Mdot
.80303 .45924 Mdot
.80303 .45945 Mdot
.80303 .45953 Mdot
.80303 .4633 Mdot
.80303 .46387 Mdot
.80303 .46474 Mdot
.80303 .46602 Mdot
.80303 .47028 Mdot
.80303 .47629 Mdot
.80303 .47709 Mdot
.80303 .47793 Mdot
.80303 .48081 Mdot
.80303 .48168 Mdot
.80303 .48213 Mdot
.80303 .48277 Mdot
.80303 .48301 Mdot
.80303 .4877 Mdot
.80303 .48866 Mdot
.80303 .49124 Mdot
.80303 .4921 Mdot
.80303 .49283 Mdot
.80303 .494 Mdot
.80303 .49565 Mdot
.80303 .4981 Mdot
.80303 .49831 Mdot
.80303 .50166 Mdot
.80303 .50358 Mdot
.80303 .51314 Mdot
.80303 .51692 Mdot
.80303 .51716 Mdot
.80303 .51803 Mdot
.80303 .51881 Mdot
.80303 .52244 Mdot
.80303 .52415 Mdot
.80303 .52423 Mdot
.80303 .52585 Mdot
.80303 .52804 Mdot
.80303 .52992 Mdot
.80303 .53013 Mdot
.80303 .53183 Mdot
.80303 .5333 Mdot
.80303 .53337 Mdot
.80303 .53767 Mdot
.80303 .53819 Mdot
.80303 .53847 Mdot
.80303 .53992 Mdot
.80303 .54096 Mdot
.80303 .54227 Mdot
.80303 .54275 Mdot
.80303 .54277 Mdot
.80303 .54327 Mdot
.80303 .55068 Mdot
.80303 .55084 Mdot
.80303 .55159 Mdot
.80303 .5518 Mdot
.80303 .55324 Mdot
.80303 .55382 Mdot
.80303 .55399 Mdot
.80303 .55654 Mdot
.80303 .55733 Mdot
.80303 .55741 Mdot
.80303 .55774 Mdot
.80303 .55871 Mdot
.80303 .55904 Mdot
.80303 .55962 Mdot
.80303 .55978 Mdot
.80303 .56099 Mdot
.80303 .56141 Mdot
.80303 .56355 Mdot
.80303 .56431 Mdot
.80303 .56488 Mdot
.80303 .5664 Mdot
.80303 .56643 Mdot
.80303 .56653 Mdot
.80303 .56663 Mdot
.80303 .56845 Mdot
.80303 .56977 Mdot
.80303 .57119 Mdot
.80303 .57154 Mdot
.80303 .57204 Mdot
.80303 .57252 Mdot
.80303 .57264 Mdot
.80303 .57382 Mdot
.80736 .11858 Mdot
.80736 .11894 Mdot
.80736 .11965 Mdot
.80736 .11992 Mdot
.80736 .12011 Mdot
.80736 .12027 Mdot
.80736 .12251 Mdot
.80736 .12872 Mdot
.80736 .13354 Mdot
.80736 .13376 Mdot
.80736 .13773 Mdot
.80736 .13913 Mdot
.80736 .13988 Mdot
.80736 .14107 Mdot
.80736 .14159 Mdot
.80736 .14223 Mdot
.80736 .14355 Mdot
.80736 .14451 Mdot
.80736 .14522 Mdot
.80736 .1458 Mdot
.80736 .14706 Mdot
.80736 .15466 Mdot
.80736 .15653 Mdot
.80736 .16063 Mdot
.80736 .164 Mdot
.80736 .16446 Mdot
.80736 .16612 Mdot
.80736 .17144 Mdot
.80736 .17233 Mdot
.80736 .17645 Mdot
.80736 .18427 Mdot
.80736 .18756 Mdot
.80736 .1889 Mdot
.80736 .19574 Mdot
.80736 .20083 Mdot
.80736 .20642 Mdot
.80736 .20807 Mdot
.80736 .20832 Mdot
.80736 .21158 Mdot
.80736 .21288 Mdot
.80736 .22492 Mdot
.80736 .22655 Mdot
.80736 .231 Mdot
.80736 .23757 Mdot
.80736 .24374 Mdot
.80736 .24447 Mdot
.80736 .24667 Mdot
.80736 .25158 Mdot
.80736 .25712 Mdot
.80736 .25949 Mdot
.80736 .26213 Mdot
.80736 .26297 Mdot
.80736 .26321 Mdot
.80736 .26724 Mdot
.80736 .27618 Mdot
.80736 .27951 Mdot
.80736 .28278 Mdot
.80736 .28761 Mdot
.80736 .29165 Mdot
.80736 .30031 Mdot
.80736 .30074 Mdot
.80736 .30503 Mdot
.80736 .31597 Mdot
.80736 .31679 Mdot
.80736 .32235 Mdot
.80736 .3351 Mdot
.80736 .33964 Mdot
.80736 .3402 Mdot
.80736 .34107 Mdot
.80736 .34144 Mdot
.80736 .34281 Mdot
.80736 .34346 Mdot
.80736 .34393 Mdot
.80736 .34432 Mdot
.80736 .34514 Mdot
.80736 .34977 Mdot
.80736 .35308 Mdot
.80736 .35901 Mdot
.80736 .36448 Mdot
.80736 .36591 Mdot
.80736 .36934 Mdot
.80736 .37424 Mdot
.80736 .37558 Mdot
.80736 .37607 Mdot
.80736 .38109 Mdot
.80736 .38267 Mdot
.80736 .38496 Mdot
.80736 .38732 Mdot
.80736 .38806 Mdot
.80736 .3897 Mdot
.80736 .3923 Mdot
.80736 .39343 Mdot
.80736 .3935 Mdot
.80736 .3948 Mdot
.80736 .39763 Mdot
.80736 .39868 Mdot
.80736 .39969 Mdot
.80736 .40119 Mdot
.80736 .40243 Mdot
.80736 .40506 Mdot
.80736 .41539 Mdot
.80736 .41671 Mdot
.80736 .41831 Mdot
.80736 .42062 Mdot
.80736 .42432 Mdot
.80736 .42532 Mdot
.80736 .42673 Mdot
.80736 .42871 Mdot
.80736 .4323 Mdot
.80736 .43868 Mdot
.80736 .43907 Mdot
.80736 .43954 Mdot
.80736 .44204 Mdot
.80736 .44263 Mdot
.80736 .45227 Mdot
.80736 .45386 Mdot
.80736 .4593 Mdot
.80736 .46031 Mdot
.80736 .46103 Mdot
.80736 .46456 Mdot
.80736 .46535 Mdot
.80736 .466 Mdot
.80736 .47403 Mdot
.80736 .47644 Mdot
.80736 .47928 Mdot
.80736 .48137 Mdot
.80736 .48208 Mdot
.80736 .48512 Mdot
.80736 .48726 Mdot
.80736 .48874 Mdot
.80736 .49168 Mdot
.80736 .49418 Mdot
.80736 .49747 Mdot
.80736 .49898 Mdot
.80736 .49971 Mdot
.80736 .50154 Mdot
.80736 .5066 Mdot
.80736 .50877 Mdot
.80736 .50908 Mdot
.80736 .51327 Mdot
.80736 .51489 Mdot
.80736 .51505 Mdot
.80736 .51828 Mdot
.80736 .51976 Mdot
.80736 .52153 Mdot
.80736 .52272 Mdot
.80736 .52392 Mdot
.80736 .52711 Mdot
.80736 .52854 Mdot
.80736 .52862 Mdot
.80736 .52892 Mdot
.80736 .52984 Mdot
.80736 .53067 Mdot
.80736 .5326 Mdot
.80736 .53429 Mdot
.80736 .53505 Mdot
.80736 .5353 Mdot
.80736 .5374 Mdot
.80736 .53961 Mdot
.80736 .5411 Mdot
.80736 .54164 Mdot
.80736 .54561 Mdot
.80736 .54603 Mdot
.80736 .5471 Mdot
.80736 .54718 Mdot
.80736 .54771 Mdot
.80736 .54952 Mdot
.80736 .55115 Mdot
.80736 .55332 Mdot
.80736 .55375 Mdot
.80736 .55479 Mdot
.80736 .55723 Mdot
.80736 .55851 Mdot
.80736 .55879 Mdot
.80736 .56043 Mdot
.80736 .56094 Mdot
.80736 .56109 Mdot
.80736 .56212 Mdot
.80736 .56337 Mdot
.80736 .56393 Mdot
.80736 .56623 Mdot
.80736 .56661 Mdot
.80736 .56678 Mdot
.80736 .567 Mdot
.80736 .56729 Mdot
.80736 .56768 Mdot
.80736 .56787 Mdot
.80736 .56803 Mdot
.80736 .56838 Mdot
.80736 .5686 Mdot
.80736 .56902 Mdot
.80736 .5702 Mdot
.80736 .57026 Mdot
.80736 .57169 Mdot
.80736 .57351 Mdot
.80736 .57417 Mdot
.80736 .57421 Mdot
.80736 .57427 Mdot
.80736 .57435 Mdot
.80736 .57455 Mdot
.80736 .57466 Mdot
.81169 .11621 Mdot
.81169 .11657 Mdot
.81169 .11908 Mdot
.81169 .12268 Mdot
.81169 .12533 Mdot
.81169 .12544 Mdot
.81169 .12614 Mdot
.81169 .13081 Mdot
.81169 .13185 Mdot
.81169 .13743 Mdot
.81169 .13871 Mdot
.81169 .13989 Mdot
.81169 .14117 Mdot
.81169 .14522 Mdot
.81169 .14766 Mdot
.81169 .15117 Mdot
.81169 .15397 Mdot
.81169 .16016 Mdot
.81169 .16046 Mdot
.81169 .16532 Mdot
.81169 .16603 Mdot
.81169 .16655 Mdot
.81169 .16814 Mdot
.81169 .16998 Mdot
.81169 .17243 Mdot
.81169 .17423 Mdot
.81169 .17597 Mdot
.81169 .17859 Mdot
.81169 .18713 Mdot
.81169 .18895 Mdot
.81169 .1949 Mdot
.81169 .19892 Mdot
.81169 .19936 Mdot
.81169 .20013 Mdot
.81169 .2009 Mdot
.81169 .20402 Mdot
.81169 .20662 Mdot
.81169 .20966 Mdot
.81169 .22626 Mdot
.81169 .22945 Mdot
.81169 .22951 Mdot
.81169 .2353 Mdot
.81169 .24366 Mdot
.81169 .24466 Mdot
.81169 .24648 Mdot
.81169 .24665 Mdot
.81169 .25148 Mdot
.81169 .2552 Mdot
.81169 .25638 Mdot
.81169 .25802 Mdot
.81169 .26007 Mdot
.81169 .26145 Mdot
.81169 .28785 Mdot
.81169 .30485 Mdot
.81169 .31015 Mdot
.81169 .32043 Mdot
.81169 .32613 Mdot
.81169 .32933 Mdot
.81169 .32945 Mdot
.81169 .33474 Mdot
.81169 .33565 Mdot
.81169 .34007 Mdot
.81169 .341 Mdot
.81169 .34184 Mdot
.81169 .34273 Mdot
.81169 .3454 Mdot
.81169 .34692 Mdot
.81169 .34902 Mdot
.81169 .35062 Mdot
.81169 .35398 Mdot
.81169 .35414 Mdot
.81169 .35697 Mdot
.81169 .35722 Mdot
.81169 .35889 Mdot
.81169 .36089 Mdot
.81169 .36735 Mdot
.81169 .3698 Mdot
.81169 .37189 Mdot
.81169 .3722 Mdot
.81169 .37556 Mdot
.81169 .38162 Mdot
.81169 .38275 Mdot
.81169 .38478 Mdot
.81169 .38762 Mdot
.81169 .38795 Mdot
.81169 .39021 Mdot
.81169 .39143 Mdot
.81169 .39234 Mdot
.81169 .39301 Mdot
.81169 .39345 Mdot
.81169 .40171 Mdot
.81169 .40684 Mdot
.81169 .41312 Mdot
.81169 .41409 Mdot
.81169 .41744 Mdot
.81169 .41975 Mdot
.81169 .42123 Mdot
.81169 .42502 Mdot
.81169 .42633 Mdot
.81169 .42738 Mdot
.81169 .42944 Mdot
.81169 .43194 Mdot
.81169 .4322 Mdot
.81169 .43252 Mdot
.81169 .43822 Mdot
.81169 .44059 Mdot
.81169 .44171 Mdot
.81169 .44241 Mdot
.81169 .44302 Mdot
.81169 .44399 Mdot
.81169 .44635 Mdot
.81169 .4469 Mdot
.81169 .45023 Mdot
.81169 .45237 Mdot
.81169 .45335 Mdot
.81169 .45461 Mdot
.81169 .45751 Mdot
.81169 .45777 Mdot
.81169 .4592 Mdot
.81169 .46026 Mdot
.81169 .46079 Mdot
.81169 .46146 Mdot
.81169 .46337 Mdot
.81169 .46525 Mdot
.81169 .46737 Mdot
.81169 .47669 Mdot
.81169 .4772 Mdot
.81169 .47762 Mdot
.81169 .47921 Mdot
.81169 .48155 Mdot
.81169 .48206 Mdot
.81169 .48474 Mdot
.81169 .48635 Mdot
.81169 .48832 Mdot
.81169 .49108 Mdot
.81169 .49392 Mdot
.81169 .49605 Mdot
.81169 .49691 Mdot
.81169 .49754 Mdot
.81169 .49863 Mdot
.81169 .49933 Mdot
.81169 .49971 Mdot
.81169 .50396 Mdot
.81169 .50401 Mdot
.81169 .50528 Mdot
.81169 .50751 Mdot
.81169 .51147 Mdot
.81169 .51348 Mdot
.81169 .51981 Mdot
.81169 .52927 Mdot
.81169 .52975 Mdot
.81169 .53047 Mdot
.81169 .53104 Mdot
.81169 .53145 Mdot
.81169 .53274 Mdot
.81169 .5344 Mdot
.81169 .53446 Mdot
.81169 .53508 Mdot
.81169 .53543 Mdot
.81169 .53826 Mdot
.81169 .5402 Mdot
.81169 .54022 Mdot
.81169 .54129 Mdot
.81169 .54674 Mdot
.81169 .54773 Mdot
.81169 .54857 Mdot
.81169 .54957 Mdot
.81169 .54982 Mdot
.81169 .55007 Mdot
.81169 .55021 Mdot
.81169 .55149 Mdot
.81169 .55338 Mdot
.81169 .55395 Mdot
.81169 .55664 Mdot
.81169 .55745 Mdot
.81169 .55799 Mdot
.81169 .55855 Mdot
.81169 .55931 Mdot
.81169 .55987 Mdot
.81169 .56036 Mdot
.81169 .56052 Mdot
.81169 .56074 Mdot
.81169 .56223 Mdot
.81169 .56232 Mdot
.81169 .5642 Mdot
.81169 .56505 Mdot
.81169 .5661 Mdot
.81169 .56683 Mdot
.81169 .56805 Mdot
.81169 .56843 Mdot
.81169 .56878 Mdot
.81169 .56916 Mdot
.81169 .57081 Mdot
.81169 .57112 Mdot
.81169 .57249 Mdot
.81169 .5727 Mdot
.81169 .57273 Mdot
.81169 .5735 Mdot
.81169 .57455 Mdot
.81169 .57528 Mdot
.81169 .57539 Mdot
.81602 .11386 Mdot
.81602 .11424 Mdot
.81602 .11509 Mdot
.81602 .11819 Mdot
.81602 .12061 Mdot
.81602 .12181 Mdot
.81602 .12225 Mdot
.81602 .1229 Mdot
.81602 .12378 Mdot
.81602 .12588 Mdot
.81602 .12749 Mdot
.81602 .13126 Mdot
.81602 .13352 Mdot
.81602 .13352 Mdot
.81602 .13514 Mdot
.81602 .13943 Mdot
.81602 .13963 Mdot
.81602 .14154 Mdot
.81602 .14222 Mdot
.81602 .14395 Mdot
.81602 .14467 Mdot
.81602 .14884 Mdot
.81602 .15018 Mdot
.81602 .15067 Mdot
.81602 .15216 Mdot
.81602 .15349 Mdot
.81602 .15729 Mdot
.81602 .15746 Mdot
.81602 .161 Mdot
.81602 .16595 Mdot
.81602 .16751 Mdot
.81602 .17281 Mdot
.81602 .17572 Mdot
.81602 .18529 Mdot
.81602 .18963 Mdot
.81602 .19296 Mdot
.81602 .19669 Mdot
.81602 .1978 Mdot
.81602 .20092 Mdot
.81602 .20391 Mdot
.81602 .21018 Mdot
.81602 .21023 Mdot
.81602 .21525 Mdot
.81602 .2203 Mdot
.81602 .22043 Mdot
.81602 .23182 Mdot
.81602 .23388 Mdot
.81602 .23787 Mdot
.81602 .24825 Mdot
.81602 .2496 Mdot
.81602 .26009 Mdot
.81602 .26254 Mdot
.81602 .26723 Mdot
.81602 .27314 Mdot
.81602 .27358 Mdot
.81602 .27484 Mdot
.81602 .2792 Mdot
.81602 .28422 Mdot
.81602 .29006 Mdot
.81602 .30138 Mdot
.81602 .30705 Mdot
.81602 .3136 Mdot
.81602 .32308 Mdot
.81602 .32652 Mdot
.81602 .32851 Mdot
.81602 .32925 Mdot
.81602 .33021 Mdot
.81602 .33234 Mdot
.81602 .33709 Mdot
.81602 .33886 Mdot
.81602 .34008 Mdot
.81602 .34309 Mdot
.81602 .34602 Mdot
.81602 .34646 Mdot
.81602 .34896 Mdot
.81602 .34973 Mdot
.81602 .35 Mdot
.81602 .35158 Mdot
.81602 .35362 Mdot
.81602 .3537 Mdot
.81602 .35872 Mdot
.81602 .36252 Mdot
.81602 .36666 Mdot
.81602 .37131 Mdot
.81602 .37174 Mdot
.81602 .37296 Mdot
.81602 .37411 Mdot
.81602 .37647 Mdot
.81602 .37649 Mdot
.81602 .37833 Mdot
.81602 .38015 Mdot
.81602 .38489 Mdot
.81602 .3897 Mdot
.81602 .39014 Mdot
.81602 .39353 Mdot
.81602 .39431 Mdot
.81602 .39579 Mdot
.81602 .39816 Mdot
.81602 .39951 Mdot
.81602 .40104 Mdot
.81602 .40621 Mdot
.81602 .40982 Mdot
.81602 .41259 Mdot
.81602 .41359 Mdot
.81602 .41664 Mdot
.81602 .41837 Mdot
.81602 .41933 Mdot
.81602 .42656 Mdot
.81602 .4269 Mdot
.81602 .42723 Mdot
.81602 .43031 Mdot
.81602 .43411 Mdot
.81602 .43642 Mdot
.81602 .43995 Mdot
.81602 .44345 Mdot
.81602 .44631 Mdot
.81602 .45399 Mdot
.81602 .45585 Mdot
.81602 .45903 Mdot
.81602 .46095 Mdot
.81602 .46505 Mdot
.81602 .47095 Mdot
.81602 .47474 Mdot
.81602 .47689 Mdot
.81602 .48081 Mdot
.81602 .48373 Mdot
.81602 .48559 Mdot
.81602 .48609 Mdot
.81602 .48662 Mdot
.81602 .48881 Mdot
.81602 .49433 Mdot
.81602 .49594 Mdot
.81602 .49728 Mdot
.81602 .49866 Mdot
.81602 .50037 Mdot
.81602 .50109 Mdot
.81602 .5045 Mdot
.81602 .50528 Mdot
.81602 .50663 Mdot
.81602 .5103 Mdot
.81602 .51279 Mdot
.81602 .51493 Mdot
.81602 .51913 Mdot
.81602 .52126 Mdot
.81602 .52308 Mdot
.81602 .52464 Mdot
.81602 .52509 Mdot
.81602 .52525 Mdot
.81602 .52735 Mdot
.81602 .529 Mdot
.81602 .52986 Mdot
.81602 .53349 Mdot
.81602 .53396 Mdot
.81602 .53749 Mdot
.81602 .53883 Mdot
.81602 .53952 Mdot
.81602 .5433 Mdot
.81602 .54335 Mdot
.81602 .545 Mdot
.81602 .54664 Mdot
.81602 .54666 Mdot
.81602 .54869 Mdot
.81602 .54965 Mdot
.81602 .55064 Mdot
.81602 .551 Mdot
.81602 .55218 Mdot
.81602 .55324 Mdot
.81602 .55461 Mdot
.81602 .55759 Mdot
.81602 .5585 Mdot
.81602 .56013 Mdot
.81602 .56061 Mdot
.81602 .56212 Mdot
.81602 .5632 Mdot
.81602 .56325 Mdot
.81602 .5644 Mdot
.81602 .5648 Mdot
.81602 .56525 Mdot
.81602 .5654 Mdot
.81602 .5658 Mdot
.81602 .56705 Mdot
.81602 .56726 Mdot
.81602 .56778 Mdot
.81602 .56798 Mdot
.81602 .56855 Mdot
.81602 .56861 Mdot
.81602 .56988 Mdot
.81602 .57036 Mdot
.81602 .57036 Mdot
.81602 .57103 Mdot
.81602 .57214 Mdot
.81602 .57261 Mdot
.81602 .57322 Mdot
.81602 .57348 Mdot
.81602 .57367 Mdot
.81602 .5738 Mdot
.81602 .57415 Mdot
.81602 .57485 Mdot
.81602 .57575 Mdot
.81602 .57599 Mdot
.81602 .5761 Mdot
.82035 .1116 Mdot
.82035 .11175 Mdot
.82035 .112 Mdot
.82035 .11233 Mdot
.82035 .1139 Mdot
.82035 .11423 Mdot
.82035 .11446 Mdot
.82035 .11632 Mdot
.82035 .11657 Mdot
.82035 .11704 Mdot
.82035 .11764 Mdot
.82035 .11931 Mdot
.82035 .11934 Mdot
.82035 .121 Mdot
.82035 .12178 Mdot
.82035 .12234 Mdot
.82035 .12298 Mdot
.82035 .12708 Mdot
.82035 .12744 Mdot
.82035 .12819 Mdot
.82035 .12962 Mdot
.82035 .13089 Mdot
.82035 .13157 Mdot
.82035 .13257 Mdot
.82035 .1374 Mdot
.82035 .13752 Mdot
.82035 .14397 Mdot
.82035 .14649 Mdot
.82035 .14721 Mdot
.82035 .14963 Mdot
.82035 .15246 Mdot
.82035 .15765 Mdot
.82035 .16692 Mdot
.82035 .17249 Mdot
.82035 .17443 Mdot
.82035 .17488 Mdot
.82035 .17686 Mdot
.82035 .17846 Mdot
.82035 .18641 Mdot
.82035 .1937 Mdot
.82035 .19473 Mdot
.82035 .19773 Mdot
.82035 .20261 Mdot
.82035 .20374 Mdot
.82035 .20798 Mdot
.82035 .21479 Mdot
.82035 .22592 Mdot
.82035 .22831 Mdot
.82035 .23014 Mdot
.82035 .23448 Mdot
.82035 .2353 Mdot
.82035 .24118 Mdot
.82035 .24372 Mdot
.82035 .24676 Mdot
.82035 .25414 Mdot
.82035 .27945 Mdot
.82035 .29017 Mdot
.82035 .29728 Mdot
.82035 .30245 Mdot
.82035 .30364 Mdot
.82035 .31239 Mdot
.82035 .31323 Mdot
.82035 .31968 Mdot
.82035 .32035 Mdot
.82035 .32391 Mdot
.82035 .32427 Mdot
.82035 .32494 Mdot
.82035 .32576 Mdot
.82035 .32786 Mdot
.82035 .32977 Mdot
.82035 .3306 Mdot
.82035 .33117 Mdot
.82035 .33181 Mdot
.82035 .33555 Mdot
.82035 .33586 Mdot
.82035 .33648 Mdot
.82035 .33764 Mdot
.82035 .33914 Mdot
.82035 .33988 Mdot
.82035 .34326 Mdot
.82035 .34334 Mdot
.82035 .3474 Mdot
.82035 .34889 Mdot
.82035 .34931 Mdot
.82035 .35067 Mdot
.82035 .35222 Mdot
.82035 .35493 Mdot
.82035 .35945 Mdot
.82035 .362 Mdot
.82035 .36287 Mdot
.82035 .36307 Mdot
.82035 .36463 Mdot
.82035 .36797 Mdot
.82035 .37091 Mdot
.82035 .37248 Mdot
.82035 .37478 Mdot
.82035 .37636 Mdot
.82035 .37884 Mdot
.82035 .38422 Mdot
.82035 .38569 Mdot
.82035 .38597 Mdot
.82035 .38877 Mdot
.82035 .40004 Mdot
.82035 .4054 Mdot
.82035 .40693 Mdot
.82035 .40728 Mdot
.82035 .40985 Mdot
.82035 .41197 Mdot
.82035 .41654 Mdot
.82035 .41777 Mdot
.82035 .42206 Mdot
.82035 .42814 Mdot
.82035 .42884 Mdot
.82035 .43037 Mdot
.82035 .43695 Mdot
.82035 .43768 Mdot
.82035 .4458 Mdot
.82035 .45548 Mdot
.82035 .45587 Mdot
.82035 .45928 Mdot
.82035 .46006 Mdot
.82035 .46348 Mdot
.82035 .46622 Mdot
.82035 .46946 Mdot
.82035 .47069 Mdot
.82035 .47928 Mdot
.82035 .48133 Mdot
.82035 .48372 Mdot
.82035 .48481 Mdot
.82035 .49054 Mdot
.82035 .49207 Mdot
.82035 .49397 Mdot
.82035 .49646 Mdot
.82035 .50013 Mdot
.82035 .50187 Mdot
.82035 .50336 Mdot
.82035 .50492 Mdot
.82035 .50785 Mdot
.82035 .50811 Mdot
.82035 .51059 Mdot
.82035 .51091 Mdot
.82035 .51422 Mdot
.82035 .51467 Mdot
.82035 .5166 Mdot
.82035 .51922 Mdot
.82035 .52311 Mdot
.82035 .53204 Mdot
.82035 .53457 Mdot
.82035 .53561 Mdot
.82035 .53647 Mdot
.82035 .53845 Mdot
.82035 .53873 Mdot
.82035 .54018 Mdot
.82035 .54079 Mdot
.82035 .54158 Mdot
.82035 .54524 Mdot
.82035 .54745 Mdot
.82035 .54882 Mdot
.82035 .54918 Mdot
.82035 .55074 Mdot
.82035 .5517 Mdot
.82035 .55202 Mdot
.82035 .55432 Mdot
.82035 .55681 Mdot
.82035 .55731 Mdot
.82035 .55792 Mdot
.82035 .55806 Mdot
.82035 .55866 Mdot
.82035 .56037 Mdot
.82035 .5632 Mdot
.82035 .56476 Mdot
.82035 .56562 Mdot
.82035 .56634 Mdot
.82035 .56656 Mdot
.82035 .56731 Mdot
.82035 .56923 Mdot
.82035 .56926 Mdot
.82035 .57069 Mdot
.82035 .57098 Mdot
.82035 .57118 Mdot
.82035 .57156 Mdot
.82035 .57198 Mdot
.82035 .57219 Mdot
.82035 .5723 Mdot
.82035 .5735 Mdot
.82035 .57368 Mdot
.82035 .57385 Mdot
.82035 .57408 Mdot
.82035 .57456 Mdot
.82035 .57457 Mdot
.82035 .57505 Mdot
.82035 .57522 Mdot
.82035 .57536 Mdot
.82035 .57543 Mdot
.82035 .57597 Mdot
.82035 .57603 Mdot
.82035 .57613 Mdot
.82035 .57658 Mdot
.82035 .57668 Mdot
.82035 .57675 Mdot
.82035 .57679 Mdot
.82468 .10953 Mdot
.82468 .11103 Mdot
.82468 .11114 Mdot
.82468 .11159 Mdot
.82468 .11322 Mdot
.82468 .11331 Mdot
.82468 .11341 Mdot
.82468 .11417 Mdot
.82468 .11741 Mdot
.82468 .11762 Mdot
.82468 .11784 Mdot
.82468 .11965 Mdot
.82468 .12524 Mdot
.82468 .12802 Mdot
.82468 .12904 Mdot
.82468 .12975 Mdot
.82468 .13048 Mdot
.82468 .13707 Mdot
.82468 .13895 Mdot
.82468 .13935 Mdot
.82468 .14042 Mdot
.82468 .15708 Mdot
.82468 .15744 Mdot
.82468 .1591 Mdot
.82468 .16015 Mdot
.82468 .16103 Mdot
.82468 .16189 Mdot
.82468 .17347 Mdot
.82468 .17387 Mdot
.82468 .1765 Mdot
.82468 .18221 Mdot
.82468 .18624 Mdot
.82468 .18796 Mdot
.82468 .19049 Mdot
.82468 .19122 Mdot
.82468 .19163 Mdot
.82468 .19505 Mdot
.82468 .19805 Mdot
.82468 .19824 Mdot
.82468 .19831 Mdot
.82468 .20479 Mdot
.82468 .2073 Mdot
.82468 .212 Mdot
.82468 .21677 Mdot
.82468 .22313 Mdot
.82468 .22805 Mdot
.82468 .23196 Mdot
.82468 .23395 Mdot
.82468 .23786 Mdot
.82468 .23956 Mdot
.82468 .24126 Mdot
.82468 .24464 Mdot
.82468 .24586 Mdot
.82468 .24736 Mdot
.82468 .25453 Mdot
.82468 .2547 Mdot
.82468 .2604 Mdot
.82468 .26133 Mdot
.82468 .27986 Mdot
.82468 .28209 Mdot
.82468 .29815 Mdot
.82468 .29937 Mdot
.82468 .31426 Mdot
.82468 .31896 Mdot
.82468 .32283 Mdot
.82468 .32298 Mdot
.82468 .32313 Mdot
.82468 .32429 Mdot
.82468 .32844 Mdot
.82468 .32868 Mdot
.82468 .32892 Mdot
.82468 .33086 Mdot
.82468 .33899 Mdot
.82468 .33952 Mdot
.82468 .34005 Mdot
.82468 .34454 Mdot
.82468 .34573 Mdot
.82468 .34598 Mdot
.82468 .34663 Mdot
.82468 .35574 Mdot
.82468 .35592 Mdot
.82468 .35725 Mdot
.82468 .35809 Mdot
.82468 .36468 Mdot
.82468 .36708 Mdot
.82468 .36873 Mdot
.82468 .36942 Mdot
.82468 .37042 Mdot
.82468 .37087 Mdot
.82468 .37336 Mdot
.82468 .37346 Mdot
.82468 .37588 Mdot
.82468 .38243 Mdot
.82468 .38544 Mdot
.82468 .3874 Mdot
.82468 .38796 Mdot
.82468 .38852 Mdot
.82468 .38962 Mdot
.82468 .3905 Mdot
.82468 .3928 Mdot
.82468 .39285 Mdot
.82468 .39464 Mdot
.82468 .40062 Mdot
.82468 .40643 Mdot
.82468 .42259 Mdot
.82468 .42264 Mdot
.82468 .42755 Mdot
.82468 .42827 Mdot
.82468 .43152 Mdot
.82468 .43167 Mdot
.82468 .43304 Mdot
.82468 .43356 Mdot
.82468 .43526 Mdot
.82468 .43692 Mdot
.82468 .45819 Mdot
.82468 .45889 Mdot
.82468 .46346 Mdot
.82468 .47134 Mdot
.82468 .47308 Mdot
.82468 .47407 Mdot
.82468 .47683 Mdot
.82468 .47768 Mdot
.82468 .47961 Mdot
.82468 .47987 Mdot
.82468 .48012 Mdot
.82468 .48234 Mdot
.82468 .48522 Mdot
.82468 .48628 Mdot
.82468 .48632 Mdot
.82468 .4874 Mdot
.82468 .48803 Mdot
.82468 .49318 Mdot
.82468 .49374 Mdot
.82468 .49381 Mdot
.82468 .49757 Mdot
.82468 .49783 Mdot
.82468 .49793 Mdot
.82468 .50698 Mdot
.82468 .51035 Mdot
.82468 .51596 Mdot
.82468 .51641 Mdot
.82468 .52229 Mdot
.82468 .52309 Mdot
.82468 .52965 Mdot
.82468 .52998 Mdot
.82468 .53195 Mdot
.82468 .53201 Mdot
.82468 .53447 Mdot
.82468 .53498 Mdot
.82468 .5354 Mdot
.82468 .53654 Mdot
.82468 .53712 Mdot
.82468 .53769 Mdot
.82468 .539 Mdot
.82468 .53967 Mdot
.82468 .54097 Mdot
.82468 .54259 Mdot
.82468 .54468 Mdot
.82468 .54623 Mdot
.82468 .54775 Mdot
.82468 .54856 Mdot
.82468 .55063 Mdot
.82468 .55066 Mdot
.82468 .55071 Mdot
.82468 .55167 Mdot
.82468 .55275 Mdot
.82468 .55288 Mdot
.82468 .55311 Mdot
.82468 .55391 Mdot
.82468 .55445 Mdot
.82468 .55571 Mdot
.82468 .55748 Mdot
.82468 .55829 Mdot
.82468 .55842 Mdot
.82468 .56197 Mdot
.82468 .56223 Mdot
.82468 .5625 Mdot
.82468 .56282 Mdot
.82468 .56332 Mdot
.82468 .56343 Mdot
.82468 .56842 Mdot
.82468 .56873 Mdot
.82468 .56885 Mdot
.82468 .56941 Mdot
.82468 .57135 Mdot
.82468 .57156 Mdot
.82468 .57177 Mdot
.82468 .57207 Mdot
.82468 .57288 Mdot
.82468 .57451 Mdot
.82468 .57503 Mdot
.82468 .57509 Mdot
.82468 .57516 Mdot
.82468 .57609 Mdot
.82468 .57631 Mdot
.82468 .57634 Mdot
.82468 .57636 Mdot
.82468 .57683 Mdot
.82468 .57696 Mdot
.82468 .57699 Mdot
.82468 .57742 Mdot
.829 .10663 Mdot
.829 .10663 Mdot
.829 .10663 Mdot
.829 .31178 Mdot
.829 .31178 Mdot
.829 .31178 Mdot
.829 .57829 Mdot
.829 .57829 Mdot
.829 .57829 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .10423 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .30581 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83333 .579 Mdot
.83766 .10263 Mdot
.83766 .10264 Mdot
.83766 .10264 Mdot
.83766 .10265 Mdot
.83766 .10265 Mdot
.83766 .10265 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10266 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10267 Mdot
.83766 .10268 Mdot
.83766 .10268 Mdot
.83766 .10269 Mdot
.83766 .30189 Mdot
.83766 .30191 Mdot
.83766 .30192 Mdot
.83766 .30193 Mdot
.83766 .30194 Mdot
.83766 .30195 Mdot
.83766 .30196 Mdot
.83766 .30196 Mdot
.83766 .30196 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30197 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30198 Mdot
.83766 .30199 Mdot
.83766 .30199 Mdot
.83766 .30199 Mdot
.83766 .302 Mdot
.83766 .30201 Mdot
.83766 .30202 Mdot
.83766 .30203 Mdot
.83766 .30205 Mdot
.83766 .30207 Mdot
.83766 .57947 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57948 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.83766 .57949 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .09903 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .10536 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .29246 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .30958 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .57875 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84199 .58054 Mdot
.84632 .09651 Mdot
.84632 .09651 Mdot
.84632 .09651 Mdot
.84632 .09652 Mdot
.84632 .09652 Mdot
.84632 .09652 Mdot
.84632 .09652 Mdot
.84632 .09681 Mdot
.84632 .09681 Mdot
.84632 .09681 Mdot
.84632 .09683 Mdot
.84632 .09684 Mdot
.84632 .09684 Mdot
.84632 .0974 Mdot
.84632 .09741 Mdot
.84632 .09741 Mdot
.84632 .09742 Mdot
.84632 .09743 Mdot
.84632 .09743 Mdot
.84632 .09743 Mdot
.84632 .09794 Mdot
.84632 .09795 Mdot
.84632 .09798 Mdot
.84632 .09801 Mdot
.84632 .09802 Mdot
.84632 .09803 Mdot
.84632 .09803 Mdot
.84632 .09898 Mdot
.84632 .09898 Mdot
.84632 .09899 Mdot
.84632 .09899 Mdot
.84632 .099 Mdot
.84632 .099 Mdot
.84632 .099 Mdot
.84632 .10267 Mdot
.84632 .10267 Mdot
.84632 .10268 Mdot
.84632 .10269 Mdot
.84632 .1027 Mdot
.84632 .1027 Mdot
.84632 .10271 Mdot
.84632 .10484 Mdot
.84632 .10485 Mdot
.84632 .10487 Mdot
.84632 .10489 Mdot
.84632 .10496 Mdot
.84632 .10504 Mdot
.84632 .10508 Mdot
.84632 .10635 Mdot
.84632 .10636 Mdot
.84632 .10636 Mdot
.84632 .1064 Mdot
.84632 .10642 Mdot
.84632 .10643 Mdot
.84632 .10796 Mdot
.84632 .10798 Mdot
.84632 .10801 Mdot
.84632 .10805 Mdot
.84632 .10806 Mdot
.84632 .10806 Mdot
.84632 .10891 Mdot
.84632 .10891 Mdot
.84632 .10891 Mdot
.84632 .10892 Mdot
.84632 .10892 Mdot
.84632 .10892 Mdot
.84632 .10893 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28588 Mdot
.84632 .28589 Mdot
.84632 .28589 Mdot
.84632 .2867 Mdot
.84632 .2867 Mdot
.84632 .28671 Mdot
.84632 .28675 Mdot
.84632 .28678 Mdot
.84632 .2868 Mdot
.84632 .28835 Mdot
.84632 .28836 Mdot
.84632 .28837 Mdot
.84632 .28838 Mdot
.84632 .28842 Mdot
.84632 .28842 Mdot
.84632 .28843 Mdot
.84632 .28982 Mdot
.84632 .28986 Mdot
.84632 .28994 Mdot
.84632 .29003 Mdot
.84632 .29006 Mdot
.84632 .29007 Mdot
.84632 .29009 Mdot
.84632 .2927 Mdot
.84632 .29271 Mdot
.84632 .29271 Mdot
.84632 .29272 Mdot
.84632 .29274 Mdot
.84632 .29274 Mdot
.84632 .29275 Mdot
.84632 .30275 Mdot
.84632 .30275 Mdot
.84632 .30276 Mdot
.84632 .3028 Mdot
.84632 .30282 Mdot
.84632 .30284 Mdot
.84632 .30285 Mdot
.84632 .30857 Mdot
.84632 .3086 Mdot
.84632 .30864 Mdot
.84632 .30869 Mdot
.84632 .3089 Mdot
.84632 .30911 Mdot
.84632 .3092 Mdot
.84632 .3126 Mdot
.84632 .31261 Mdot
.84632 .31262 Mdot
.84632 .31271 Mdot
.84632 .31278 Mdot
.84632 .31281 Mdot
.84632 .31685 Mdot
.84632 .31689 Mdot
.84632 .31698 Mdot
.84632 .31709 Mdot
.84632 .3171 Mdot
.84632 .31712 Mdot
.84632 .31934 Mdot
.84632 .31934 Mdot
.84632 .31935 Mdot
.84632 .31935 Mdot
.84632 .31937 Mdot
.84632 .31937 Mdot
.84632 .31937 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57777 Mdot
.84632 .57778 Mdot
.84632 .57778 Mdot
.84632 .57802 Mdot
.84632 .57802 Mdot
.84632 .57802 Mdot
.84632 .57803 Mdot
.84632 .57804 Mdot
.84632 .57805 Mdot
.84632 .57848 Mdot
.84632 .57848 Mdot
.84632 .57849 Mdot
.84632 .57849 Mdot
.84632 .5785 Mdot
.84632 .5785 Mdot
.84632 .5785 Mdot
.84632 .57886 Mdot
.84632 .57887 Mdot
.84632 .5789 Mdot
.84632 .57892 Mdot
.84632 .57892 Mdot
.84632 .57893 Mdot
.84632 .57893 Mdot
.84632 .57953 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .57954 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58058 Mdot
.84632 .58059 Mdot
.84632 .58059 Mdot
.84632 .58085 Mdot
.84632 .58085 Mdot
.84632 .58086 Mdot
.84632 .58087 Mdot
.84632 .58088 Mdot
.84632 .58088 Mdot
.84632 .58102 Mdot
.84632 .58102 Mdot
.84632 .58102 Mdot
.84632 .58103 Mdot
.84632 .58103 Mdot
.84632 .58103 Mdot
.84632 .58103 Mdot
.84632 .58119 Mdot
.84632 .58119 Mdot
.84632 .58119 Mdot
.84632 .5812 Mdot
.84632 .5812 Mdot
.84632 .5812 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.84632 .58128 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09399 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09695 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .09698 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10475 Mdot
.85065 .10476 Mdot
.85065 .10484 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10485 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10912 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .10915 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11465 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .11466 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .27917 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28744 Mdot
.85065 .28745 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .28754 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30872 Mdot
.85065 .30873 Mdot
.85065 .30897 Mdot
.85065 .30898 Mdot
.85065 .30898 Mdot
.85065 .30899 Mdot
.85065 .30899 Mdot
.85065 .30899 Mdot
.85065 .30899 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32028 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .32035 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33455 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .33457 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57617 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57618 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57774 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57775 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57896 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .57899 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58118 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58119 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85065 .58202 Mdot
.85498 .09149 Mdot
.85498 .09183 Mdot
.85498 .09189 Mdot
.85498 .09269 Mdot
.85498 .09293 Mdot
.85498 .09386 Mdot
.85498 .09427 Mdot
.85498 .09432 Mdot
.85498 .09438 Mdot
.85498 .09462 Mdot
.85498 .09476 Mdot
.85498 .09511 Mdot
.85498 .09651 Mdot
.85498 .09656 Mdot
.85498 .09694 Mdot
.85498 .09733 Mdot
.85498 .09932 Mdot
.85498 .10045 Mdot
.85498 .10065 Mdot
.85498 .10099 Mdot
.85498 .10204 Mdot
.85498 .10313 Mdot
.85498 .10325 Mdot
.85498 .10771 Mdot
.85498 .10893 Mdot
.85498 .1092 Mdot
.85498 .10944 Mdot
.85498 .1103 Mdot
.85498 .11052 Mdot
.85498 .11072 Mdot
.85498 .11168 Mdot
.85498 .11226 Mdot
.85498 .11529 Mdot
.85498 .11604 Mdot
.85498 .11705 Mdot
.85498 .12063 Mdot
.85498 .12093 Mdot
.85498 .1225 Mdot
.85498 .13012 Mdot
.85498 .13151 Mdot
.85498 .13908 Mdot
.85498 .14779 Mdot
.85498 .15613 Mdot
.85498 .16576 Mdot
.85498 .17185 Mdot
.85498 .17366 Mdot
.85498 .18265 Mdot
.85498 .18435 Mdot
.85498 .18446 Mdot
.85498 .19163 Mdot
.85498 .19262 Mdot
.85498 .21002 Mdot
.85498 .22349 Mdot
.85498 .22745 Mdot
.85498 .23002 Mdot
.85498 .23127 Mdot
.85498 .23566 Mdot
.85498 .24162 Mdot
.85498 .24455 Mdot
.85498 .24861 Mdot
.85498 .25171 Mdot
.85498 .27242 Mdot
.85498 .27338 Mdot
.85498 .27356 Mdot
.85498 .27584 Mdot
.85498 .27651 Mdot
.85498 .27915 Mdot
.85498 .28028 Mdot
.85498 .28044 Mdot
.85498 .2806 Mdot
.85498 .28127 Mdot
.85498 .28166 Mdot
.85498 .28265 Mdot
.85498 .28658 Mdot
.85498 .2867 Mdot
.85498 .28778 Mdot
.85498 .28886 Mdot
.85498 .29436 Mdot
.85498 .29744 Mdot
.85498 .29799 Mdot
.85498 .29892 Mdot
.85498 .30178 Mdot
.85498 .30473 Mdot
.85498 .30506 Mdot
.85498 .31029 Mdot
.85498 .31695 Mdot
.85498 .31997 Mdot
.85498 .32018 Mdot
.85498 .32088 Mdot
.85498 .3215 Mdot
.85498 .32377 Mdot
.85498 .32432 Mdot
.85498 .32486 Mdot
.85498 .32735 Mdot
.85498 .32862 Mdot
.85498 .32884 Mdot
.85498 .33661 Mdot
.85498 .3385 Mdot
.85498 .34105 Mdot
.85498 .34998 Mdot
.85498 .35072 Mdot
.85498 .35458 Mdot
.85498 .35869 Mdot
.85498 .36237 Mdot
.85498 .36877 Mdot
.85498 .37285 Mdot
.85498 .37348 Mdot
.85498 .3761 Mdot
.85498 .38886 Mdot
.85498 .38926 Mdot
.85498 .39246 Mdot
.85498 .39335 Mdot
.85498 .39551 Mdot
.85498 .41226 Mdot
.85498 .41493 Mdot
.85498 .41729 Mdot
.85498 .42817 Mdot
.85498 .42944 Mdot
.85498 .43459 Mdot
.85498 .44074 Mdot
.85498 .44139 Mdot
.85498 .44796 Mdot
.85498 .44814 Mdot
.85498 .45586 Mdot
.85498 .4562 Mdot
.85498 .45935 Mdot
.85498 .46257 Mdot
.85498 .46788 Mdot
.85498 .46901 Mdot
.85498 .47801 Mdot
.85498 .47939 Mdot
.85498 .48081 Mdot
.85498 .48099 Mdot
.85498 .48768 Mdot
.85498 .48968 Mdot
.85498 .49236 Mdot
.85498 .49388 Mdot
.85498 .5059 Mdot
.85498 .50922 Mdot
.85498 .51287 Mdot
.85498 .53372 Mdot
.85498 .53477 Mdot
.85498 .53613 Mdot
.85498 .53712 Mdot
.85498 .5391 Mdot
.85498 .54055 Mdot
.85498 .54096 Mdot
.85498 .54181 Mdot
.85498 .5431 Mdot
.85498 .54745 Mdot
.85498 .55295 Mdot
.85498 .55326 Mdot
.85498 .55549 Mdot
.85498 .55552 Mdot
.85498 .55604 Mdot
.85498 .55881 Mdot
.85498 .55936 Mdot
.85498 .56121 Mdot
.85498 .5641 Mdot
.85498 .56658 Mdot
.85498 .56915 Mdot
.85498 .57136 Mdot
.85498 .57176 Mdot
.85498 .57396 Mdot
.85498 .57441 Mdot
.85498 .5745 Mdot
.85498 .57553 Mdot
.85498 .57582 Mdot
.85498 .57603 Mdot
.85498 .57689 Mdot
.85498 .57706 Mdot
.85498 .57733 Mdot
.85498 .57739 Mdot
.85498 .57745 Mdot
.85498 .5777 Mdot
.85498 .57776 Mdot
.85498 .57784 Mdot
.85498 .57819 Mdot
.85498 .57945 Mdot
.85498 .57948 Mdot
.85498 .57979 Mdot
.85498 .58008 Mdot
.85498 .58018 Mdot
.85498 .58024 Mdot
.85498 .58055 Mdot
.85498 .58111 Mdot
.85498 .58122 Mdot
.85498 .58133 Mdot
.85498 .58134 Mdot
.85498 .58173 Mdot
.85498 .58183 Mdot
.85498 .58187 Mdot
.85498 .58194 Mdot
.85498 .58195 Mdot
.85498 .58197 Mdot
.85498 .58208 Mdot
.85498 .58234 Mdot
.85498 .58241 Mdot
.85498 .58263 Mdot
.85498 .58265 Mdot
.85498 .58274 Mdot
.85931 .08891 Mdot
.85931 .089 Mdot
.85931 .08942 Mdot
.85931 .08951 Mdot
.85931 .08983 Mdot
.85931 .09045 Mdot
.85931 .0911 Mdot
.85931 .09208 Mdot
.85931 .09276 Mdot
.85931 .09348 Mdot
.85931 .09385 Mdot
.85931 .09451 Mdot
.85931 .09467 Mdot
.85931 .09539 Mdot
.85931 .09704 Mdot
.85931 .0974 Mdot
.85931 .09754 Mdot
.85931 .09764 Mdot
.85931 .09778 Mdot
.85931 .098 Mdot
.85931 .09893 Mdot
.85931 .09947 Mdot
.85931 .10031 Mdot
.85931 .10272 Mdot
.85931 .10387 Mdot
.85931 .10463 Mdot
.85931 .10633 Mdot
.85931 .10693 Mdot
.85931 .10762 Mdot
.85931 .10821 Mdot
.85931 .1094 Mdot
.85931 .11086 Mdot
.85931 .11184 Mdot
.85931 .11263 Mdot
.85931 .11296 Mdot
.85931 .11383 Mdot
.85931 .11682 Mdot
.85931 .12144 Mdot
.85931 .12472 Mdot
.85931 .12795 Mdot
.85931 .12973 Mdot
.85931 .13019 Mdot
.85931 .13243 Mdot
.85931 .13258 Mdot
.85931 .13308 Mdot
.85931 .14944 Mdot
.85931 .15092 Mdot
.85931 .16253 Mdot
.85931 .16352 Mdot
.85931 .16569 Mdot
.85931 .16822 Mdot
.85931 .17933 Mdot
.85931 .18229 Mdot
.85931 .19706 Mdot
.85931 .19809 Mdot
.85931 .20151 Mdot
.85931 .25175 Mdot
.85931 .25699 Mdot
.85931 .26533 Mdot
.85931 .26558 Mdot
.85931 .26681 Mdot
.85931 .26706 Mdot
.85931 .268 Mdot
.85931 .26977 Mdot
.85931 .27165 Mdot
.85931 .27444 Mdot
.85931 .27638 Mdot
.85931 .27841 Mdot
.85931 .27945 Mdot
.85931 .28131 Mdot
.85931 .28178 Mdot
.85931 .2838 Mdot
.85931 .28841 Mdot
.85931 .28939 Mdot
.85931 .28963 Mdot
.85931 .28979 Mdot
.85931 .29006 Mdot
.85931 .29046 Mdot
.85931 .29107 Mdot
.85931 .29363 Mdot
.85931 .29512 Mdot
.85931 .29744 Mdot
.85931 .304 Mdot
.85931 .3071 Mdot
.85931 .30915 Mdot
.85931 .3137 Mdot
.85931 .31529 Mdot
.85931 .31711 Mdot
.85931 .31867 Mdot
.85931 .32181 Mdot
.85931 .3235 Mdot
.85931 .32467 Mdot
.85931 .32562 Mdot
.85931 .32817 Mdot
.85931 .33021 Mdot
.85931 .33105 Mdot
.85931 .33328 Mdot
.85931 .33491 Mdot
.85931 .33729 Mdot
.85931 .33774 Mdot
.85931 .34035 Mdot
.85931 .34089 Mdot
.85931 .34111 Mdot
.85931 .35241 Mdot
.85931 .36043 Mdot
.85931 .36592 Mdot
.85931 .36818 Mdot
.85931 .37239 Mdot
.85931 .37347 Mdot
.85931 .37869 Mdot
.85931 .37904 Mdot
.85931 .3802 Mdot
.85931 .39602 Mdot
.85931 .39757 Mdot
.85931 .40691 Mdot
.85931 .41624 Mdot
.85931 .41933 Mdot
.85931 .4201 Mdot
.85931 .4208 Mdot
.85931 .42768 Mdot
.85931 .4362 Mdot
.85931 .44235 Mdot
.85931 .44255 Mdot
.85931 .44445 Mdot
.85931 .44683 Mdot
.85931 .44857 Mdot
.85931 .4533 Mdot
.85931 .45564 Mdot
.85931 .45881 Mdot
.85931 .46308 Mdot
.85931 .46644 Mdot
.85931 .46678 Mdot
.85931 .47302 Mdot
.85931 .47731 Mdot
.85931 .47801 Mdot
.85931 .49107 Mdot
.85931 .50116 Mdot
.85931 .50147 Mdot
.85931 .5025 Mdot
.85931 .50267 Mdot
.85931 .50361 Mdot
.85931 .50757 Mdot
.85931 .50802 Mdot
.85931 .52059 Mdot
.85931 .53203 Mdot
.85931 .53381 Mdot
.85931 .55023 Mdot
.85931 .55131 Mdot
.85931 .55163 Mdot
.85931 .55622 Mdot
.85931 .55713 Mdot
.85931 .56052 Mdot
.85931 .56194 Mdot
.85931 .56224 Mdot
.85931 .56571 Mdot
.85931 .56614 Mdot
.85931 .57094 Mdot
.85931 .57109 Mdot
.85931 .57113 Mdot
.85931 .57178 Mdot
.85931 .57192 Mdot
.85931 .57243 Mdot
.85931 .57336 Mdot
.85931 .57431 Mdot
.85931 .57563 Mdot
.85931 .57648 Mdot
.85931 .57673 Mdot
.85931 .57682 Mdot
.85931 .57705 Mdot
.85931 .57733 Mdot
.85931 .57774 Mdot
.85931 .57808 Mdot
.85931 .57825 Mdot
.85931 .57844 Mdot
.85931 .57861 Mdot
.85931 .57909 Mdot
.85931 .5793 Mdot
.85931 .57963 Mdot
.85931 .5803 Mdot
.85931 .58054 Mdot
.85931 .58069 Mdot
.85931 .58095 Mdot
.85931 .58101 Mdot
.85931 .58106 Mdot
.85931 .58108 Mdot
.85931 .58112 Mdot
.85931 .58122 Mdot
.85931 .58168 Mdot
.85931 .58188 Mdot
.85931 .58193 Mdot
.85931 .58211 Mdot
.85931 .58222 Mdot
.85931 .58242 Mdot
.85931 .5826 Mdot
.85931 .58288 Mdot
.85931 .58306 Mdot
.85931 .58323 Mdot
.85931 .58332 Mdot
.85931 .58334 Mdot
.85931 .58346 Mdot
.85931 .58349 Mdot
.86364 .08637 Mdot
.86364 .08637 Mdot
.86364 .08644 Mdot
.86364 .08746 Mdot
.86364 .08759 Mdot
.86364 .08828 Mdot
.86364 .08858 Mdot
.86364 .08904 Mdot
.86364 .09024 Mdot
.86364 .09069 Mdot
.86364 .0907 Mdot
.86364 .09112 Mdot
.86364 .09315 Mdot
.86364 .09511 Mdot
.86364 .09542 Mdot
.86364 .09613 Mdot
.86364 .09867 Mdot
.86364 .09924 Mdot
.86364 .10087 Mdot
.86364 .10177 Mdot
.86364 .10191 Mdot
.86364 .10926 Mdot
.86364 .11173 Mdot
.86364 .11186 Mdot
.86364 .11418 Mdot
.86364 .11709 Mdot
.86364 .11839 Mdot
.86364 .12046 Mdot
.86364 .12056 Mdot
.86364 .12284 Mdot
.86364 .1263 Mdot
.86364 .12674 Mdot
.86364 .12935 Mdot
.86364 .13044 Mdot
.86364 .13202 Mdot
.86364 .1338 Mdot
.86364 .13793 Mdot
.86364 .13808 Mdot
.86364 .13874 Mdot
.86364 .14532 Mdot
.86364 .14575 Mdot
.86364 .14576 Mdot
.86364 .14764 Mdot
.86364 .1573 Mdot
.86364 .15992 Mdot
.86364 .17605 Mdot
.86364 .18148 Mdot
.86364 .18313 Mdot
.86364 .18798 Mdot
.86364 .19368 Mdot
.86364 .20251 Mdot
.86364 .20296 Mdot
.86364 .20571 Mdot
.86364 .20595 Mdot
.86364 .21185 Mdot
.86364 .23582 Mdot
.86364 .23673 Mdot
.86364 .23687 Mdot
.86364 .24183 Mdot
.86364 .25745 Mdot
.86364 .25827 Mdot
.86364 .25827 Mdot
.86364 .25847 Mdot
.86364 .26146 Mdot
.86364 .26183 Mdot
.86364 .26382 Mdot
.86364 .26469 Mdot
.86364 .26604 Mdot
.86364 .26949 Mdot
.86364 .27078 Mdot
.86364 .27083 Mdot
.86364 .27203 Mdot
.86364 .27616 Mdot
.86364 .27781 Mdot
.86364 .28335 Mdot
.86364 .28423 Mdot
.86364 .28568 Mdot
.86364 .28621 Mdot
.86364 .29209 Mdot
.86364 .29327 Mdot
.86364 .29485 Mdot
.86364 .29548 Mdot
.86364 .29551 Mdot
.86364 .29934 Mdot
.86364 .30179 Mdot
.86364 .30218 Mdot
.86364 .30704 Mdot
.86364 .30794 Mdot
.86364 .31014 Mdot
.86364 .31805 Mdot
.86364 .31969 Mdot
.86364 .32184 Mdot
.86364 .32827 Mdot
.86364 .32861 Mdot
.86364 .32936 Mdot
.86364 .3346 Mdot
.86364 .342 Mdot
.86364 .34527 Mdot
.86364 .35044 Mdot
.86364 .35068 Mdot
.86364 .35258 Mdot
.86364 .3563 Mdot
.86364 .36469 Mdot
.86364 .36575 Mdot
.86364 .37195 Mdot
.86364 .37393 Mdot
.86364 .37452 Mdot
.86364 .37821 Mdot
.86364 .38233 Mdot
.86364 .38425 Mdot
.86364 .39175 Mdot
.86364 .39203 Mdot
.86364 .39207 Mdot
.86364 .39357 Mdot
.86364 .39818 Mdot
.86364 .40354 Mdot
.86364 .408 Mdot
.86364 .40894 Mdot
.86364 .40895 Mdot
.86364 .41296 Mdot
.86364 .41817 Mdot
.86364 .43285 Mdot
.86364 .43804 Mdot
.86364 .46796 Mdot
.86364 .47481 Mdot
.86364 .47725 Mdot
.86364 .48001 Mdot
.86364 .48344 Mdot
.86364 .48788 Mdot
.86364 .49674 Mdot
.86364 .50592 Mdot
.86364 .50962 Mdot
.86364 .51025 Mdot
.86364 .51321 Mdot
.86364 .51403 Mdot
.86364 .51437 Mdot
.86364 .51859 Mdot
.86364 .5186 Mdot
.86364 .51983 Mdot
.86364 .52213 Mdot
.86364 .5255 Mdot
.86364 .53198 Mdot
.86364 .53724 Mdot
.86364 .53889 Mdot
.86364 .53894 Mdot
.86364 .53924 Mdot
.86364 .54702 Mdot
.86364 .5489 Mdot
.86364 .54898 Mdot
.86364 .54985 Mdot
.86364 .54999 Mdot
.86364 .55276 Mdot
.86364 .55453 Mdot
.86364 .55603 Mdot
.86364 .55654 Mdot
.86364 .5582 Mdot
.86364 .56308 Mdot
.86364 .56386 Mdot
.86364 .56673 Mdot
.86364 .56728 Mdot
.86364 .56728 Mdot
.86364 .56741 Mdot
.86364 .56934 Mdot
.86364 .56953 Mdot
.86364 .56958 Mdot
.86364 .57078 Mdot
.86364 .5713 Mdot
.86364 .57175 Mdot
.86364 .57207 Mdot
.86364 .57282 Mdot
.86364 .57295 Mdot
.86364 .57394 Mdot
.86364 .5746 Mdot
.86364 .57463 Mdot
.86364 .57522 Mdot
.86364 .57559 Mdot
.86364 .57642 Mdot
.86364 .57708 Mdot
.86364 .57712 Mdot
.86364 .57782 Mdot
.86364 .57989 Mdot
.86364 .57993 Mdot
.86364 .58018 Mdot
.86364 .58064 Mdot
.86364 .5808 Mdot
.86364 .58151 Mdot
.86364 .5817 Mdot
.86364 .58179 Mdot
.86364 .58234 Mdot
.86364 .5829 Mdot
.86364 .58302 Mdot
.86364 .58302 Mdot
.86364 .58314 Mdot
.86364 .58348 Mdot
.86364 .58361 Mdot
.86364 .58369 Mdot
.86364 .58388 Mdot
.86364 .58391 Mdot
.86364 .5842 Mdot
.86364 .58422 Mdot
.86364 .58422 Mdot
.86797 .08378 Mdot
.86797 .08379 Mdot
.86797 .0838 Mdot
.86797 .0838 Mdot
.86797 .08384 Mdot
.86797 .08408 Mdot
.86797 .08433 Mdot
.86797 .08435 Mdot
.86797 .08524 Mdot
.86797 .08567 Mdot
.86797 .08953 Mdot
.86797 .08958 Mdot
.86797 .09146 Mdot
.86797 .09168 Mdot
.86797 .09283 Mdot
.86797 .094 Mdot
.86797 .09567 Mdot
.86797 .09675 Mdot
.86797 .09719 Mdot
.86797 .09765 Mdot
.86797 .09859 Mdot
.86797 .09862 Mdot
.86797 .10298 Mdot
.86797 .10615 Mdot
.86797 .10764 Mdot
.86797 .11278 Mdot
.86797 .11379 Mdot
.86797 .11605 Mdot
.86797 .11854 Mdot
.86797 .11911 Mdot
.86797 .12366 Mdot
.86797 .13632 Mdot
.86797 .14036 Mdot
.86797 .1411 Mdot
.86797 .14757 Mdot
.86797 .15051 Mdot
.86797 .15062 Mdot
.86797 .15351 Mdot
.86797 .15695 Mdot
.86797 .15715 Mdot
.86797 .159 Mdot
.86797 .16076 Mdot
.86797 .16108 Mdot
.86797 .1611 Mdot
.86797 .16112 Mdot
.86797 .16124 Mdot
.86797 .18314 Mdot
.86797 .20534 Mdot
.86797 .20995 Mdot
.86797 .21576 Mdot
.86797 .22369 Mdot
.86797 .23196 Mdot
.86797 .24282 Mdot
.86797 .25094 Mdot
.86797 .25098 Mdot
.86797 .25099 Mdot
.86797 .251 Mdot
.86797 .25112 Mdot
.86797 .25182 Mdot
.86797 .25256 Mdot
.86797 .25264 Mdot
.86797 .25403 Mdot
.86797 .25523 Mdot
.86797 .25527 Mdot
.86797 .25651 Mdot
.86797 .25967 Mdot
.86797 .26777 Mdot
.86797 .27024 Mdot
.86797 .27333 Mdot
.86797 .27395 Mdot
.86797 .27725 Mdot
.86797 .28056 Mdot
.86797 .28527 Mdot
.86797 .2883 Mdot
.86797 .28952 Mdot
.86797 .29081 Mdot
.86797 .29107 Mdot
.86797 .29342 Mdot
.86797 .29349 Mdot
.86797 .30117 Mdot
.86797 .30544 Mdot
.86797 .30793 Mdot
.86797 .30969 Mdot
.86797 .31007 Mdot
.86797 .31017 Mdot
.86797 .31079 Mdot
.86797 .31386 Mdot
.86797 .31398 Mdot
.86797 .31795 Mdot
.86797 .33141 Mdot
.86797 .33241 Mdot
.86797 .33321 Mdot
.86797 .33402 Mdot
.86797 .33405 Mdot
.86797 .3398 Mdot
.86797 .34608 Mdot
.86797 .34751 Mdot
.86797 .35656 Mdot
.86797 .35873 Mdot
.86797 .38276 Mdot
.86797 .38426 Mdot
.86797 .38859 Mdot
.86797 .39112 Mdot
.86797 .39767 Mdot
.86797 .39801 Mdot
.86797 .39929 Mdot
.86797 .41089 Mdot
.86797 .41321 Mdot
.86797 .41331 Mdot
.86797 .41334 Mdot
.86797 .4135 Mdot
.86797 .41433 Mdot
.86797 .41953 Mdot
.86797 .41975 Mdot
.86797 .42574 Mdot
.86797 .4327 Mdot
.86797 .43309 Mdot
.86797 .43677 Mdot
.86797 .44023 Mdot
.86797 .44086 Mdot
.86797 .44089 Mdot
.86797 .44094 Mdot
.86797 .44117 Mdot
.86797 .47003 Mdot
.86797 .47042 Mdot
.86797 .47051 Mdot
.86797 .47056 Mdot
.86797 .47164 Mdot
.86797 .47755 Mdot
.86797 .48063 Mdot
.86797 .48364 Mdot
.86797 .48429 Mdot
.86797 .4953 Mdot
.86797 .50427 Mdot
.86797 .50459 Mdot
.86797 .5049 Mdot
.86797 .51197 Mdot
.86797 .51311 Mdot
.86797 .51334 Mdot
.86797 .51338 Mdot
.86797 .51352 Mdot
.86797 .51417 Mdot
.86797 .51666 Mdot
.86797 .52033 Mdot
.86797 .52768 Mdot
.86797 .53133 Mdot
.86797 .53284 Mdot
.86797 .53325 Mdot
.86797 .53701 Mdot
.86797 .5406 Mdot
.86797 .5433 Mdot
.86797 .54586 Mdot
.86797 .54771 Mdot
.86797 .54917 Mdot
.86797 .55609 Mdot
.86797 .56274 Mdot
.86797 .56277 Mdot
.86797 .56278 Mdot
.86797 .56279 Mdot
.86797 .56288 Mdot
.86797 .56341 Mdot
.86797 .56396 Mdot
.86797 .56402 Mdot
.86797 .56504 Mdot
.86797 .5659 Mdot
.86797 .56593 Mdot
.86797 .5668 Mdot
.86797 .5687 Mdot
.86797 .56891 Mdot
.86797 .57009 Mdot
.86797 .57375 Mdot
.86797 .57505 Mdot
.86797 .57521 Mdot
.86797 .57592 Mdot
.86797 .57657 Mdot
.86797 .57685 Mdot
.86797 .57831 Mdot
.86797 .57873 Mdot
.86797 .57962 Mdot
.86797 .58084 Mdot
.86797 .58085 Mdot
.86797 .58111 Mdot
.86797 .58124 Mdot
.86797 .58136 Mdot
.86797 .58166 Mdot
.86797 .58213 Mdot
.86797 .58245 Mdot
.86797 .58277 Mdot
.86797 .58283 Mdot
.86797 .58335 Mdot
.86797 .58337 Mdot
.86797 .58444 Mdot
.86797 .58455 Mdot
.86797 .5848 Mdot
.86797 .58481 Mdot
.86797 .58487 Mdot
.86797 .58494 Mdot
.86797 .58495 Mdot
.86797 .58495 Mdot
.86797 .58495 Mdot
.86797 .58496 Mdot
.87229 .08156 Mdot
.87229 .08182 Mdot
.87229 .08233 Mdot
.87229 .0824 Mdot
.87229 .08462 Mdot
.87229 .08581 Mdot
.87229 .08606 Mdot
.87229 .08617 Mdot
.87229 .08626 Mdot
.87229 .08632 Mdot
.87229 .08827 Mdot
.87229 .08906 Mdot
.87229 .09458 Mdot
.87229 .09557 Mdot
.87229 .09789 Mdot
.87229 .10225 Mdot
.87229 .11347 Mdot
.87229 .12329 Mdot
.87229 .12467 Mdot
.87229 .12634 Mdot
.87229 .13593 Mdot
.87229 .137 Mdot
.87229 .13777 Mdot
.87229 .14018 Mdot
.87229 .14054 Mdot
.87229 .14114 Mdot
.87229 .1419 Mdot
.87229 .14359 Mdot
.87229 .14552 Mdot
.87229 .14786 Mdot
.87229 .15204 Mdot
.87229 .15473 Mdot
.87229 .15538 Mdot
.87229 .15669 Mdot
.87229 .15846 Mdot
.87229 .16909 Mdot
.87229 .16967 Mdot
.87229 .17166 Mdot
.87229 .1738 Mdot
.87229 .17595 Mdot
.87229 .17783 Mdot
.87229 .19982 Mdot
.87229 .20081 Mdot
.87229 .20276 Mdot
.87229 .20654 Mdot
.87229 .22054 Mdot
.87229 .22506 Mdot
.87229 .2285 Mdot
.87229 .23429 Mdot
.87229 .23647 Mdot
.87229 .24397 Mdot
.87229 .24464 Mdot
.87229 .24541 Mdot
.87229 .24692 Mdot
.87229 .24713 Mdot
.87229 .25186 Mdot
.87229 .25264 Mdot
.87229 .25373 Mdot
.87229 .25544 Mdot
.87229 .25725 Mdot
.87229 .25798 Mdot
.87229 .25831 Mdot
.87229 .25857 Mdot
.87229 .25873 Mdot
.87229 .26015 Mdot
.87229 .26063 Mdot
.87229 .26445 Mdot
.87229 .26603 Mdot
.87229 .26673 Mdot
.87229 .27927 Mdot
.87229 .28256 Mdot
.87229 .28534 Mdot
.87229 .29183 Mdot
.87229 .29447 Mdot
.87229 .29477 Mdot
.87229 .29706 Mdot
.87229 .30211 Mdot
.87229 .30385 Mdot
.87229 .31305 Mdot
.87229 .31617 Mdot
.87229 .32293 Mdot
.87229 .32346 Mdot
.87229 .32367 Mdot
.87229 .32717 Mdot
.87229 .33359 Mdot
.87229 .34598 Mdot
.87229 .35288 Mdot
.87229 .35827 Mdot
.87229 .36164 Mdot
.87229 .36568 Mdot
.87229 .3669 Mdot
.87229 .37188 Mdot
.87229 .38192 Mdot
.87229 .38256 Mdot
.87229 .38818 Mdot
.87229 .39062 Mdot
.87229 .39236 Mdot
.87229 .39523 Mdot
.87229 .39775 Mdot
.87229 .39855 Mdot
.87229 .3999 Mdot
.87229 .40157 Mdot
.87229 .40527 Mdot
.87229 .40945 Mdot
.87229 .40953 Mdot
.87229 .41016 Mdot
.87229 .41447 Mdot
.87229 .41712 Mdot
.87229 .41731 Mdot
.87229 .42323 Mdot
.87229 .42505 Mdot
.87229 .42875 Mdot
.87229 .43006 Mdot
.87229 .43272 Mdot
.87229 .43289 Mdot
.87229 .43625 Mdot
.87229 .44007 Mdot
.87229 .44217 Mdot
.87229 .4566 Mdot
.87229 .45767 Mdot
.87229 .46129 Mdot
.87229 .46515 Mdot
.87229 .46886 Mdot
.87229 .46896 Mdot
.87229 .47222 Mdot
.87229 .47251 Mdot
.87229 .47902 Mdot
.87229 .48459 Mdot
.87229 .48486 Mdot
.87229 .48914 Mdot
.87229 .49123 Mdot
.87229 .49697 Mdot
.87229 .49973 Mdot
.87229 .50708 Mdot
.87229 .50841 Mdot
.87229 .50849 Mdot
.87229 .50869 Mdot
.87229 .51125 Mdot
.87229 .51241 Mdot
.87229 .51645 Mdot
.87229 .51829 Mdot
.87229 .51912 Mdot
.87229 .51923 Mdot
.87229 .52465 Mdot
.87229 .52926 Mdot
.87229 .53127 Mdot
.87229 .53287 Mdot
.87229 .53382 Mdot
.87229 .53408 Mdot
.87229 .53673 Mdot
.87229 .53921 Mdot
.87229 .53993 Mdot
.87229 .54182 Mdot
.87229 .54294 Mdot
.87229 .5444 Mdot
.87229 .54887 Mdot
.87229 .55006 Mdot
.87229 .55068 Mdot
.87229 .55099 Mdot
.87229 .55779 Mdot
.87229 .55836 Mdot
.87229 .55901 Mdot
.87229 .55966 Mdot
.87229 .56026 Mdot
.87229 .56044 Mdot
.87229 .56362 Mdot
.87229 .56415 Mdot
.87229 .56454 Mdot
.87229 .56473 Mdot
.87229 .56553 Mdot
.87229 .56676 Mdot
.87229 .56745 Mdot
.87229 .56802 Mdot
.87229 .56851 Mdot
.87229 .56873 Mdot
.87229 .56891 Mdot
.87229 .56902 Mdot
.87229 .56972 Mdot
.87229 .56994 Mdot
.87229 .57025 Mdot
.87229 .57259 Mdot
.87229 .57302 Mdot
.87229 .5735 Mdot
.87229 .5739 Mdot
.87229 .5767 Mdot
.87229 .57985 Mdot
.87229 .58107 Mdot
.87229 .58172 Mdot
.87229 .58199 Mdot
.87229 .58353 Mdot
.87229 .58374 Mdot
.87229 .58428 Mdot
.87229 .5843 Mdot
.87229 .58432 Mdot
.87229 .58435 Mdot
.87229 .58442 Mdot
.87229 .58475 Mdot
.87229 .58536 Mdot
.87229 .58538 Mdot
.87229 .58552 Mdot
.87229 .58559 Mdot
.87662 .07858 Mdot
.87662 .0786 Mdot
.87662 .07863 Mdot
.87662 .07867 Mdot
.87662 .07886 Mdot
.87662 .07953 Mdot
.87662 .08002 Mdot
.87662 .08612 Mdot
.87662 .08684 Mdot
.87662 .08725 Mdot
.87662 .08744 Mdot
.87662 .08788 Mdot
.87662 .08913 Mdot
.87662 .08973 Mdot
.87662 .08986 Mdot
.87662 .09258 Mdot
.87662 .09705 Mdot
.87662 .10161 Mdot
.87662 .10171 Mdot
.87662 .10275 Mdot
.87662 .10329 Mdot
.87662 .10442 Mdot
.87662 .11214 Mdot
.87662 .11315 Mdot
.87662 .11584 Mdot
.87662 .11657 Mdot
.87662 .11865 Mdot
.87662 .11983 Mdot
.87662 .12301 Mdot
.87662 .12719 Mdot
.87662 .12989 Mdot
.87662 .13105 Mdot
.87662 .13371 Mdot
.87662 .13492 Mdot
.87662 .13847 Mdot
.87662 .13976 Mdot
.87662 .15941 Mdot
.87662 .15961 Mdot
.87662 .16078 Mdot
.87662 .17722 Mdot
.87662 .17982 Mdot
.87662 .18421 Mdot
.87662 .18513 Mdot
.87662 .18639 Mdot
.87662 .18873 Mdot
.87662 .19082 Mdot
.87662 .19695 Mdot
.87662 .19856 Mdot
.87662 .19874 Mdot
.87662 .19909 Mdot
.87662 .19938 Mdot
.87662 .1996 Mdot
.87662 .20389 Mdot
.87662 .20943 Mdot
.87662 .21275 Mdot
.87662 .2359 Mdot
.87662 .23597 Mdot
.87662 .23607 Mdot
.87662 .23618 Mdot
.87662 .23677 Mdot
.87662 .23879 Mdot
.87662 .23949 Mdot
.87662 .24028 Mdot
.87662 .24944 Mdot
.87662 .25847 Mdot
.87662 .26059 Mdot
.87662 .2618 Mdot
.87662 .26234 Mdot
.87662 .26362 Mdot
.87662 .26567 Mdot
.87662 .26728 Mdot
.87662 .269 Mdot
.87662 .26939 Mdot
.87662 .27145 Mdot
.87662 .27686 Mdot
.87662 .27721 Mdot
.87662 .27791 Mdot
.87662 .28984 Mdot
.87662 .29004 Mdot
.87662 .30129 Mdot
.87662 .30246 Mdot
.87662 .30274 Mdot
.87662 .30558 Mdot
.87662 .30704 Mdot
.87662 .3086 Mdot
.87662 .31011 Mdot
.87662 .31061 Mdot
.87662 .32674 Mdot
.87662 .32757 Mdot
.87662 .3287 Mdot
.87662 .32999 Mdot
.87662 .33058 Mdot
.87662 .33071 Mdot
.87662 .3332 Mdot
.87662 .33681 Mdot
.87662 .34009 Mdot
.87662 .34195 Mdot
.87662 .3472 Mdot
.87662 .35017 Mdot
.87662 .35803 Mdot
.87662 .36015 Mdot
.87662 .36811 Mdot
.87662 .36819 Mdot
.87662 .37462 Mdot
.87662 .37705 Mdot
.87662 .37736 Mdot
.87662 .38183 Mdot
.87662 .38355 Mdot
.87662 .38531 Mdot
.87662 .38635 Mdot
.87662 .39442 Mdot
.87662 .39731 Mdot
.87662 .40192 Mdot
.87662 .40353 Mdot
.87662 .40503 Mdot
.87662 .41168 Mdot
.87662 .41364 Mdot
.87662 .43868 Mdot
.87662 .43908 Mdot
.87662 .44138 Mdot
.87662 .47084 Mdot
.87662 .47175 Mdot
.87662 .47482 Mdot
.87662 .4755 Mdot
.87662 .47624 Mdot
.87662 .4836 Mdot
.87662 .4851 Mdot
.87662 .48715 Mdot
.87662 .49091 Mdot
.87662 .4942 Mdot
.87662 .50351 Mdot
.87662 .50587 Mdot
.87662 .50615 Mdot
.87662 .50665 Mdot
.87662 .50708 Mdot
.87662 .5074 Mdot
.87662 .51346 Mdot
.87662 .51421 Mdot
.87662 .51689 Mdot
.87662 .52095 Mdot
.87662 .52524 Mdot
.87662 .52561 Mdot
.87662 .5275 Mdot
.87662 .52949 Mdot
.87662 .535 Mdot
.87662 .53831 Mdot
.87662 .54698 Mdot
.87662 .54804 Mdot
.87662 .54979 Mdot
.87662 .55113 Mdot
.87662 .5512 Mdot
.87662 .55129 Mdot
.87662 .5514 Mdot
.87662 .55146 Mdot
.87662 .55196 Mdot
.87662 .55386 Mdot
.87662 .55451 Mdot
.87662 .55523 Mdot
.87662 .55562 Mdot
.87662 .5559 Mdot
.87662 .55804 Mdot
.87662 .56299 Mdot
.87662 .56334 Mdot
.87662 .5634 Mdot
.87662 .56918 Mdot
.87662 .56956 Mdot
.87662 .57059 Mdot
.87662 .57094 Mdot
.87662 .57171 Mdot
.87662 .57204 Mdot
.87662 .57282 Mdot
.87662 .57402 Mdot
.87662 .57492 Mdot
.87662 .57526 Mdot
.87662 .57585 Mdot
.87662 .57606 Mdot
.87662 .57682 Mdot
.87662 .57711 Mdot
.87662 .57928 Mdot
.87662 .5796 Mdot
.87662 .57975 Mdot
.87662 .58004 Mdot
.87662 .58007 Mdot
.87662 .58134 Mdot
.87662 .58258 Mdot
.87662 .58333 Mdot
.87662 .58337 Mdot
.87662 .58353 Mdot
.87662 .58388 Mdot
.87662 .584 Mdot
.87662 .58405 Mdot
.87662 .58416 Mdot
.87662 .58436 Mdot
.87662 .58603 Mdot
.87662 .58614 Mdot
.87662 .58617 Mdot
.87662 .58635 Mdot
.87662 .5864 Mdot
.87662 .58641 Mdot
.87662 .58642 Mdot
.87662 .58643 Mdot
.88095 .076 Mdot
.88095 .07615 Mdot
.88095 .07621 Mdot
.88095 .07653 Mdot
.88095 .07663 Mdot
.88095 .07774 Mdot
.88095 .07865 Mdot
.88095 .08069 Mdot
.88095 .08132 Mdot
.88095 .08329 Mdot
.88095 .08488 Mdot
.88095 .09084 Mdot
.88095 .09692 Mdot
.88095 .09756 Mdot
.88095 .09879 Mdot
.88095 .10194 Mdot
.88095 .10781 Mdot
.88095 .11559 Mdot
.88095 .11953 Mdot
.88095 .12033 Mdot
.88095 .12796 Mdot
.88095 .14312 Mdot
.88095 .14413 Mdot
.88095 .15391 Mdot
.88095 .15449 Mdot
.88095 .15449 Mdot
.88095 .15454 Mdot
.88095 .15505 Mdot
.88095 .15554 Mdot
.88095 .15606 Mdot
.88095 .1596 Mdot
.88095 .16079 Mdot
.88095 .16358 Mdot
.88095 .16628 Mdot
.88095 .17214 Mdot
.88095 .17602 Mdot
.88095 .17698 Mdot
.88095 .17758 Mdot
.88095 .1888 Mdot
.88095 .19605 Mdot
.88095 .20359 Mdot
.88095 .20471 Mdot
.88095 .21566 Mdot
.88095 .21668 Mdot
.88095 .21983 Mdot
.88095 .21989 Mdot
.88095 .22051 Mdot
.88095 .22208 Mdot
.88095 .22829 Mdot
.88095 .22876 Mdot
.88095 .22895 Mdot
.88095 .22992 Mdot
.88095 .23024 Mdot
.88095 .23364 Mdot
.88095 .23641 Mdot
.88095 .24259 Mdot
.88095 .24313 Mdot
.88095 .24449 Mdot
.88095 .24862 Mdot
.88095 .2504 Mdot
.88095 .25079 Mdot
.88095 .251 Mdot
.88095 .25512 Mdot
.88095 .26215 Mdot
.88095 .26581 Mdot
.88095 .27253 Mdot
.88095 .27611 Mdot
.88095 .27951 Mdot
.88095 .28419 Mdot
.88095 .28982 Mdot
.88095 .29162 Mdot
.88095 .29415 Mdot
.88095 .29506 Mdot
.88095 .30045 Mdot
.88095 .30375 Mdot
.88095 .30617 Mdot
.88095 .31039 Mdot
.88095 .31231 Mdot
.88095 .31391 Mdot
.88095 .31958 Mdot
.88095 .33902 Mdot
.88095 .33987 Mdot
.88095 .34983 Mdot
.88095 .35185 Mdot
.88095 .36253 Mdot
.88095 .36684 Mdot
.88095 .36707 Mdot
.88095 .36709 Mdot
.88095 .36747 Mdot
.88095 .36901 Mdot
.88095 .37049 Mdot
.88095 .37148 Mdot
.88095 .37527 Mdot
.88095 .37928 Mdot
.88095 .3891 Mdot
.88095 .40525 Mdot
.88095 .40618 Mdot
.88095 .40746 Mdot
.88095 .41015 Mdot
.88095 .41183 Mdot
.88095 .41499 Mdot
.88095 .41541 Mdot
.88095 .42815 Mdot
.88095 .42933 Mdot
.88095 .42934 Mdot
.88095 .42944 Mdot
.88095 .42984 Mdot
.88095 .43048 Mdot
.88095 .43147 Mdot
.88095 .43252 Mdot
.88095 .43509 Mdot
.88095 .43959 Mdot
.88095 .44064 Mdot
.88095 .44193 Mdot
.88095 .44735 Mdot
.88095 .44887 Mdot
.88095 .45115 Mdot
.88095 .4525 Mdot
.88095 .45369 Mdot
.88095 .45794 Mdot
.88095 .46073 Mdot
.88095 .46333 Mdot
.88095 .47025 Mdot
.88095 .47045 Mdot
.88095 .47192 Mdot
.88095 .4727 Mdot
.88095 .47296 Mdot
.88095 .47453 Mdot
.88095 .48216 Mdot
.88095 .4864 Mdot
.88095 .4881 Mdot
.88095 .4897 Mdot
.88095 .49073 Mdot
.88095 .49137 Mdot
.88095 .49153 Mdot
.88095 .49153 Mdot
.88095 .49163 Mdot
.88095 .4934 Mdot
.88095 .50281 Mdot
.88095 .51238 Mdot
.88095 .51298 Mdot
.88095 .51369 Mdot
.88095 .51524 Mdot
.88095 .51733 Mdot
.88095 .5196 Mdot
.88095 .52315 Mdot
.88095 .5248 Mdot
.88095 .52599 Mdot
.88095 .52955 Mdot
.88095 .5308 Mdot
.88095 .53458 Mdot
.88095 .53465 Mdot
.88095 .53537 Mdot
.88095 .5372 Mdot
.88095 .54408 Mdot
.88095 .54458 Mdot
.88095 .54478 Mdot
.88095 .5448 Mdot
.88095 .54581 Mdot
.88095 .54613 Mdot
.88095 .5496 Mdot
.88095 .55231 Mdot
.88095 .55456 Mdot
.88095 .55799 Mdot
.88095 .55817 Mdot
.88095 .55846 Mdot
.88095 .55964 Mdot
.88095 .5614 Mdot
.88095 .56221 Mdot
.88095 .56304 Mdot
.88095 .5634 Mdot
.88095 .56445 Mdot
.88095 .5646 Mdot
.88095 .56474 Mdot
.88095 .5649 Mdot
.88095 .56491 Mdot
.88095 .56491 Mdot
.88095 .56508 Mdot
.88095 .56796 Mdot
.88095 .56825 Mdot
.88095 .57264 Mdot
.88095 .57482 Mdot
.88095 .57505 Mdot
.88095 .57617 Mdot
.88095 .57836 Mdot
.88095 .58 Mdot
.88095 .58088 Mdot
.88095 .58123 Mdot
.88095 .5814 Mdot
.88095 .58309 Mdot
.88095 .58473 Mdot
.88095 .58516 Mdot
.88095 .5857 Mdot
.88095 .58587 Mdot
.88095 .58643 Mdot
.88095 .58668 Mdot
.88095 .58698 Mdot
.88095 .58701 Mdot
.88095 .5871 Mdot
.88095 .58711 Mdot
.88095 .58715 Mdot
.88528 .07333 Mdot
.88528 .07342 Mdot
.88528 .07363 Mdot
.88528 .07405 Mdot
.88528 .07504 Mdot
.88528 .07528 Mdot
.88528 .07734 Mdot
.88528 .07854 Mdot
.88528 .07945 Mdot
.88528 .08327 Mdot
.88528 .08412 Mdot
.88528 .09108 Mdot
.88528 .10356 Mdot
.88528 .10449 Mdot
.88528 .10577 Mdot
.88528 .10707 Mdot
.88528 .10967 Mdot
.88528 .11133 Mdot
.88528 .11166 Mdot
.88528 .13008 Mdot
.88528 .13144 Mdot
.88528 .13913 Mdot
.88528 .1422 Mdot
.88528 .14671 Mdot
.88528 .15321 Mdot
.88528 .161 Mdot
.88528 .16381 Mdot
.88528 .16642 Mdot
.88528 .16991 Mdot
.88528 .1703 Mdot
.88528 .1724 Mdot
.88528 .18172 Mdot
.88528 .18358 Mdot
.88528 .18574 Mdot
.88528 .18657 Mdot
.88528 .19399 Mdot
.88528 .19418 Mdot
.88528 .20581 Mdot
.88528 .20747 Mdot
.88528 .21081 Mdot
.88528 .21364 Mdot
.88528 .21404 Mdot
.88528 .21696 Mdot
.88528 .22027 Mdot
.88528 .22056 Mdot
.88528 .22122 Mdot
.88528 .22253 Mdot
.88528 .22531 Mdot
.88528 .22534 Mdot
.88528 .2256 Mdot
.88528 .22634 Mdot
.88528 .22676 Mdot
.88528 .22677 Mdot
.88528 .22927 Mdot
.88528 .23016 Mdot
.88528 .23028 Mdot
.88528 .23114 Mdot
.88528 .23269 Mdot
.88528 .23637 Mdot
.88528 .23913 Mdot
.88528 .23985 Mdot
.88528 .24439 Mdot
.88528 .24453 Mdot
.88528 .24577 Mdot
.88528 .24671 Mdot
.88528 .24773 Mdot
.88528 .25064 Mdot
.88528 .25317 Mdot
.88528 .25498 Mdot
.88528 .25952 Mdot
.88528 .26903 Mdot
.88528 .2701 Mdot
.88528 .27154 Mdot
.88528 .27358 Mdot
.88528 .28195 Mdot
.88528 .29439 Mdot
.88528 .30064 Mdot
.88528 .30547 Mdot
.88528 .30855 Mdot
.88528 .31105 Mdot
.88528 .3145 Mdot
.88528 .318 Mdot
.88528 .32188 Mdot
.88528 .3249 Mdot
.88528 .32927 Mdot
.88528 .33012 Mdot
.88528 .34504 Mdot
.88528 .34578 Mdot
.88528 .34887 Mdot
.88528 .35794 Mdot
.88528 .36183 Mdot
.88528 .37441 Mdot
.88528 .37598 Mdot
.88528 .3776 Mdot
.88528 .37921 Mdot
.88528 .38589 Mdot
.88528 .39173 Mdot
.88528 .39302 Mdot
.88528 .39689 Mdot
.88528 .39724 Mdot
.88528 .39984 Mdot
.88528 .40374 Mdot
.88528 .41354 Mdot
.88528 .41786 Mdot
.88528 .42488 Mdot
.88528 .42723 Mdot
.88528 .42824 Mdot
.88528 .43601 Mdot
.88528 .43745 Mdot
.88528 .43813 Mdot
.88528 .44289 Mdot
.88528 .44477 Mdot
.88528 .44835 Mdot
.88528 .45016 Mdot
.88528 .45331 Mdot
.88528 .45611 Mdot
.88528 .45948 Mdot
.88528 .45982 Mdot
.88528 .46054 Mdot
.88528 .46437 Mdot
.88528 .466 Mdot
.88528 .46934 Mdot
.88528 .47762 Mdot
.88528 .47878 Mdot
.88528 .48065 Mdot
.88528 .48122 Mdot
.88528 .48376 Mdot
.88528 .48731 Mdot
.88528 .48866 Mdot
.88528 .49387 Mdot
.88528 .49546 Mdot
.88528 .4991 Mdot
.88528 .50032 Mdot
.88528 .50062 Mdot
.88528 .50954 Mdot
.88528 .51563 Mdot
.88528 .51739 Mdot
.88528 .51965 Mdot
.88528 .52407 Mdot
.88528 .52769 Mdot
.88528 .52819 Mdot
.88528 .52856 Mdot
.88528 .53181 Mdot
.88528 .53334 Mdot
.88528 .53577 Mdot
.88528 .53611 Mdot
.88528 .53642 Mdot
.88528 .53683 Mdot
.88528 .53688 Mdot
.88528 .53838 Mdot
.88528 .54123 Mdot
.88528 .54151 Mdot
.88528 .54155 Mdot
.88528 .54184 Mdot
.88528 .54265 Mdot
.88528 .54265 Mdot
.88528 .54311 Mdot
.88528 .54312 Mdot
.88528 .5458 Mdot
.88528 .54673 Mdot
.88528 .54686 Mdot
.88528 .54776 Mdot
.88528 .54881 Mdot
.88528 .54934 Mdot
.88528 .55296 Mdot
.88528 .55302 Mdot
.88528 .55531 Mdot
.88528 .55557 Mdot
.88528 .55623 Mdot
.88528 .55679 Mdot
.88528 .55962 Mdot
.88528 .56025 Mdot
.88528 .56037 Mdot
.88528 .56142 Mdot
.88528 .5622 Mdot
.88528 .56304 Mdot
.88528 .56534 Mdot
.88528 .56725 Mdot
.88528 .56857 Mdot
.88528 .56946 Mdot
.88528 .57168 Mdot
.88528 .57207 Mdot
.88528 .57731 Mdot
.88528 .5774 Mdot
.88528 .57787 Mdot
.88528 .5786 Mdot
.88528 .57897 Mdot
.88528 .57933 Mdot
.88528 .57958 Mdot
.88528 .58305 Mdot
.88528 .58496 Mdot
.88528 .58519 Mdot
.88528 .58624 Mdot
.88528 .58648 Mdot
.88528 .58681 Mdot
.88528 .58737 Mdot
.88528 .58744 Mdot
.88528 .5877 Mdot
.88528 .58782 Mdot
.88528 .58788 Mdot
.88528 .5879 Mdot
.88961 .07072 Mdot
.88961 .07073 Mdot
.88961 .07079 Mdot
.88961 .07092 Mdot
.88961 .07098 Mdot
.88961 .071 Mdot
.88961 .07111 Mdot
.88961 .07116 Mdot
.88961 .07237 Mdot
.88961 .07307 Mdot
.88961 .07385 Mdot
.88961 .07389 Mdot
.88961 .07416 Mdot
.88961 .07442 Mdot
.88961 .07828 Mdot
.88961 .07943 Mdot
.88961 .08352 Mdot
.88961 .09188 Mdot
.88961 .09677 Mdot
.88961 .09927 Mdot
.88961 .09943 Mdot
.88961 .10057 Mdot
.88961 .1023 Mdot
.88961 .10303 Mdot
.88961 .10414 Mdot
.88961 .10442 Mdot
.88961 .10476 Mdot
.88961 .10525 Mdot
.88961 .1082 Mdot
.88961 .12861 Mdot
.88961 .13581 Mdot
.88961 .13804 Mdot
.88961 .14568 Mdot
.88961 .14656 Mdot
.88961 .14828 Mdot
.88961 .1584 Mdot
.88961 .16615 Mdot
.88961 .18304 Mdot
.88961 .18316 Mdot
.88961 .18457 Mdot
.88961 .19045 Mdot
.88961 .1934 Mdot
.88961 .19356 Mdot
.88961 .19384 Mdot
.88961 .20227 Mdot
.88961 .20788 Mdot
.88961 .20929 Mdot
.88961 .21237 Mdot
.88961 .21239 Mdot
.88961 .21258 Mdot
.88961 .21297 Mdot
.88961 .21318 Mdot
.88961 .21324 Mdot
.88961 .21359 Mdot
.88961 .21375 Mdot
.88961 .21755 Mdot
.88961 .2185 Mdot
.88961 .21975 Mdot
.88961 .22218 Mdot
.88961 .22231 Mdot
.88961 .22313 Mdot
.88961 .22394 Mdot
.88961 .23318 Mdot
.88961 .23584 Mdot
.88961 .23593 Mdot
.88961 .23598 Mdot
.88961 .23884 Mdot
.88961 .2393 Mdot
.88961 .23934 Mdot
.88961 .24788 Mdot
.88961 .25168 Mdot
.88961 .25235 Mdot
.88961 .25269 Mdot
.88961 .25574 Mdot
.88961 .26957 Mdot
.88961 .27014 Mdot
.88961 .27145 Mdot
.88961 .27165 Mdot
.88961 .27244 Mdot
.88961 .27388 Mdot
.88961 .27456 Mdot
.88961 .27466 Mdot
.88961 .27622 Mdot
.88961 .28609 Mdot
.88961 .29011 Mdot
.88961 .2914 Mdot
.88961 .29711 Mdot
.88961 .29757 Mdot
.88961 .29764 Mdot
.88961 .30071 Mdot
.88961 .3048 Mdot
.88961 .30548 Mdot
.88961 .30747 Mdot
.88961 .31049 Mdot
.88961 .31124 Mdot
.88961 .31218 Mdot
.88961 .31269 Mdot
.88961 .3135 Mdot
.88961 .31893 Mdot
.88961 .3214 Mdot
.88961 .34521 Mdot
.88961 .34626 Mdot
.88961 .34689 Mdot
.88961 .35833 Mdot
.88961 .3614 Mdot
.88961 .37297 Mdot
.88961 .38115 Mdot
.88961 .38661 Mdot
.88961 .38705 Mdot
.88961 .38982 Mdot
.88961 .39492 Mdot
.88961 .39967 Mdot
.88961 .41185 Mdot
.88961 .41373 Mdot
.88961 .41743 Mdot
.88961 .42841 Mdot
.88961 .43831 Mdot
.88961 .44589 Mdot
.88961 .45062 Mdot
.88961 .45336 Mdot
.88961 .45582 Mdot
.88961 .46455 Mdot
.88961 .47792 Mdot
.88961 .48347 Mdot
.88961 .48365 Mdot
.88961 .486 Mdot
.88961 .49423 Mdot
.88961 .49548 Mdot
.88961 .50005 Mdot
.88961 .5003 Mdot
.88961 .50071 Mdot
.88961 .5108 Mdot
.88961 .51312 Mdot
.88961 .51602 Mdot
.88961 .51861 Mdot
.88961 .52084 Mdot
.88961 .52273 Mdot
.88961 .52673 Mdot
.88961 .52676 Mdot
.88961 .527 Mdot
.88961 .5275 Mdot
.88961 .52777 Mdot
.88961 .52784 Mdot
.88961 .52829 Mdot
.88961 .52848 Mdot
.88961 .53319 Mdot
.88961 .53422 Mdot
.88961 .53433 Mdot
.88961 .53582 Mdot
.88961 .53866 Mdot
.88961 .53881 Mdot
.88961 .53975 Mdot
.88961 .53976 Mdot
.88961 .54066 Mdot
.88961 .5454 Mdot
.88961 .54832 Mdot
.88961 .54876 Mdot
.88961 .55052 Mdot
.88961 .55314 Mdot
.88961 .55323 Mdot
.88961 .55328 Mdot
.88961 .55419 Mdot
.88961 .55599 Mdot
.88961 .55642 Mdot
.88961 .55646 Mdot
.88961 .56156 Mdot
.88961 .56386 Mdot
.88961 .56684 Mdot
.88961 .56735 Mdot
.88961 .5676 Mdot
.88961 .56982 Mdot
.88961 .57047 Mdot
.88961 .57254 Mdot
.88961 .57832 Mdot
.88961 .57914 Mdot
.88961 .57928 Mdot
.88961 .57938 Mdot
.88961 .57945 Mdot
.88961 .57976 Mdot
.88961 .57997 Mdot
.88961 .58045 Mdot
.88961 .58076 Mdot
.88961 .58081 Mdot
.88961 .5815 Mdot
.88961 .58515 Mdot
.88961 .58627 Mdot
.88961 .58658 Mdot
.88961 .58763 Mdot
.88961 .5877 Mdot
.88961 .58777 Mdot
.88961 .58778 Mdot
.88961 .58799 Mdot
.88961 .58818 Mdot
.88961 .58851 Mdot
.88961 .58852 Mdot
.88961 .58855 Mdot
.88961 .58855 Mdot
.88961 .58857 Mdot
.88961 .58861 Mdot
.88961 .58862 Mdot
.88961 .58862 Mdot
.89394 .06808 Mdot
.89394 .07106 Mdot
.89394 .07203 Mdot
.89394 .07235 Mdot
.89394 .07264 Mdot
.89394 .0729 Mdot
.89394 .07416 Mdot
.89394 .07994 Mdot
.89394 .081 Mdot
.89394 .08141 Mdot
.89394 .08434 Mdot
.89394 .08897 Mdot
.89394 .09084 Mdot
.89394 .09866 Mdot
.89394 .10821 Mdot
.89394 .10856 Mdot
.89394 .1087 Mdot
.89394 .11172 Mdot
.89394 .11222 Mdot
.89394 .1145 Mdot
.89394 .12699 Mdot
.89394 .12936 Mdot
.89394 .13166 Mdot
.89394 .13275 Mdot
.89394 .13898 Mdot
.89394 .14167 Mdot
.89394 .14979 Mdot
.89394 .15014 Mdot
.89394 .1533 Mdot
.89394 .15436 Mdot
.89394 .15441 Mdot
.89394 .15441 Mdot
.89394 .15821 Mdot
.89394 .15878 Mdot
.89394 .15885 Mdot
.89394 .16244 Mdot
.89394 .16595 Mdot
.89394 .16913 Mdot
.89394 .1705 Mdot
.89394 .17538 Mdot
.89394 .1869 Mdot
.89394 .19191 Mdot
.89394 .19497 Mdot
.89394 .19999 Mdot
.89394 .2042 Mdot
.89394 .21367 Mdot
.89394 .21675 Mdot
.89394 .21775 Mdot
.89394 .21865 Mdot
.89394 .21947 Mdot
.89394 .22339 Mdot
.89394 .23328 Mdot
.89394 .2412 Mdot
.89394 .24332 Mdot
.89394 .24442 Mdot
.89394 .24565 Mdot
.89394 .24716 Mdot
.89394 .25012 Mdot
.89394 .25025 Mdot
.89394 .25337 Mdot
.89394 .25443 Mdot
.89394 .25697 Mdot
.89394 .25942 Mdot
.89394 .26512 Mdot
.89394 .26624 Mdot
.89394 .26802 Mdot
.89394 .26809 Mdot
.89394 .26827 Mdot
.89394 .27353 Mdot
.89394 .29323 Mdot
.89394 .29576 Mdot
.89394 .30392 Mdot
.89394 .31067 Mdot
.89394 .32015 Mdot
.89394 .32182 Mdot
.89394 .32274 Mdot
.89394 .32313 Mdot
.89394 .33109 Mdot
.89394 .33205 Mdot
.89394 .33241 Mdot
.89394 .33486 Mdot
.89394 .33833 Mdot
.89394 .33962 Mdot
.89394 .35158 Mdot
.89394 .35967 Mdot
.89394 .36064 Mdot
.89394 .36912 Mdot
.89394 .36951 Mdot
.89394 .36953 Mdot
.89394 .36953 Mdot
.89394 .37112 Mdot
.89394 .37114 Mdot
.89394 .37522 Mdot
.89394 .38066 Mdot
.89394 .38225 Mdot
.89394 .38322 Mdot
.89394 .39752 Mdot
.89394 .39946 Mdot
.89394 .40199 Mdot
.89394 .40355 Mdot
.89394 .40385 Mdot
.89394 .40433 Mdot
.89394 .41562 Mdot
.89394 .42115 Mdot
.89394 .42187 Mdot
.89394 .42824 Mdot
.89394 .42848 Mdot
.89394 .43066 Mdot
.89394 .43076 Mdot
.89394 .43076 Mdot
.89394 .43117 Mdot
.89394 .43403 Mdot
.89394 .43847 Mdot
.89394 .43913 Mdot
.89394 .43961 Mdot
.89394 .43974 Mdot
.89394 .44602 Mdot
.89394 .4468 Mdot
.89394 .45081 Mdot
.89394 .45356 Mdot
.89394 .45603 Mdot
.89394 .45953 Mdot
.89394 .46206 Mdot
.89394 .46346 Mdot
.89394 .46489 Mdot
.89394 .47087 Mdot
.89394 .47605 Mdot
.89394 .47626 Mdot
.89394 .4771 Mdot
.89394 .47823 Mdot
.89394 .48573 Mdot
.89394 .49041 Mdot
.89394 .49042 Mdot
.89394 .49108 Mdot
.89394 .49108 Mdot
.89394 .49124 Mdot
.89394 .49472 Mdot
.89394 .49511 Mdot
.89394 .49836 Mdot
.89394 .50307 Mdot
.89394 .50491 Mdot
.89394 .50598 Mdot
.89394 .51049 Mdot
.89394 .514 Mdot
.89394 .51647 Mdot
.89394 .52904 Mdot
.89394 .52913 Mdot
.89394 .52974 Mdot
.89394 .53012 Mdot
.89394 .53205 Mdot
.89394 .53288 Mdot
.89394 .53409 Mdot
.89394 .53513 Mdot
.89394 .53517 Mdot
.89394 .53616 Mdot
.89394 .53743 Mdot
.89394 .54072 Mdot
.89394 .55131 Mdot
.89394 .55286 Mdot
.89394 .55381 Mdot
.89394 .55534 Mdot
.89394 .55884 Mdot
.89394 .56031 Mdot
.89394 .56072 Mdot
.89394 .56167 Mdot
.89394 .56272 Mdot
.89394 .56378 Mdot
.89394 .5638 Mdot
.89394 .56397 Mdot
.89394 .56509 Mdot
.89394 .56509 Mdot
.89394 .56511 Mdot
.89394 .56542 Mdot
.89394 .56635 Mdot
.89394 .56645 Mdot
.89394 .56882 Mdot
.89394 .5696 Mdot
.89394 .57139 Mdot
.89394 .57171 Mdot
.89394 .57236 Mdot
.89394 .57304 Mdot
.89394 .57658 Mdot
.89394 .57722 Mdot
.89394 .57737 Mdot
.89394 .57821 Mdot
.89394 .57825 Mdot
.89394 .57835 Mdot
.89394 .58101 Mdot
.89394 .58317 Mdot
.89394 .58368 Mdot
.89394 .58495 Mdot
.89394 .58575 Mdot
.89394 .58586 Mdot
.89394 .58615 Mdot
.89394 .58772 Mdot
.89394 .58806 Mdot
.89394 .58813 Mdot
.89394 .5882 Mdot
.89394 .58829 Mdot
.89394 .58855 Mdot
.89394 .58936 Mdot
.89827 .06534 Mdot
.89827 .06559 Mdot
.89827 .06569 Mdot
.89827 .06748 Mdot
.89827 .07135 Mdot
.89827 .07547 Mdot
.89827 .07554 Mdot
.89827 .07598 Mdot
.89827 .07767 Mdot
.89827 .07908 Mdot
.89827 .0823 Mdot
.89827 .08306 Mdot
.89827 .08315 Mdot
.89827 .08353 Mdot
.89827 .08541 Mdot
.89827 .08624 Mdot
.89827 .09122 Mdot
.89827 .09291 Mdot
.89827 .0937 Mdot
.89827 .10216 Mdot
.89827 .10472 Mdot
.89827 .10676 Mdot
.89827 .11088 Mdot
.89827 .11317 Mdot
.89827 .11354 Mdot
.89827 .11407 Mdot
.89827 .11808 Mdot
.89827 .12234 Mdot
.89827 .1245 Mdot
.89827 .12496 Mdot
.89827 .12809 Mdot
.89827 .13153 Mdot
.89827 .13735 Mdot
.89827 .13799 Mdot
.89827 .14028 Mdot
.89827 .14209 Mdot
.89827 .14506 Mdot
.89827 .15191 Mdot
.89827 .16084 Mdot
.89827 .16964 Mdot
.89827 .17072 Mdot
.89827 .17221 Mdot
.89827 .18033 Mdot
.89827 .18539 Mdot
.89827 .19114 Mdot
.89827 .19142 Mdot
.89827 .19391 Mdot
.89827 .19562 Mdot
.89827 .19644 Mdot
.89827 .19676 Mdot
.89827 .20254 Mdot
.89827 .20793 Mdot
.89827 .21103 Mdot
.89827 .21485 Mdot
.89827 .21567 Mdot
.89827 .21642 Mdot
.89827 .22055 Mdot
.89827 .22775 Mdot
.89827 .22797 Mdot
.89827 .22934 Mdot
.89827 .23027 Mdot
.89827 .23455 Mdot
.89827 .23533 Mdot
.89827 .23542 Mdot
.89827 .23887 Mdot
.89827 .24155 Mdot
.89827 .24864 Mdot
.89827 .25119 Mdot
.89827 .25232 Mdot
.89827 .25392 Mdot
.89827 .25651 Mdot
.89827 .25794 Mdot
.89827 .25927 Mdot
.89827 .26041 Mdot
.89827 .26231 Mdot
.89827 .2688 Mdot
.89827 .27498 Mdot
.89827 .27652 Mdot
.89827 .27985 Mdot
.89827 .28212 Mdot
.89827 .28826 Mdot
.89827 .29344 Mdot
.89827 .30583 Mdot
.89827 .30894 Mdot
.89827 .31281 Mdot
.89827 .31834 Mdot
.89827 .3293 Mdot
.89827 .32937 Mdot
.89827 .3314 Mdot
.89827 .33266 Mdot
.89827 .3353 Mdot
.89827 .33588 Mdot
.89827 .33624 Mdot
.89827 .33762 Mdot
.89827 .3426 Mdot
.89827 .34791 Mdot
.89827 .35032 Mdot
.89827 .35237 Mdot
.89827 .35347 Mdot
.89827 .35364 Mdot
.89827 .3586 Mdot
.89827 .3639 Mdot
.89827 .36505 Mdot
.89827 .37262 Mdot
.89827 .37565 Mdot
.89827 .37602 Mdot
.89827 .38083 Mdot
.89827 .39153 Mdot
.89827 .39433 Mdot
.89827 .39577 Mdot
.89827 .39579 Mdot
.89827 .40094 Mdot
.89827 .40497 Mdot
.89827 .4115 Mdot
.89827 .42078 Mdot
.89827 .42613 Mdot
.89827 .42698 Mdot
.89827 .43258 Mdot
.89827 .43665 Mdot
.89827 .44423 Mdot
.89827 .46103 Mdot
.89827 .46303 Mdot
.89827 .46575 Mdot
.89827 .4687 Mdot
.89827 .48007 Mdot
.89827 .48194 Mdot
.89827 .48856 Mdot
.89827 .48872 Mdot
.89827 .49771 Mdot
.89827 .49778 Mdot
.89827 .49822 Mdot
.89827 .49903 Mdot
.89827 .50207 Mdot
.89827 .50467 Mdot
.89827 .50591 Mdot
.89827 .50639 Mdot
.89827 .50716 Mdot
.89827 .51478 Mdot
.89827 .52037 Mdot
.89827 .52221 Mdot
.89827 .52631 Mdot
.89827 .52897 Mdot
.89827 .53118 Mdot
.89827 .53221 Mdot
.89827 .53314 Mdot
.89827 .53401 Mdot
.89827 .53811 Mdot
.89827 .54011 Mdot
.89827 .54014 Mdot
.89827 .54178 Mdot
.89827 .54491 Mdot
.89827 .54622 Mdot
.89827 .54646 Mdot
.89827 .54793 Mdot
.89827 .5489 Mdot
.89827 .55326 Mdot
.89827 .55403 Mdot
.89827 .55411 Mdot
.89827 .55587 Mdot
.89827 .55741 Mdot
.89827 .55986 Mdot
.89827 .56031 Mdot
.89827 .56063 Mdot
.89827 .56325 Mdot
.89827 .56588 Mdot
.89827 .56788 Mdot
.89827 .56874 Mdot
.89827 .56927 Mdot
.89827 .56993 Mdot
.89827 .57011 Mdot
.89827 .57178 Mdot
.89827 .57277 Mdot
.89827 .57366 Mdot
.89827 .57379 Mdot
.89827 .5744 Mdot
.89827 .57561 Mdot
.89827 .57689 Mdot
.89827 .57699 Mdot
.89827 .57764 Mdot
.89827 .57879 Mdot
.89827 .57936 Mdot
.89827 .58007 Mdot
.89827 .58241 Mdot
.89827 .58262 Mdot
.89827 .58309 Mdot
.89827 .58445 Mdot
.89827 .58468 Mdot
.89827 .58519 Mdot
.89827 .5853 Mdot
.89827 .58532 Mdot
.89827 .58553 Mdot
.89827 .5864 Mdot
.89827 .58679 Mdot
.89827 .58724 Mdot
.89827 .58736 Mdot
.89827 .58738 Mdot
.89827 .58849 Mdot
.89827 .58953 Mdot
.89827 .59001 Mdot
.89827 .59004 Mdot
.89827 .59011 Mdot
.9026 .06424 Mdot
.9026 .06443 Mdot
.9026 .06548 Mdot
.9026 .06927 Mdot
.9026 .07172 Mdot
.9026 .07564 Mdot
.9026 .07591 Mdot
.9026 .07729 Mdot
.9026 .07747 Mdot
.9026 .07747 Mdot
.9026 .07838 Mdot
.9026 .07838 Mdot
.9026 .07886 Mdot
.9026 .07967 Mdot
.9026 .08109 Mdot
.9026 .08132 Mdot
.9026 .08295 Mdot
.9026 .08989 Mdot
.9026 .09404 Mdot
.9026 .09418 Mdot
.9026 .09491 Mdot
.9026 .09632 Mdot
.9026 .09731 Mdot
.9026 .09933 Mdot
.9026 .11349 Mdot
.9026 .12871 Mdot
.9026 .13207 Mdot
.9026 .1436 Mdot
.9026 .15712 Mdot
.9026 .15919 Mdot
.9026 .16433 Mdot
.9026 .16759 Mdot
.9026 .17188 Mdot
.9026 .17549 Mdot
.9026 .17948 Mdot
.9026 .18164 Mdot
.9026 .18178 Mdot
.9026 .18405 Mdot
.9026 .18406 Mdot
.9026 .18886 Mdot
.9026 .19231 Mdot
.9026 .19293 Mdot
.9026 .19303 Mdot
.9026 .19305 Mdot
.9026 .19485 Mdot
.9026 .19631 Mdot
.9026 .20846 Mdot
.9026 .2085 Mdot
.9026 .20897 Mdot
.9026 .21082 Mdot
.9026 .21182 Mdot
.9026 .21274 Mdot
.9026 .21629 Mdot
.9026 .22343 Mdot
.9026 .22517 Mdot
.9026 .22854 Mdot
.9026 .22939 Mdot
.9026 .22954 Mdot
.9026 .23364 Mdot
.9026 .2342 Mdot
.9026 .2342 Mdot
.9026 .23701 Mdot
.9026 .23702 Mdot
.9026 .23848 Mdot
.9026 .24096 Mdot
.9026 .24239 Mdot
.9026 .24526 Mdot
.9026 .24598 Mdot
.9026 .25088 Mdot
.9026 .25534 Mdot
.9026 .26855 Mdot
.9026 .27143 Mdot
.9026 .27198 Mdot
.9026 .27576 Mdot
.9026 .28172 Mdot
.9026 .2828 Mdot
.9026 .28343 Mdot
.9026 .28382 Mdot
.9026 .28456 Mdot
.9026 .28457 Mdot
.9026 .28472 Mdot
.9026 .2859 Mdot
.9026 .28991 Mdot
.9026 .29271 Mdot
.9026 .29837 Mdot
.9026 .30056 Mdot
.9026 .31704 Mdot
.9026 .33193 Mdot
.9026 .33653 Mdot
.9026 .33771 Mdot
.9026 .34479 Mdot
.9026 .34487 Mdot
.9026 .34529 Mdot
.9026 .34774 Mdot
.9026 .35476 Mdot
.9026 .36136 Mdot
.9026 .37458 Mdot
.9026 .3783 Mdot
.9026 .38029 Mdot
.9026 .38033 Mdot
.9026 .38257 Mdot
.9026 .38923 Mdot
.9026 .38979 Mdot
.9026 .39339 Mdot
.9026 .39823 Mdot
.9026 .40882 Mdot
.9026 .40956 Mdot
.9026 .41373 Mdot
.9026 .41796 Mdot
.9026 .42754 Mdot
.9026 .43351 Mdot
.9026 .43735 Mdot
.9026 .44151 Mdot
.9026 .44368 Mdot
.9026 .44776 Mdot
.9026 .45158 Mdot
.9026 .45571 Mdot
.9026 .45778 Mdot
.9026 .46284 Mdot
.9026 .46573 Mdot
.9026 .47026 Mdot
.9026 .47222 Mdot
.9026 .47413 Mdot
.9026 .47921 Mdot
.9026 .48134 Mdot
.9026 .4829 Mdot
.9026 .48314 Mdot
.9026 .48694 Mdot
.9026 .48696 Mdot
.9026 .4878 Mdot
.9026 .49479 Mdot
.9026 .49744 Mdot
.9026 .50022 Mdot
.9026 .50118 Mdot
.9026 .50135 Mdot
.9026 .50138 Mdot
.9026 .50412 Mdot
.9026 .50634 Mdot
.9026 .51193 Mdot
.9026 .51795 Mdot
.9026 .52358 Mdot
.9026 .52363 Mdot
.9026 .52363 Mdot
.9026 .52425 Mdot
.9026 .52462 Mdot
.9026 .52669 Mdot
.9026 .52799 Mdot
.9026 .52917 Mdot
.9026 .53363 Mdot
.9026 .53793 Mdot
.9026 .54211 Mdot
.9026 .54351 Mdot
.9026 .54407 Mdot
.9026 .54747 Mdot
.9026 .54776 Mdot
.9026 .54807 Mdot
.9026 .54865 Mdot
.9026 .54881 Mdot
.9026 .55304 Mdot
.9026 .5536 Mdot
.9026 .5536 Mdot
.9026 .55488 Mdot
.9026 .55634 Mdot
.9026 .55635 Mdot
.9026 .55704 Mdot
.9026 .55708 Mdot
.9026 .55773 Mdot
.9026 .55894 Mdot
.9026 .56002 Mdot
.9026 .5613 Mdot
.9026 .56227 Mdot
.9026 .56379 Mdot
.9026 .5644 Mdot
.9026 .56835 Mdot
.9026 .57167 Mdot
.9026 .57263 Mdot
.9026 .57694 Mdot
.9026 .58088 Mdot
.9026 .58144 Mdot
.9026 .58171 Mdot
.9026 .5821 Mdot
.9026 .5823 Mdot
.9026 .58234 Mdot
.9026 .58348 Mdot
.9026 .58538 Mdot
.9026 .58582 Mdot
.9026 .58588 Mdot
.9026 .58627 Mdot
.9026 .58649 Mdot
.9026 .58662 Mdot
.9026 .58662 Mdot
.9026 .58686 Mdot
.9026 .58686 Mdot
.9026 .58691 Mdot
.9026 .58728 Mdot
.9026 .58736 Mdot
.9026 .58841 Mdot
.9026 .58907 Mdot
.9026 .59009 Mdot
.9026 .59037 Mdot
.9026 .59042 Mdot
.90693 .06009 Mdot
.90693 .06078 Mdot
.90693 .06093 Mdot
.90693 .06138 Mdot
.90693 .06153 Mdot
.90693 .06264 Mdot
.90693 .0651 Mdot
.90693 .06825 Mdot
.90693 .06991 Mdot
.90693 .07173 Mdot
.90693 .07364 Mdot
.90693 .07618 Mdot
.90693 .07807 Mdot
.90693 .08554 Mdot
.90693 .08602 Mdot
.90693 .08612 Mdot
.90693 .08878 Mdot
.90693 .0898 Mdot
.90693 .09096 Mdot
.90693 .09165 Mdot
.90693 .09343 Mdot
.90693 .09467 Mdot
.90693 .09651 Mdot
.90693 .10031 Mdot
.90693 .10077 Mdot
.90693 .11641 Mdot
.90693 .11696 Mdot
.90693 .11762 Mdot
.90693 .13042 Mdot
.90693 .13667 Mdot
.90693 .13945 Mdot
.90693 .14294 Mdot
.90693 .15103 Mdot
.90693 .15437 Mdot
.90693 .15587 Mdot
.90693 .17516 Mdot
.90693 .17596 Mdot
.90693 .17887 Mdot
.90693 .18115 Mdot
.90693 .18166 Mdot
.90693 .18188 Mdot
.90693 .18313 Mdot
.90693 .18363 Mdot
.90693 .18417 Mdot
.90693 .18729 Mdot
.90693 .18817 Mdot
.90693 .19149 Mdot
.90693 .19357 Mdot
.90693 .19533 Mdot
.90693 .20243 Mdot
.90693 .20329 Mdot
.90693 .20447 Mdot
.90693 .20549 Mdot
.90693 .2074 Mdot
.90693 .2108 Mdot
.90693 .21434 Mdot
.90693 .21656 Mdot
.90693 .2172 Mdot
.90693 .22258 Mdot
.90693 .2238 Mdot
.90693 .22454 Mdot
.90693 .22643 Mdot
.90693 .2305 Mdot
.90693 .23075 Mdot
.90693 .23633 Mdot
.90693 .24617 Mdot
.90693 .24735 Mdot
.90693 .25028 Mdot
.90693 .25263 Mdot
.90693 .25894 Mdot
.90693 .26038 Mdot
.90693 .26067 Mdot
.90693 .26091 Mdot
.90693 .2685 Mdot
.90693 .27149 Mdot
.90693 .27427 Mdot
.90693 .27488 Mdot
.90693 .27657 Mdot
.90693 .27688 Mdot
.90693 .28202 Mdot
.90693 .28558 Mdot
.90693 .28729 Mdot
.90693 .28904 Mdot
.90693 .29079 Mdot
.90693 .29467 Mdot
.90693 .29865 Mdot
.90693 .30107 Mdot
.90693 .30146 Mdot
.90693 .30275 Mdot
.90693 .30326 Mdot
.90693 .3066 Mdot
.90693 .33459 Mdot
.90693 .34156 Mdot
.90693 .34448 Mdot
.90693 .34488 Mdot
.90693 .34589 Mdot
.90693 .34757 Mdot
.90693 .3498 Mdot
.90693 .363 Mdot
.90693 .36649 Mdot
.90693 .37242 Mdot
.90693 .37888 Mdot
.90693 .37913 Mdot
.90693 .38102 Mdot
.90693 .38299 Mdot
.90693 .38465 Mdot
.90693 .38792 Mdot
.90693 .38879 Mdot
.90693 .39082 Mdot
.90693 .39374 Mdot
.90693 .39975 Mdot
.90693 .40007 Mdot
.90693 .40787 Mdot
.90693 .41112 Mdot
.90693 .41422 Mdot
.90693 .42533 Mdot
.90693 .43227 Mdot
.90693 .43536 Mdot
.90693 .47223 Mdot
.90693 .47365 Mdot
.90693 .47876 Mdot
.90693 .48266 Mdot
.90693 .48354 Mdot
.90693 .48391 Mdot
.90693 .48531 Mdot
.90693 .48602 Mdot
.90693 .48685 Mdot
.90693 .48775 Mdot
.90693 .49044 Mdot
.90693 .49288 Mdot
.90693 .4943 Mdot
.90693 .49958 Mdot
.90693 .50151 Mdot
.90693 .5028 Mdot
.90693 .50548 Mdot
.90693 .5159 Mdot
.90693 .51711 Mdot
.90693 .5179 Mdot
.90693 .51877 Mdot
.90693 .52019 Mdot
.90693 .52218 Mdot
.90693 .5228 Mdot
.90693 .52653 Mdot
.90693 .52732 Mdot
.90693 .53187 Mdot
.90693 .53464 Mdot
.90693 .53542 Mdot
.90693 .53639 Mdot
.90693 .53678 Mdot
.90693 .54181 Mdot
.90693 .5432 Mdot
.90693 .5438 Mdot
.90693 .54404 Mdot
.90693 .54614 Mdot
.90693 .54704 Mdot
.90693 .54922 Mdot
.90693 .55014 Mdot
.90693 .5505 Mdot
.90693 .55077 Mdot
.90693 .55351 Mdot
.90693 .55516 Mdot
.90693 .55638 Mdot
.90693 .55707 Mdot
.90693 .55886 Mdot
.90693 .5591 Mdot
.90693 .56482 Mdot
.90693 .56526 Mdot
.90693 .56624 Mdot
.90693 .56859 Mdot
.90693 .5696 Mdot
.90693 .5704 Mdot
.90693 .57219 Mdot
.90693 .57487 Mdot
.90693 .57582 Mdot
.90693 .576 Mdot
.90693 .57616 Mdot
.90693 .58051 Mdot
.90693 .58064 Mdot
.90693 .58169 Mdot
.90693 .5822 Mdot
.90693 .58254 Mdot
.90693 .58303 Mdot
.90693 .58321 Mdot
.90693 .58353 Mdot
.90693 .58381 Mdot
.90693 .58454 Mdot
.90693 .58456 Mdot
.90693 .5847 Mdot
.90693 .58672 Mdot
.90693 .58723 Mdot
.90693 .58792 Mdot
.90693 .58843 Mdot
.90693 .58892 Mdot
.90693 .58936 Mdot
.90693 .59021 Mdot
.90693 .59086 Mdot
.90693 .59116 Mdot
.90693 .5912 Mdot
.90693 .59132 Mdot
.90693 .59136 Mdot
.90693 .59154 Mdot
.91126 .05723 Mdot
.91126 .05796 Mdot
.91126 .05811 Mdot
.91126 .05856 Mdot
.91126 .06073 Mdot
.91126 .0611 Mdot
.91126 .06442 Mdot
.91126 .065 Mdot
.91126 .07114 Mdot
.91126 .07256 Mdot
.91126 .07578 Mdot
.91126 .07755 Mdot
.91126 .07761 Mdot
.91126 .07865 Mdot
.91126 .08305 Mdot
.91126 .08711 Mdot
.91126 .08745 Mdot
.91126 .09059 Mdot
.91126 .09252 Mdot
.91126 .1031 Mdot
.91126 .10509 Mdot
.91126 .10726 Mdot
.91126 .1234 Mdot
.91126 .12692 Mdot
.91126 .12877 Mdot
.91126 .13306 Mdot
.91126 .13658 Mdot
.91126 .14472 Mdot
.91126 .14756 Mdot
.91126 .15007 Mdot
.91126 .1518 Mdot
.91126 .16313 Mdot
.91126 .16949 Mdot
.91126 .16953 Mdot
.91126 .17197 Mdot
.91126 .1725 Mdot
.91126 .174 Mdot
.91126 .1755 Mdot
.91126 .17663 Mdot
.91126 .18121 Mdot
.91126 .18244 Mdot
.91126 .18571 Mdot
.91126 .18608 Mdot
.91126 .18633 Mdot
.91126 .18784 Mdot
.91126 .19196 Mdot
.91126 .19335 Mdot
.91126 .19522 Mdot
.91126 .19551 Mdot
.91126 .20462 Mdot
.91126 .20844 Mdot
.91126 .21496 Mdot
.91126 .21598 Mdot
.91126 .21944 Mdot
.91126 .22006 Mdot
.91126 .22366 Mdot
.91126 .22507 Mdot
.91126 .22624 Mdot
.91126 .22952 Mdot
.91126 .23502 Mdot
.91126 .23521 Mdot
.91126 .23805 Mdot
.91126 .23841 Mdot
.91126 .24034 Mdot
.91126 .25179 Mdot
.91126 .25313 Mdot
.91126 .25694 Mdot
.91126 .26392 Mdot
.91126 .26493 Mdot
.91126 .27414 Mdot
.91126 .27434 Mdot
.91126 .27972 Mdot
.91126 .28177 Mdot
.91126 .29143 Mdot
.91126 .2921 Mdot
.91126 .29661 Mdot
.91126 .30952 Mdot
.91126 .31443 Mdot
.91126 .31498 Mdot
.91126 .31633 Mdot
.91126 .32085 Mdot
.91126 .33262 Mdot
.91126 .3338 Mdot
.91126 .33758 Mdot
.91126 .33762 Mdot
.91126 .34125 Mdot
.91126 .34572 Mdot
.91126 .34678 Mdot
.91126 .35218 Mdot
.91126 .36254 Mdot
.91126 .36328 Mdot
.91126 .36927 Mdot
.91126 .37029 Mdot
.91126 .37117 Mdot
.91126 .37178 Mdot
.91126 .37564 Mdot
.91126 .38297 Mdot
.91126 .38351 Mdot
.91126 .38477 Mdot
.91126 .38584 Mdot
.91126 .38966 Mdot
.91126 .39401 Mdot
.91126 .39473 Mdot
.91126 .4077 Mdot
.91126 .41038 Mdot
.91126 .41212 Mdot
.91126 .41229 Mdot
.91126 .41798 Mdot
.91126 .41846 Mdot
.91126 .4238 Mdot
.91126 .42381 Mdot
.91126 .42584 Mdot
.91126 .42746 Mdot
.91126 .43517 Mdot
.91126 .43531 Mdot
.91126 .44212 Mdot
.91126 .45037 Mdot
.91126 .45912 Mdot
.91126 .46248 Mdot
.91126 .46255 Mdot
.91126 .46704 Mdot
.91126 .46801 Mdot
.91126 .47073 Mdot
.91126 .47343 Mdot
.91126 .47422 Mdot
.91126 .47543 Mdot
.91126 .48337 Mdot
.91126 .48546 Mdot
.91126 .48599 Mdot
.91126 .48622 Mdot
.91126 .4909 Mdot
.91126 .49151 Mdot
.91126 .49193 Mdot
.91126 .49437 Mdot
.91126 .49881 Mdot
.91126 .50093 Mdot
.91126 .50134 Mdot
.91126 .50308 Mdot
.91126 .50447 Mdot
.91126 .50449 Mdot
.91126 .50594 Mdot
.91126 .50639 Mdot
.91126 .51248 Mdot
.91126 .51318 Mdot
.91126 .51962 Mdot
.91126 .52122 Mdot
.91126 .52146 Mdot
.91126 .52484 Mdot
.91126 .52741 Mdot
.91126 .5333 Mdot
.91126 .53458 Mdot
.91126 .53879 Mdot
.91126 .53954 Mdot
.91126 .54335 Mdot
.91126 .54372 Mdot
.91126 .54417 Mdot
.91126 .54531 Mdot
.91126 .54661 Mdot
.91126 .54897 Mdot
.91126 .55016 Mdot
.91126 .55298 Mdot
.91126 .55407 Mdot
.91126 .55533 Mdot
.91126 .55579 Mdot
.91126 .55586 Mdot
.91126 .55598 Mdot
.91126 .55872 Mdot
.91126 .55905 Mdot
.91126 .56085 Mdot
.91126 .56274 Mdot
.91126 .56607 Mdot
.91126 .56657 Mdot
.91126 .5673 Mdot
.91126 .56812 Mdot
.91126 .57047 Mdot
.91126 .57147 Mdot
.91126 .5727 Mdot
.91126 .57322 Mdot
.91126 .57422 Mdot
.91126 .57875 Mdot
.91126 .57935 Mdot
.91126 .5799 Mdot
.91126 .58282 Mdot
.91126 .58334 Mdot
.91126 .5842 Mdot
.91126 .58429 Mdot
.91126 .5854 Mdot
.91126 .58659 Mdot
.91126 .58687 Mdot
.91126 .58688 Mdot
.91126 .58736 Mdot
.91126 .58823 Mdot
.91126 .58861 Mdot
.91126 .59025 Mdot
.91126 .5904 Mdot
.91126 .59129 Mdot
.91126 .59139 Mdot
.91126 .59196 Mdot
.91126 .59208 Mdot
.91126 .59212 Mdot
.91126 .59232 Mdot
.91558 .05503 Mdot
.91558 .05556 Mdot
.91558 .05579 Mdot
.91558 .05653 Mdot
.91558 .05692 Mdot
.91558 .05779 Mdot
.91558 .05891 Mdot
.91558 .06023 Mdot
.91558 .06306 Mdot
.91558 .06431 Mdot
.91558 .06444 Mdot
.91558 .06638 Mdot
.91558 .06845 Mdot
.91558 .06927 Mdot
.91558 .07692 Mdot
.91558 .07939 Mdot
.91558 .08165 Mdot
.91558 .08285 Mdot
.91558 .09114 Mdot
.91558 .09416 Mdot
.91558 .09925 Mdot
.91558 .10516 Mdot
.91558 .11152 Mdot
.91558 .12939 Mdot
.91558 .13418 Mdot
.91558 .13509 Mdot
.91558 .13752 Mdot
.91558 .14509 Mdot
.91558 .1623 Mdot
.91558 .16411 Mdot
.91558 .16486 Mdot
.91558 .16545 Mdot
.91558 .16689 Mdot
.91558 .16739 Mdot
.91558 .1687 Mdot
.91558 .17039 Mdot
.91558 .1716 Mdot
.91558 .17535 Mdot
.91558 .17977 Mdot
.91558 .18909 Mdot
.91558 .1898 Mdot
.91558 .19322 Mdot
.91558 .19362 Mdot
.91558 .19649 Mdot
.91558 .19995 Mdot
.91558 .204 Mdot
.91558 .20663 Mdot
.91558 .20924 Mdot
.91558 .2097 Mdot
.91558 .21133 Mdot
.91558 .21199 Mdot
.91558 .21539 Mdot
.91558 .22248 Mdot
.91558 .22348 Mdot
.91558 .22387 Mdot
.91558 .22749 Mdot
.91558 .23134 Mdot
.91558 .23334 Mdot
.91558 .24096 Mdot
.91558 .24785 Mdot
.91558 .25058 Mdot
.91558 .25148 Mdot
.91558 .25364 Mdot
.91558 .26654 Mdot
.91558 .26908 Mdot
.91558 .27534 Mdot
.91558 .27607 Mdot
.91558 .27714 Mdot
.91558 .28479 Mdot
.91558 .2873 Mdot
.91558 .28917 Mdot
.91558 .28929 Mdot
.91558 .29395 Mdot
.91558 .29581 Mdot
.91558 .29761 Mdot
.91558 .29923 Mdot
.91558 .31365 Mdot
.91558 .31554 Mdot
.91558 .31802 Mdot
.91558 .32746 Mdot
.91558 .33259 Mdot
.91558 .33895 Mdot
.91558 .34058 Mdot
.91558 .34741 Mdot
.91558 .35432 Mdot
.91558 .35715 Mdot
.91558 .36625 Mdot
.91558 .37758 Mdot
.91558 .37871 Mdot
.91558 .38893 Mdot
.91558 .39105 Mdot
.91558 .39124 Mdot
.91558 .3922 Mdot
.91558 .39448 Mdot
.91558 .39666 Mdot
.91558 .40186 Mdot
.91558 .41192 Mdot
.91558 .41195 Mdot
.91558 .41314 Mdot
.91558 .41361 Mdot
.91558 .41922 Mdot
.91558 .42655 Mdot
.91558 .43124 Mdot
.91558 .43435 Mdot
.91558 .43748 Mdot
.91558 .43773 Mdot
.91558 .44016 Mdot
.91558 .44271 Mdot
.91558 .44302 Mdot
.91558 .44458 Mdot
.91558 .44849 Mdot
.91558 .44931 Mdot
.91558 .45001 Mdot
.91558 .45077 Mdot
.91558 .45221 Mdot
.91558 .45282 Mdot
.91558 .45428 Mdot
.91558 .45502 Mdot
.91558 .45541 Mdot
.91558 .45618 Mdot
.91558 .45816 Mdot
.91558 .45894 Mdot
.91558 .45909 Mdot
.91558 .46036 Mdot
.91558 .46156 Mdot
.91558 .46168 Mdot
.91558 .46321 Mdot
.91558 .46472 Mdot
.91558 .46695 Mdot
.91558 .47039 Mdot
.91558 .47319 Mdot
.91558 .47373 Mdot
.91558 .47375 Mdot
.91558 .47826 Mdot
.91558 .48149 Mdot
.91558 .48248 Mdot
.91558 .4829 Mdot
.91558 .48821 Mdot
.91558 .49335 Mdot
.91558 .49701 Mdot
.91558 .49813 Mdot
.91558 .50085 Mdot
.91558 .5035 Mdot
.91558 .50412 Mdot
.91558 .50848 Mdot
.91558 .512 Mdot
.91558 .5136 Mdot
.91558 .51939 Mdot
.91558 .52003 Mdot
.91558 .52069 Mdot
.91558 .52234 Mdot
.91558 .52238 Mdot
.91558 .52303 Mdot
.91558 .52656 Mdot
.91558 .52718 Mdot
.91558 .52932 Mdot
.91558 .53018 Mdot
.91558 .53451 Mdot
.91558 .53552 Mdot
.91558 .5418 Mdot
.91558 .54303 Mdot
.91558 .54419 Mdot
.91558 .54431 Mdot
.91558 .54463 Mdot
.91558 .54687 Mdot
.91558 .54794 Mdot
.91558 .54815 Mdot
.91558 .54866 Mdot
.91558 .55043 Mdot
.91558 .55275 Mdot
.91558 .5548 Mdot
.91558 .56064 Mdot
.91558 .56168 Mdot
.91558 .56211 Mdot
.91558 .56806 Mdot
.91558 .57024 Mdot
.91558 .57094 Mdot
.91558 .5712 Mdot
.91558 .57256 Mdot
.91558 .57759 Mdot
.91558 .57936 Mdot
.91558 .58099 Mdot
.91558 .58239 Mdot
.91558 .58322 Mdot
.91558 .58547 Mdot
.91558 .5858 Mdot
.91558 .58641 Mdot
.91558 .58708 Mdot
.91558 .58913 Mdot
.91558 .58935 Mdot
.91558 .5899 Mdot
.91558 .59042 Mdot
.91558 .59045 Mdot
.91558 .59079 Mdot
.91558 .59153 Mdot
.91558 .59189 Mdot
.91558 .59218 Mdot
.91558 .59241 Mdot
.91558 .59251 Mdot
.91558 .59277 Mdot
.91558 .59291 Mdot
.91991 .05251 Mdot
.91991 .05262 Mdot
.91991 .05393 Mdot
.91991 .05409 Mdot
.91991 .0542 Mdot
.91991 .05575 Mdot
.91991 .05601 Mdot
.91991 .05675 Mdot
.91991 .06438 Mdot
.91991 .06548 Mdot
.91991 .07224 Mdot
.91991 .07699 Mdot
.91991 .08129 Mdot
.91991 .08867 Mdot
.91991 .09056 Mdot
.91991 .09147 Mdot
.91991 .11746 Mdot
.91991 .13117 Mdot
.91991 .13667 Mdot
.91991 .13776 Mdot
.91991 .14506 Mdot
.91991 .14766 Mdot
.91991 .15319 Mdot
.91991 .1539 Mdot
.91991 .15426 Mdot
.91991 .1565 Mdot
.91991 .15728 Mdot
.91991 .15874 Mdot
.91991 .1593 Mdot
.91991 .15966 Mdot
.91991 .16372 Mdot
.91991 .16493 Mdot
.91991 .16582 Mdot
.91991 .16832 Mdot
.91991 .16867 Mdot
.91991 .17051 Mdot
.91991 .178 Mdot
.91991 .17975 Mdot
.91991 .18613 Mdot
.91991 .18798 Mdot
.91991 .19367 Mdot
.91991 .19726 Mdot
.91991 .20323 Mdot
.91991 .2064 Mdot
.91991 .21052 Mdot
.91991 .21779 Mdot
.91991 .21878 Mdot
.91991 .21894 Mdot
.91991 .21957 Mdot
.91991 .22219 Mdot
.91991 .22416 Mdot
.91991 .22671 Mdot
.91991 .23327 Mdot
.91991 .23383 Mdot
.91991 .23631 Mdot
.91991 .23865 Mdot
.91991 .23923 Mdot
.91991 .24082 Mdot
.91991 .24292 Mdot
.91991 .24428 Mdot
.91991 .24707 Mdot
.91991 .26915 Mdot
.91991 .27061 Mdot
.91991 .27472 Mdot
.91991 .27735 Mdot
.91991 .28572 Mdot
.91991 .28668 Mdot
.91991 .29607 Mdot
.91991 .29921 Mdot
.91991 .30317 Mdot
.91991 .31453 Mdot
.91991 .3183 Mdot
.91991 .31865 Mdot
.91991 .32308 Mdot
.91991 .33755 Mdot
.91991 .34845 Mdot
.91991 .36066 Mdot
.91991 .36599 Mdot
.91991 .36802 Mdot
.91991 .36841 Mdot
.91991 .3719 Mdot
.91991 .37489 Mdot
.91991 .3823 Mdot
.91991 .38928 Mdot
.91991 .39019 Mdot
.91991 .39341 Mdot
.91991 .39369 Mdot
.91991 .39463 Mdot
.91991 .39518 Mdot
.91991 .39768 Mdot
.91991 .39971 Mdot
.91991 .40064 Mdot
.91991 .41142 Mdot
.91991 .41405 Mdot
.91991 .41584 Mdot
.91991 .41868 Mdot
.91991 .41962 Mdot
.91991 .41971 Mdot
.91991 .43012 Mdot
.91991 .43144 Mdot
.91991 .43204 Mdot
.91991 .4329 Mdot
.91991 .43364 Mdot
.91991 .43722 Mdot
.91991 .43745 Mdot
.91991 .43825 Mdot
.91991 .43856 Mdot
.91991 .43983 Mdot
.91991 .44279 Mdot
.91991 .4439 Mdot
.91991 .44463 Mdot
.91991 .44487 Mdot
.91991 .44806 Mdot
.91991 .44946 Mdot
.91991 .45141 Mdot
.91991 .45262 Mdot
.91991 .45498 Mdot
.91991 .45597 Mdot
.91991 .45668 Mdot
.91991 .45829 Mdot
.91991 .46142 Mdot
.91991 .46196 Mdot
.91991 .46207 Mdot
.91991 .46459 Mdot
.91991 .46551 Mdot
.91991 .47045 Mdot
.91991 .47088 Mdot
.91991 .47219 Mdot
.91991 .4742 Mdot
.91991 .47901 Mdot
.91991 .47942 Mdot
.91991 .48164 Mdot
.91991 .48205 Mdot
.91991 .48217 Mdot
.91991 .48355 Mdot
.91991 .48394 Mdot
.91991 .48999 Mdot
.91991 .49122 Mdot
.91991 .49265 Mdot
.91991 .49281 Mdot
.91991 .49363 Mdot
.91991 .49578 Mdot
.91991 .49583 Mdot
.91991 .50482 Mdot
.91991 .51027 Mdot
.91991 .51191 Mdot
.91991 .51204 Mdot
.91991 .51342 Mdot
.91991 .51754 Mdot
.91991 .51895 Mdot
.91991 .52007 Mdot
.91991 .52337 Mdot
.91991 .52371 Mdot
.91991 .52891 Mdot
.91991 .53769 Mdot
.91991 .53813 Mdot
.91991 .53882 Mdot
.91991 .53934 Mdot
.91991 .53953 Mdot
.91991 .54028 Mdot
.91991 .54126 Mdot
.91991 .54337 Mdot
.91991 .54418 Mdot
.91991 .54481 Mdot
.91991 .54563 Mdot
.91991 .54588 Mdot
.91991 .5462 Mdot
.91991 .54848 Mdot
.91991 .54976 Mdot
.91991 .55074 Mdot
.91991 .55542 Mdot
.91991 .55598 Mdot
.91991 .55791 Mdot
.91991 .55843 Mdot
.91991 .56067 Mdot
.91991 .56121 Mdot
.91991 .56268 Mdot
.91991 .56457 Mdot
.91991 .5648 Mdot
.91991 .56576 Mdot
.91991 .56737 Mdot
.91991 .56812 Mdot
.91991 .57022 Mdot
.91991 .57053 Mdot
.91991 .5721 Mdot
.91991 .57597 Mdot
.91991 .58316 Mdot
.91991 .5834 Mdot
.91991 .58392 Mdot
.91991 .58592 Mdot
.91991 .58708 Mdot
.91991 .58835 Mdot
.91991 .59016 Mdot
.91991 .59045 Mdot
.91991 .59247 Mdot
.91991 .59266 Mdot
.91991 .59314 Mdot
.91991 .59317 Mdot
.91991 .59321 Mdot
.91991 .59356 Mdot
.91991 .59359 Mdot
.92424 .04899 Mdot
.92424 .04902 Mdot
.92424 .04943 Mdot
.92424 .04972 Mdot
.92424 .05027 Mdot
.92424 .05029 Mdot
.92424 .05087 Mdot
.92424 .05159 Mdot
.92424 .05237 Mdot
.92424 .05518 Mdot
.92424 .05584 Mdot
.92424 .05637 Mdot
.92424 .05707 Mdot
.92424 .05727 Mdot
.92424 .06867 Mdot
.92424 .07095 Mdot
.92424 .0751 Mdot
.92424 .07761 Mdot
.92424 .08584 Mdot
.92424 .086 Mdot
.92424 .086 Mdot
.92424 .08685 Mdot
.92424 .08736 Mdot
.92424 .0891 Mdot
.92424 .09617 Mdot
.92424 .09942 Mdot
.92424 .10101 Mdot
.92424 .10509 Mdot
.92424 .10511 Mdot
.92424 .1062 Mdot
.92424 .11285 Mdot
.92424 .11507 Mdot
.92424 .13099 Mdot
.92424 .14125 Mdot
.92424 .14191 Mdot
.92424 .14201 Mdot
.92424 .14342 Mdot
.92424 .14442 Mdot
.92424 .1446 Mdot
.92424 .14633 Mdot
.92424 .1464 Mdot
.92424 .14843 Mdot
.92424 .15089 Mdot
.92424 .15359 Mdot
.92424 .15834 Mdot
.92424 .16317 Mdot
.92424 .16543 Mdot
.92424 .16723 Mdot
.92424 .16883 Mdot
.92424 .16957 Mdot
.92424 .17026 Mdot
.92424 .17675 Mdot
.92424 .17784 Mdot
.92424 .18077 Mdot
.92424 .19909 Mdot
.92424 .20329 Mdot
.92424 .20782 Mdot
.92424 .21512 Mdot
.92424 .22821 Mdot
.92424 .23604 Mdot
.92424 .24185 Mdot
.92424 .25127 Mdot
.92424 .2583 Mdot
.92424 .26109 Mdot
.92424 .26156 Mdot
.92424 .26157 Mdot
.92424 .26338 Mdot
.92424 .26409 Mdot
.92424 .2656 Mdot
.92424 .26906 Mdot
.92424 .26995 Mdot
.92424 .27066 Mdot
.92424 .27074 Mdot
.92424 .27689 Mdot
.92424 .27958 Mdot
.92424 .291 Mdot
.92424 .29122 Mdot
.92424 .29264 Mdot
.92424 .29751 Mdot
.92424 .30043 Mdot
.92424 .30486 Mdot
.92424 .30777 Mdot
.92424 .30837 Mdot
.92424 .31439 Mdot
.92424 .31613 Mdot
.92424 .31618 Mdot
.92424 .31913 Mdot
.92424 .32606 Mdot
.92424 .33691 Mdot
.92424 .34271 Mdot
.92424 .34741 Mdot
.92424 .34785 Mdot
.92424 .36068 Mdot
.92424 .37047 Mdot
.92424 .37163 Mdot
.92424 .37957 Mdot
.92424 .38235 Mdot
.92424 .38325 Mdot
.92424 .38865 Mdot
.92424 .40046 Mdot
.92424 .40478 Mdot
.92424 .4061 Mdot
.92424 .40756 Mdot
.92424 .40779 Mdot
.92424 .40797 Mdot
.92424 .40957 Mdot
.92424 .41314 Mdot
.92424 .41355 Mdot
.92424 .41734 Mdot
.92424 .41749 Mdot
.92424 .42187 Mdot
.92424 .42713 Mdot
.92424 .42724 Mdot
.92424 .43039 Mdot
.92424 .4328 Mdot
.92424 .43309 Mdot
.92424 .43505 Mdot
.92424 .43596 Mdot
.92424 .44212 Mdot
.92424 .44252 Mdot
.92424 .447 Mdot
.92424 .449 Mdot
.92424 .45212 Mdot
.92424 .45648 Mdot
.92424 .4575 Mdot
.92424 .45993 Mdot
.92424 .46295 Mdot
.92424 .46339 Mdot
.92424 .46434 Mdot
.92424 .46563 Mdot
.92424 .46713 Mdot
.92424 .47527 Mdot
.92424 .47598 Mdot
.92424 .4774 Mdot
.92424 .47931 Mdot
.92424 .48441 Mdot
.92424 .4867 Mdot
.92424 .48824 Mdot
.92424 .49152 Mdot
.92424 .49199 Mdot
.92424 .49595 Mdot
.92424 .50101 Mdot
.92424 .50118 Mdot
.92424 .50931 Mdot
.92424 .51361 Mdot
.92424 .5158 Mdot
.92424 .51601 Mdot
.92424 .51969 Mdot
.92424 .52141 Mdot
.92424 .52198 Mdot
.92424 .52595 Mdot
.92424 .52688 Mdot
.92424 .529 Mdot
.92424 .52924 Mdot
.92424 .52954 Mdot
.92424 .53146 Mdot
.92424 .53316 Mdot
.92424 .53549 Mdot
.92424 .53858 Mdot
.92424 .5508 Mdot
.92424 .5521 Mdot
.92424 .55766 Mdot
.92424 .55854 Mdot
.92424 .55886 Mdot
.92424 .56122 Mdot
.92424 .56431 Mdot
.92424 .5683 Mdot
.92424 .56926 Mdot
.92424 .57219 Mdot
.92424 .57667 Mdot
.92424 .57729 Mdot
.92424 .57914 Mdot
.92424 .57944 Mdot
.92424 .57944 Mdot
.92424 .58057 Mdot
.92424 .58101 Mdot
.92424 .5819 Mdot
.92424 .58383 Mdot
.92424 .5843 Mdot
.92424 .58444 Mdot
.92424 .58467 Mdot
.92424 .58467 Mdot
.92424 .58471 Mdot
.92424 .58693 Mdot
.92424 .58761 Mdot
.92424 .58872 Mdot
.92424 .58932 Mdot
.92424 .59235 Mdot
.92424 .5924 Mdot
.92424 .59258 Mdot
.92424 .59272 Mdot
.92424 .5929 Mdot
.92424 .59364 Mdot
.92424 .59384 Mdot
.92424 .59403 Mdot
.92424 .59418 Mdot
.92424 .59419 Mdot
.92424 .59433 Mdot
.92424 .59441 Mdot
.92424 .59451 Mdot
.92424 .59452 Mdot
.92857 .0467 Mdot
.92857 .04766 Mdot
.92857 .04799 Mdot
.92857 .04897 Mdot
.92857 .04931 Mdot
.92857 .05093 Mdot
.92857 .05285 Mdot
.92857 .05427 Mdot
.92857 .05552 Mdot
.92857 .05753 Mdot
.92857 .06102 Mdot
.92857 .06186 Mdot
.92857 .06518 Mdot
.92857 .067 Mdot
.92857 .06868 Mdot
.92857 .06967 Mdot
.92857 .07494 Mdot
.92857 .07522 Mdot
.92857 .07699 Mdot
.92857 .07919 Mdot
.92857 .08465 Mdot
.92857 .09015 Mdot
.92857 .09607 Mdot
.92857 .11152 Mdot
.92857 .1134 Mdot
.92857 .12887 Mdot
.92857 .12969 Mdot
.92857 .13404 Mdot
.92857 .1374 Mdot
.92857 .13857 Mdot
.92857 .14198 Mdot
.92857 .14316 Mdot
.92857 .14879 Mdot
.92857 .15542 Mdot
.92857 .15816 Mdot
.92857 .16026 Mdot
.92857 .16083 Mdot
.92857 .16102 Mdot
.92857 .16354 Mdot
.92857 .16452 Mdot
.92857 .16705 Mdot
.92857 .17135 Mdot
.92857 .18005 Mdot
.92857 .18302 Mdot
.92857 .18582 Mdot
.92857 .19121 Mdot
.92857 .19415 Mdot
.92857 .19673 Mdot
.92857 .19899 Mdot
.92857 .20194 Mdot
.92857 .20214 Mdot
.92857 .20265 Mdot
.92857 .20407 Mdot
.92857 .20808 Mdot
.92857 .21127 Mdot
.92857 .22798 Mdot
.92857 .22887 Mdot
.92857 .23026 Mdot
.92857 .23441 Mdot
.92857 .24028 Mdot
.92857 .24119 Mdot
.92857 .25784 Mdot
.92857 .26448 Mdot
.92857 .26726 Mdot
.92857 .27002 Mdot
.92857 .27418 Mdot
.92857 .27521 Mdot
.92857 .27699 Mdot
.92857 .28046 Mdot
.92857 .28175 Mdot
.92857 .2913 Mdot
.92857 .29293 Mdot
.92857 .29867 Mdot
.92857 .3007 Mdot
.92857 .30152 Mdot
.92857 .31342 Mdot
.92857 .32002 Mdot
.92857 .3226 Mdot
.92857 .32811 Mdot
.92857 .33008 Mdot
.92857 .33312 Mdot
.92857 .3338 Mdot
.92857 .33875 Mdot
.92857 .33941 Mdot
.92857 .34268 Mdot
.92857 .34512 Mdot
.92857 .36098 Mdot
.92857 .36688 Mdot
.92857 .36718 Mdot
.92857 .37773 Mdot
.92857 .37858 Mdot
.92857 .37969 Mdot
.92857 .38695 Mdot
.92857 .39003 Mdot
.92857 .39064 Mdot
.92857 .39784 Mdot
.92857 .40051 Mdot
.92857 .40752 Mdot
.92857 .40822 Mdot
.92857 .40954 Mdot
.92857 .41087 Mdot
.92857 .41119 Mdot
.92857 .4207 Mdot
.92857 .42269 Mdot
.92857 .42317 Mdot
.92857 .42546 Mdot
.92857 .42626 Mdot
.92857 .43073 Mdot
.92857 .43218 Mdot
.92857 .43711 Mdot
.92857 .4422 Mdot
.92857 .44271 Mdot
.92857 .44312 Mdot
.92857 .44552 Mdot
.92857 .44692 Mdot
.92857 .44806 Mdot
.92857 .44843 Mdot
.92857 .45126 Mdot
.92857 .45188 Mdot
.92857 .45338 Mdot
.92857 .4553 Mdot
.92857 .45562 Mdot
.92857 .45851 Mdot
.92857 .4597 Mdot
.92857 .46016 Mdot
.92857 .46503 Mdot
.92857 .46572 Mdot
.92857 .46783 Mdot
.92857 .46821 Mdot
.92857 .4695 Mdot
.92857 .47042 Mdot
.92857 .47476 Mdot
.92857 .4755 Mdot
.92857 .47641 Mdot
.92857 .48377 Mdot
.92857 .48533 Mdot
.92857 .48884 Mdot
.92857 .49351 Mdot
.92857 .49363 Mdot
.92857 .496 Mdot
.92857 .50223 Mdot
.92857 .50317 Mdot
.92857 .50442 Mdot
.92857 .50681 Mdot
.92857 .50795 Mdot
.92857 .50869 Mdot
.92857 .51074 Mdot
.92857 .51169 Mdot
.92857 .5141 Mdot
.92857 .51839 Mdot
.92857 .51868 Mdot
.92857 .5194 Mdot
.92857 .52143 Mdot
.92857 .52532 Mdot
.92857 .52576 Mdot
.92857 .52696 Mdot
.92857 .52756 Mdot
.92857 .52933 Mdot
.92857 .53026 Mdot
.92857 .5312 Mdot
.92857 .53918 Mdot
.92857 .5424 Mdot
.92857 .55063 Mdot
.92857 .55123 Mdot
.92857 .55129 Mdot
.92857 .5522 Mdot
.92857 .55368 Mdot
.92857 .55457 Mdot
.92857 .55794 Mdot
.92857 .56181 Mdot
.92857 .56284 Mdot
.92857 .56358 Mdot
.92857 .56363 Mdot
.92857 .56442 Mdot
.92857 .5726 Mdot
.92857 .57283 Mdot
.92857 .57718 Mdot
.92857 .5777 Mdot
.92857 .58195 Mdot
.92857 .58357 Mdot
.92857 .58506 Mdot
.92857 .58653 Mdot
.92857 .58712 Mdot
.92857 .58759 Mdot
.92857 .58767 Mdot
.92857 .58908 Mdot
.92857 .58934 Mdot
.92857 .58979 Mdot
.92857 .59027 Mdot
.92857 .59115 Mdot
.92857 .59137 Mdot
.92857 .59229 Mdot
.92857 .59282 Mdot
.92857 .59315 Mdot
.92857 .59352 Mdot
.92857 .59403 Mdot
.92857 .59445 Mdot
.92857 .59454 Mdot
.92857 .59479 Mdot
.92857 .59488 Mdot
.92857 .59513 Mdot
.9329 .04344 Mdot
.9329 .04351 Mdot
.9329 .04447 Mdot
.9329 .04479 Mdot
.9329 .04613 Mdot
.9329 .04651 Mdot
.9329 .04715 Mdot
.9329 .05226 Mdot
.9329 .0574 Mdot
.9329 .0585 Mdot
.9329 .06017 Mdot
.9329 .06072 Mdot
.9329 .06122 Mdot
.9329 .06611 Mdot
.9329 .06694 Mdot
.9329 .07056 Mdot
.9329 .07723 Mdot
.9329 .08198 Mdot
.9329 .08355 Mdot
.9329 .08494 Mdot
.9329 .08837 Mdot
.9329 .094 Mdot
.9329 .10293 Mdot
.9329 .10455 Mdot
.9329 .10622 Mdot
.9329 .11582 Mdot
.9329 .1168 Mdot
.9329 .11738 Mdot
.9329 .11803 Mdot
.9329 .11905 Mdot
.9329 .12086 Mdot
.9329 .12265 Mdot
.9329 .12289 Mdot
.9329 .12629 Mdot
.9329 .12743 Mdot
.9329 .1279 Mdot
.9329 .12969 Mdot
.9329 .13218 Mdot
.9329 .13351 Mdot
.9329 .13578 Mdot
.9329 .14084 Mdot
.9329 .14198 Mdot
.9329 .14714 Mdot
.9329 .14921 Mdot
.9329 .1493 Mdot
.9329 .15267 Mdot
.9329 .15354 Mdot
.9329 .16076 Mdot
.9329 .16644 Mdot
.9329 .16868 Mdot
.9329 .1711 Mdot
.9329 .17457 Mdot
.9329 .17481 Mdot
.9329 .18041 Mdot
.9329 .18223 Mdot
.9329 .1839 Mdot
.9329 .18631 Mdot
.9329 .19381 Mdot
.9329 .19722 Mdot
.9329 .19998 Mdot
.9329 .2027 Mdot
.9329 .21438 Mdot
.9329 .21629 Mdot
.9329 .23543 Mdot
.9329 .24335 Mdot
.9329 .25004 Mdot
.9329 .25069 Mdot
.9329 .25481 Mdot
.9329 .259 Mdot
.9329 .26037 Mdot
.9329 .26926 Mdot
.9329 .27042 Mdot
.9329 .27925 Mdot
.9329 .28306 Mdot
.9329 .2857 Mdot
.9329 .2905 Mdot
.9329 .297 Mdot
.9329 .30801 Mdot
.9329 .31094 Mdot
.9329 .31541 Mdot
.9329 .31632 Mdot
.9329 .31929 Mdot
.9329 .31998 Mdot
.9329 .33328 Mdot
.9329 .3346 Mdot
.9329 .33539 Mdot
.9329 .33937 Mdot
.9329 .34549 Mdot
.9329 .34801 Mdot
.9329 .34951 Mdot
.9329 .35118 Mdot
.9329 .3538 Mdot
.9329 .35838 Mdot
.9329 .36289 Mdot
.9329 .36348 Mdot
.9329 .36373 Mdot
.9329 .36412 Mdot
.9329 .3648 Mdot
.9329 .3719 Mdot
.9329 .37229 Mdot
.9329 .37401 Mdot
.9329 .37469 Mdot
.9329 .37582 Mdot
.9329 .3784 Mdot
.9329 .38017 Mdot
.9329 .38086 Mdot
.9329 .38612 Mdot
.9329 .38828 Mdot
.9329 .38926 Mdot
.9329 .39456 Mdot
.9329 .40617 Mdot
.9329 .40873 Mdot
.9329 .41095 Mdot
.9329 .4119 Mdot
.9329 .41376 Mdot
.9329 .42012 Mdot
.9329 .42458 Mdot
.9329 .42478 Mdot
.9329 .42574 Mdot
.9329 .43167 Mdot
.9329 .43193 Mdot
.9329 .43375 Mdot
.9329 .43524 Mdot
.9329 .44396 Mdot
.9329 .44847 Mdot
.9329 .45955 Mdot
.9329 .46381 Mdot
.9329 .46552 Mdot
.9329 .46832 Mdot
.9329 .47383 Mdot
.9329 .47467 Mdot
.9329 .47509 Mdot
.9329 .48497 Mdot
.9329 .48809 Mdot
.9329 .48911 Mdot
.9329 .49092 Mdot
.9329 .49162 Mdot
.9329 .49465 Mdot
.9329 .49492 Mdot
.9329 .49508 Mdot
.9329 .50459 Mdot
.9329 .5061 Mdot
.9329 .5064 Mdot
.9329 .5069 Mdot
.9329 .5121 Mdot
.9329 .51319 Mdot
.9329 .5162 Mdot
.9329 .52012 Mdot
.9329 .5224 Mdot
.9329 .52499 Mdot
.9329 .5263 Mdot
.9329 .5293 Mdot
.9329 .53268 Mdot
.9329 .53588 Mdot
.9329 .53828 Mdot
.9329 .54691 Mdot
.9329 .55281 Mdot
.9329 .55385 Mdot
.9329 .55612 Mdot
.9329 .55964 Mdot
.9329 .56138 Mdot
.9329 .56204 Mdot
.9329 .56371 Mdot
.9329 .56607 Mdot
.9329 .56704 Mdot
.9329 .56707 Mdot
.9329 .56766 Mdot
.9329 .56915 Mdot
.9329 .56947 Mdot
.9329 .57264 Mdot
.9329 .57315 Mdot
.9329 .57513 Mdot
.9329 .57563 Mdot
.9329 .57592 Mdot
.9329 .5761 Mdot
.9329 .57626 Mdot
.9329 .57654 Mdot
.9329 .5792 Mdot
.9329 .57966 Mdot
.9329 .5801 Mdot
.9329 .58255 Mdot
.9329 .58407 Mdot
.9329 .585 Mdot
.9329 .58538 Mdot
.9329 .5858 Mdot
.9329 .58708 Mdot
.9329 .58982 Mdot
.9329 .59004 Mdot
.9329 .59134 Mdot
.9329 .59147 Mdot
.9329 .59161 Mdot
.9329 .59205 Mdot
.9329 .59234 Mdot
.9329 .59369 Mdot
.9329 .59502 Mdot
.9329 .59519 Mdot
.9329 .59529 Mdot
.9329 .59564 Mdot
.9329 .59572 Mdot
.9329 .59597 Mdot
.9329 .59599 Mdot
.93723 .04099 Mdot
.93723 .04206 Mdot
.93723 .04267 Mdot
.93723 .04384 Mdot
.93723 .044 Mdot
.93723 .04404 Mdot
.93723 .04617 Mdot
.93723 .04757 Mdot
.93723 .05142 Mdot
.93723 .05257 Mdot
.93723 .05848 Mdot
.93723 .06709 Mdot
.93723 .07047 Mdot
.93723 .07776 Mdot
.93723 .07921 Mdot
.93723 .08298 Mdot
.93723 .08377 Mdot
.93723 .08561 Mdot
.93723 .08703 Mdot
.93723 .08856 Mdot
.93723 .09451 Mdot
.93723 .09691 Mdot
.93723 .09804 Mdot
.93723 .09813 Mdot
.93723 .09893 Mdot
.93723 .10073 Mdot
.93723 .1118 Mdot
.93723 .114 Mdot
.93723 .11748 Mdot
.93723 .11783 Mdot
.93723 .11809 Mdot
.93723 .12002 Mdot
.93723 .1242 Mdot
.93723 .12477 Mdot
.93723 .1249 Mdot
.93723 .12497 Mdot
.93723 .12895 Mdot
.93723 .1297 Mdot
.93723 .12989 Mdot
.93723 .13041 Mdot
.93723 .13247 Mdot
.93723 .1374 Mdot
.93723 .15083 Mdot
.93723 .15174 Mdot
.93723 .15481 Mdot
.93723 .15998 Mdot
.93723 .16581 Mdot
.93723 .1661 Mdot
.93723 .16731 Mdot
.93723 .17144 Mdot
.93723 .17494 Mdot
.93723 .17611 Mdot
.93723 .17816 Mdot
.93723 .18821 Mdot
.93723 .19014 Mdot
.93723 .20341 Mdot
.93723 .21131 Mdot
.93723 .21432 Mdot
.93723 .21819 Mdot
.93723 .22083 Mdot
.93723 .22177 Mdot
.93723 .22248 Mdot
.93723 .22434 Mdot
.93723 .23025 Mdot
.93723 .23434 Mdot
.93723 .23734 Mdot
.93723 .24183 Mdot
.93723 .24921 Mdot
.93723 .2534 Mdot
.93723 .25363 Mdot
.93723 .25579 Mdot
.93723 .261 Mdot
.93723 .26134 Mdot
.93723 .26559 Mdot
.93723 .27014 Mdot
.93723 .27237 Mdot
.93723 .28752 Mdot
.93723 .29264 Mdot
.93723 .29439 Mdot
.93723 .29754 Mdot
.93723 .29761 Mdot
.93723 .29788 Mdot
.93723 .30013 Mdot
.93723 .30521 Mdot
.93723 .3165 Mdot
.93723 .32948 Mdot
.93723 .33537 Mdot
.93723 .34115 Mdot
.93723 .34317 Mdot
.93723 .34718 Mdot
.93723 .34982 Mdot
.93723 .35021 Mdot
.93723 .35109 Mdot
.93723 .35177 Mdot
.93723 .35516 Mdot
.93723 .35669 Mdot
.93723 .35783 Mdot
.93723 .36718 Mdot
.93723 .3686 Mdot
.93723 .36893 Mdot
.93723 .36911 Mdot
.93723 .37884 Mdot
.93723 .38063 Mdot
.93723 .38109 Mdot
.93723 .38234 Mdot
.93723 .38434 Mdot
.93723 .38726 Mdot
.93723 .39655 Mdot
.93723 .39674 Mdot
.93723 .39881 Mdot
.93723 .40488 Mdot
.93723 .40962 Mdot
.93723 .41586 Mdot
.93723 .42049 Mdot
.93723 .42365 Mdot
.93723 .42696 Mdot
.93723 .42857 Mdot
.93723 .4305 Mdot
.93723 .43693 Mdot
.93723 .43996 Mdot
.93723 .44468 Mdot
.93723 .44584 Mdot
.93723 .44746 Mdot
.93723 .4589 Mdot
.93723 .45947 Mdot
.93723 .46179 Mdot
.93723 .46799 Mdot
.93723 .46954 Mdot
.93723 .47099 Mdot
.93723 .47311 Mdot
.93723 .47591 Mdot
.93723 .47801 Mdot
.93723 .48156 Mdot
.93723 .48164 Mdot
.93723 .48683 Mdot
.93723 .4976 Mdot
.93723 .49865 Mdot
.93723 .50073 Mdot
.93723 .50176 Mdot
.93723 .5033 Mdot
.93723 .50847 Mdot
.93723 .51326 Mdot
.93723 .52005 Mdot
.93723 .52178 Mdot
.93723 .52875 Mdot
.93723 .53257 Mdot
.93723 .53501 Mdot
.93723 .53646 Mdot
.93723 .54128 Mdot
.93723 .54258 Mdot
.93723 .54446 Mdot
.93723 .54505 Mdot
.93723 .54527 Mdot
.93723 .54557 Mdot
.93723 .5464 Mdot
.93723 .54854 Mdot
.93723 .55503 Mdot
.93723 .55561 Mdot
.93723 .55863 Mdot
.93723 .55924 Mdot
.93723 .56062 Mdot
.93723 .56184 Mdot
.93723 .5622 Mdot
.93723 .56229 Mdot
.93723 .56399 Mdot
.93723 .56639 Mdot
.93723 .57248 Mdot
.93723 .57263 Mdot
.93723 .57268 Mdot
.93723 .57289 Mdot
.93723 .57401 Mdot
.93723 .57594 Mdot
.93723 .57611 Mdot
.93723 .57769 Mdot
.93723 .58074 Mdot
.93723 .58123 Mdot
.93723 .58145 Mdot
.93723 .58147 Mdot
.93723 .58178 Mdot
.93723 .58244 Mdot
.93723 .58405 Mdot
.93723 .58446 Mdot
.93723 .58485 Mdot
.93723 .58534 Mdot
.93723 .58555 Mdot
.93723 .58657 Mdot
.93723 .58696 Mdot
.93723 .5877 Mdot
.93723 .5889 Mdot
.93723 .5898 Mdot
.93723 .59207 Mdot
.93723 .59362 Mdot
.93723 .59392 Mdot
.93723 .59493 Mdot
.93723 .59529 Mdot
.93723 .59584 Mdot
.93723 .59585 Mdot
.93723 .5959 Mdot
.93723 .5962 Mdot
.93723 .59636 Mdot
.93723 .59663 Mdot
.94156 .03784 Mdot
.94156 .0379 Mdot
.94156 .03797 Mdot
.94156 .03803 Mdot
.94156 .03808 Mdot
.94156 .03819 Mdot
.94156 .0383 Mdot
.94156 .0386 Mdot
.94156 .03893 Mdot
.94156 .03897 Mdot
.94156 .04141 Mdot
.94156 .04216 Mdot
.94156 .04244 Mdot
.94156 .04503 Mdot
.94156 .04676 Mdot
.94156 .04676 Mdot
.94156 .04767 Mdot
.94156 .05484 Mdot
.94156 .05696 Mdot
.94156 .06431 Mdot
.94156 .06431 Mdot
.94156 .06445 Mdot
.94156 .06713 Mdot
.94156 .07265 Mdot
.94156 .07831 Mdot
.94156 .07878 Mdot
.94156 .08082 Mdot
.94156 .08659 Mdot
.94156 .08774 Mdot
.94156 .08816 Mdot
.94156 .09077 Mdot
.94156 .09242 Mdot
.94156 .09296 Mdot
.94156 .10147 Mdot
.94156 .1027 Mdot
.94156 .10291 Mdot
.94156 .10316 Mdot
.94156 .10338 Mdot
.94156 .10356 Mdot
.94156 .10397 Mdot
.94156 .10436 Mdot
.94156 .10667 Mdot
.94156 .10682 Mdot
.94156 .11565 Mdot
.94156 .11831 Mdot
.94156 .11933 Mdot
.94156 .12082 Mdot
.94156 .12376 Mdot
.94156 .12859 Mdot
.94156 .13346 Mdot
.94156 .13472 Mdot
.94156 .13472 Mdot
.94156 .13792 Mdot
.94156 .15274 Mdot
.94156 .15643 Mdot
.94156 .15745 Mdot
.94156 .16276 Mdot
.94156 .17001 Mdot
.94156 .17223 Mdot
.94156 .17446 Mdot
.94156 .18784 Mdot
.94156 .19457 Mdot
.94156 .19457 Mdot
.94156 .19502 Mdot
.94156 .1962 Mdot
.94156 .20069 Mdot
.94156 .20381 Mdot
.94156 .20691 Mdot
.94156 .20693 Mdot
.94156 .21971 Mdot
.94156 .22157 Mdot
.94156 .22673 Mdot
.94156 .23033 Mdot
.94156 .23485 Mdot
.94156 .23933 Mdot
.94156 .2408 Mdot
.94156 .2471 Mdot
.94156 .26343 Mdot
.94156 .2646 Mdot
.94156 .26803 Mdot
.94156 .26927 Mdot
.94156 .27529 Mdot
.94156 .27689 Mdot
.94156 .27697 Mdot
.94156 .27697 Mdot
.94156 .28182 Mdot
.94156 .28339 Mdot
.94156 .28954 Mdot
.94156 .3023 Mdot
.94156 .30764 Mdot
.94156 .31106 Mdot
.94156 .31164 Mdot
.94156 .31205 Mdot
.94156 .31234 Mdot
.94156 .31295 Mdot
.94156 .31343 Mdot
.94156 .31458 Mdot
.94156 .31565 Mdot
.94156 .32082 Mdot
.94156 .32197 Mdot
.94156 .32239 Mdot
.94156 .32572 Mdot
.94156 .32761 Mdot
.94156 .32761 Mdot
.94156 .34587 Mdot
.94156 .34903 Mdot
.94156 .35276 Mdot
.94156 .35536 Mdot
.94156 .3556 Mdot
.94156 .35916 Mdot
.94156 .36655 Mdot
.94156 .3676 Mdot
.94156 .37842 Mdot
.94156 .38387 Mdot
.94156 .3901 Mdot
.94156 .39305 Mdot
.94156 .39306 Mdot
.94156 .39931 Mdot
.94156 .40049 Mdot
.94156 .40779 Mdot
.94156 .41074 Mdot
.94156 .41974 Mdot
.94156 .42866 Mdot
.94156 .43312 Mdot
.94156 .43705 Mdot
.94156 .4408 Mdot
.94156 .44288 Mdot
.94156 .45017 Mdot
.94156 .45353 Mdot
.94156 .457 Mdot
.94156 .46345 Mdot
.94156 .46744 Mdot
.94156 .47157 Mdot
.94156 .47564 Mdot
.94156 .47695 Mdot
.94156 .48066 Mdot
.94156 .48722 Mdot
.94156 .49388 Mdot
.94156 .49865 Mdot
.94156 .5012 Mdot
.94156 .50932 Mdot
.94156 .50932 Mdot
.94156 .51002 Mdot
.94156 .51182 Mdot
.94156 .51501 Mdot
.94156 .5185 Mdot
.94156 .52298 Mdot
.94156 .5273 Mdot
.94156 .52733 Mdot
.94156 .52788 Mdot
.94156 .53186 Mdot
.94156 .5412 Mdot
.94156 .54264 Mdot
.94156 .54379 Mdot
.94156 .546 Mdot
.94156 .54997 Mdot
.94156 .54998 Mdot
.94156 .55189 Mdot
.94156 .55326 Mdot
.94156 .55579 Mdot
.94156 .55979 Mdot
.94156 .56045 Mdot
.94156 .56478 Mdot
.94156 .56508 Mdot
.94156 .56615 Mdot
.94156 .57166 Mdot
.94156 .57439 Mdot
.94156 .57521 Mdot
.94156 .58056 Mdot
.94156 .58288 Mdot
.94156 .58303 Mdot
.94156 .58348 Mdot
.94156 .58418 Mdot
.94156 .58461 Mdot
.94156 .58616 Mdot
.94156 .5867 Mdot
.94156 .58683 Mdot
.94156 .58834 Mdot
.94156 .5898 Mdot
.94156 .59051 Mdot
.94156 .59055 Mdot
.94156 .59055 Mdot
.94156 .59248 Mdot
.94156 .59304 Mdot
.94156 .59491 Mdot
.94156 .59515 Mdot
.94156 .59515 Mdot
.94156 .5956 Mdot
.94156 .59627 Mdot
.94156 .59634 Mdot
.94156 .59653 Mdot
.94156 .59716 Mdot
.94156 .59717 Mdot
.94156 .59726 Mdot
.94156 .59734 Mdot
.94156 .59736 Mdot
.94156 .59739 Mdot
.94156 .59741 Mdot
.94156 .59742 Mdot
.94156 .59744 Mdot
.94156 .59745 Mdot
.94589 .03497 Mdot
.94589 .03498 Mdot
.94589 .03519 Mdot
.94589 .03522 Mdot
.94589 .03535 Mdot
.94589 .03611 Mdot
.94589 .04075 Mdot
.94589 .041 Mdot
.94589 .04158 Mdot
.94589 .04187 Mdot
.94589 .04885 Mdot
.94589 .04905 Mdot
.94589 .05079 Mdot
.94589 .05128 Mdot
.94589 .05211 Mdot
.94589 .0529 Mdot
.94589 .05427 Mdot
.94589 .05444 Mdot
.94589 .06032 Mdot
.94589 .06442 Mdot
.94589 .06741 Mdot
.94589 .06962 Mdot
.94589 .07228 Mdot
.94589 .07454 Mdot
.94589 .07598 Mdot
.94589 .07909 Mdot
.94589 .07988 Mdot
.94589 .09226 Mdot
.94589 .0923 Mdot
.94589 .09306 Mdot
.94589 .09319 Mdot
.94589 .09367 Mdot
.94589 .09646 Mdot
.94589 .10079 Mdot
.94589 .10423 Mdot
.94589 .11028 Mdot
.94589 .11336 Mdot
.94589 .1143 Mdot
.94589 .11639 Mdot
.94589 .1174 Mdot
.94589 .13487 Mdot
.94589 .13893 Mdot
.94589 .1405 Mdot
.94589 .1422 Mdot
.94589 .14643 Mdot
.94589 .14651 Mdot
.94589 .14898 Mdot
.94589 .15067 Mdot
.94589 .15356 Mdot
.94589 .1563 Mdot
.94589 .161 Mdot
.94589 .1616 Mdot
.94589 .16201 Mdot
.94589 .17873 Mdot
.94589 .18152 Mdot
.94589 .18358 Mdot
.94589 .18915 Mdot
.94589 .18994 Mdot
.94589 .19481 Mdot
.94589 .19514 Mdot
.94589 .20257 Mdot
.94589 .20495 Mdot
.94589 .20799 Mdot
.94589 .21211 Mdot
.94589 .21859 Mdot
.94589 .22063 Mdot
.94589 .22136 Mdot
.94589 .2278 Mdot
.94589 .22916 Mdot
.94589 .22938 Mdot
.94589 .23234 Mdot
.94589 .24206 Mdot
.94589 .24399 Mdot
.94589 .2445 Mdot
.94589 .25451 Mdot
.94589 .25682 Mdot
.94589 .25818 Mdot
.94589 .271 Mdot
.94589 .27361 Mdot
.94589 .28167 Mdot
.94589 .28179 Mdot
.94589 .28337 Mdot
.94589 .28401 Mdot
.94589 .28439 Mdot
.94589 .28579 Mdot
.94589 .29312 Mdot
.94589 .29383 Mdot
.94589 .30609 Mdot
.94589 .30994 Mdot
.94589 .3122 Mdot
.94589 .31291 Mdot
.94589 .31566 Mdot
.94589 .3239 Mdot
.94589 .32528 Mdot
.94589 .33211 Mdot
.94589 .33529 Mdot
.94589 .3403 Mdot
.94589 .34276 Mdot
.94589 .34567 Mdot
.94589 .34822 Mdot
.94589 .34894 Mdot
.94589 .35046 Mdot
.94589 .35084 Mdot
.94589 .37223 Mdot
.94589 .37598 Mdot
.94589 .3808 Mdot
.94589 .38712 Mdot
.94589 .3924 Mdot
.94589 .39387 Mdot
.94589 .39954 Mdot
.94589 .4033 Mdot
.94589 .40654 Mdot
.94589 .40688 Mdot
.94589 .41072 Mdot
.94589 .41957 Mdot
.94589 .42011 Mdot
.94589 .42028 Mdot
.94589 .42565 Mdot
.94589 .42928 Mdot
.94589 .43539 Mdot
.94589 .43807 Mdot
.94589 .44107 Mdot
.94589 .44278 Mdot
.94589 .44598 Mdot
.94589 .45059 Mdot
.94589 .45179 Mdot
.94589 .4526 Mdot
.94589 .45937 Mdot
.94589 .46094 Mdot
.94589 .46322 Mdot
.94589 .47188 Mdot
.94589 .47772 Mdot
.94589 .48077 Mdot
.94589 .48383 Mdot
.94589 .48606 Mdot
.94589 .48869 Mdot
.94589 .49067 Mdot
.94589 .4922 Mdot
.94589 .50081 Mdot
.94589 .5014 Mdot
.94589 .50266 Mdot
.94589 .5066 Mdot
.94589 .51032 Mdot
.94589 .51083 Mdot
.94589 .51484 Mdot
.94589 .51509 Mdot
.94589 .51591 Mdot
.94589 .52185 Mdot
.94589 .52523 Mdot
.94589 .52855 Mdot
.94589 .52943 Mdot
.94589 .53371 Mdot
.94589 .53416 Mdot
.94589 .53492 Mdot
.94589 .53835 Mdot
.94589 .54303 Mdot
.94589 .5431 Mdot
.94589 .54556 Mdot
.94589 .54643 Mdot
.94589 .54972 Mdot
.94589 .55139 Mdot
.94589 .55375 Mdot
.94589 .55523 Mdot
.94589 .55546 Mdot
.94589 .55713 Mdot
.94589 .55858 Mdot
.94589 .56351 Mdot
.94589 .56799 Mdot
.94589 .56801 Mdot
.94589 .56971 Mdot
.94589 .57015 Mdot
.94589 .57131 Mdot
.94589 .57817 Mdot
.94589 .57984 Mdot
.94589 .58078 Mdot
.94589 .58643 Mdot
.94589 .58664 Mdot
.94589 .58747 Mdot
.94589 .58786 Mdot
.94589 .58846 Mdot
.94589 .58916 Mdot
.94589 .58975 Mdot
.94589 .59054 Mdot
.94589 .59162 Mdot
.94589 .59316 Mdot
.94589 .5932 Mdot
.94589 .59356 Mdot
.94589 .59377 Mdot
.94589 .59398 Mdot
.94589 .59411 Mdot
.94589 .59456 Mdot
.94589 .59462 Mdot
.94589 .59642 Mdot
.94589 .5965 Mdot
.94589 .59665 Mdot
.94589 .59671 Mdot
.94589 .59791 Mdot
.94589 .5981 Mdot
.94589 .59814 Mdot
.94589 .59814 Mdot
.94589 .5982 Mdot
.95022 .03212 Mdot
.95022 .03234 Mdot
.95022 .03237 Mdot
.95022 .03289 Mdot
.95022 .03314 Mdot
.95022 .03334 Mdot
.95022 .03381 Mdot
.95022 .03403 Mdot
.95022 .03411 Mdot
.95022 .03426 Mdot
.95022 .03757 Mdot
.95022 .04095 Mdot
.95022 .04477 Mdot
.95022 .05082 Mdot
.95022 .05536 Mdot
.95022 .05602 Mdot
.95022 .05832 Mdot
.95022 .06047 Mdot
.95022 .06212 Mdot
.95022 .06295 Mdot
.95022 .06471 Mdot
.95022 .06475 Mdot
.95022 .06599 Mdot
.95022 .06767 Mdot
.95022 .06795 Mdot
.95022 .06963 Mdot
.95022 .07227 Mdot
.95022 .08176 Mdot
.95022 .0826 Mdot
.95022 .08269 Mdot
.95022 .0835 Mdot
.95022 .08353 Mdot
.95022 .08466 Mdot
.95022 .08521 Mdot
.95022 .08558 Mdot
.95022 .0863 Mdot
.95022 .08807 Mdot
.95022 .08852 Mdot
.95022 .08887 Mdot
.95022 .08917 Mdot
.95022 .08974 Mdot
.95022 .09115 Mdot
.95022 .09525 Mdot
.95022 .09862 Mdot
.95022 .10191 Mdot
.95022 .10282 Mdot
.95022 .10396 Mdot
.95022 .10416 Mdot
.95022 .1115 Mdot
.95022 .11423 Mdot
.95022 .11545 Mdot
.95022 .11864 Mdot
.95022 .12795 Mdot
.95022 .14633 Mdot
.95022 .1466 Mdot
.95022 .14928 Mdot
.95022 .14989 Mdot
.95022 .1535 Mdot
.95022 .16493 Mdot
.95022 .16718 Mdot
.95022 .17501 Mdot
.95022 .18226 Mdot
.95022 .18624 Mdot
.95022 .18775 Mdot
.95022 .19052 Mdot
.95022 .19494 Mdot
.95022 .19634 Mdot
.95022 .19646 Mdot
.95022 .20055 Mdot
.95022 .20605 Mdot
.95022 .20696 Mdot
.95022 .21238 Mdot
.95022 .21862 Mdot
.95022 .22086 Mdot
.95022 .22721 Mdot
.95022 .25058 Mdot
.95022 .25171 Mdot
.95022 .25314 Mdot
.95022 .2534 Mdot
.95022 .25589 Mdot
.95022 .25596 Mdot
.95022 .2564 Mdot
.95022 .25939 Mdot
.95022 .26107 Mdot
.95022 .26218 Mdot
.95022 .26436 Mdot
.95022 .26966 Mdot
.95022 .271 Mdot
.95022 .27202 Mdot
.95022 .27292 Mdot
.95022 .27362 Mdot
.95022 .2746 Mdot
.95022 .27732 Mdot
.95022 .27877 Mdot
.95022 .29069 Mdot
.95022 .3 Mdot
.95022 .30033 Mdot
.95022 .3096 Mdot
.95022 .312 Mdot
.95022 .31214 Mdot
.95022 .31449 Mdot
.95022 .31529 Mdot
.95022 .31586 Mdot
.95022 .31707 Mdot
.95022 .31756 Mdot
.95022 .32343 Mdot
.95022 .33101 Mdot
.95022 .33578 Mdot
.95022 .33888 Mdot
.95022 .34204 Mdot
.95022 .34299 Mdot
.95022 .34447 Mdot
.95022 .3462 Mdot
.95022 .3537 Mdot
.95022 .35445 Mdot
.95022 .36003 Mdot
.95022 .37667 Mdot
.95022 .37675 Mdot
.95022 .37778 Mdot
.95022 .37889 Mdot
.95022 .38845 Mdot
.95022 .40686 Mdot
.95022 .4204 Mdot
.95022 .42099 Mdot
.95022 .42493 Mdot
.95022 .4268 Mdot
.95022 .42813 Mdot
.95022 .43579 Mdot
.95022 .43861 Mdot
.95022 .44748 Mdot
.95022 .45889 Mdot
.95022 .46322 Mdot
.95022 .46966 Mdot
.95022 .4778 Mdot
.95022 .4857 Mdot
.95022 .49054 Mdot
.95022 .49057 Mdot
.95022 .49725 Mdot
.95022 .49972 Mdot
.95022 .50328 Mdot
.95022 .5042 Mdot
.95022 .5054 Mdot
.95022 .50835 Mdot
.95022 .51115 Mdot
.95022 .51329 Mdot
.95022 .51347 Mdot
.95022 .5144 Mdot
.95022 .5153 Mdot
.95022 .51957 Mdot
.95022 .52741 Mdot
.95022 .52866 Mdot
.95022 .5344 Mdot
.95022 .53593 Mdot
.95022 .5438 Mdot
.95022 .5465 Mdot
.95022 .55378 Mdot
.95022 .5564 Mdot
.95022 .56603 Mdot
.95022 .56707 Mdot
.95022 .56801 Mdot
.95022 .56809 Mdot
.95022 .5759 Mdot
.95022 .57678 Mdot
.95022 .57787 Mdot
.95022 .57989 Mdot
.95022 .57994 Mdot
.95022 .58025 Mdot
.95022 .5814 Mdot
.95022 .58232 Mdot
.95022 .58343 Mdot
.95022 .58413 Mdot
.95022 .58503 Mdot
.95022 .58548 Mdot
.95022 .58548 Mdot
.95022 .58848 Mdot
.95022 .58918 Mdot
.95022 .58962 Mdot
.95022 .5897 Mdot
.95022 .59014 Mdot
.95022 .59047 Mdot
.95022 .59048 Mdot
.95022 .59094 Mdot
.95022 .59116 Mdot
.95022 .59159 Mdot
.95022 .59216 Mdot
.95022 .59276 Mdot
.95022 .59293 Mdot
.95022 .59411 Mdot
.95022 .59568 Mdot
.95022 .59667 Mdot
.95022 .59754 Mdot
.95022 .59839 Mdot
.95022 .59843 Mdot
.95022 .59845 Mdot
.95022 .5985 Mdot
.95022 .59863 Mdot
.95022 .59868 Mdot
.95022 .59874 Mdot
.95022 .59887 Mdot
.95022 .59888 Mdot
.95022 .59894 Mdot
.95455 .02932 Mdot
.95455 .0295 Mdot
.95455 .03027 Mdot
.95455 .0311 Mdot
.95455 .03163 Mdot
.95455 .03206 Mdot
.95455 .03252 Mdot
.95455 .04118 Mdot
.95455 .05446 Mdot
.95455 .05458 Mdot
.95455 .0588 Mdot
.95455 .05987 Mdot
.95455 .06442 Mdot
.95455 .06471 Mdot
.95455 .06979 Mdot
.95455 .07115 Mdot
.95455 .07134 Mdot
.95455 .07199 Mdot
.95455 .07492 Mdot
.95455 .07803 Mdot
.95455 .07848 Mdot
.95455 .08003 Mdot
.95455 .08149 Mdot
.95455 .08164 Mdot
.95455 .08334 Mdot
.95455 .08794 Mdot
.95455 .08991 Mdot
.95455 .09765 Mdot
.95455 .10218 Mdot
.95455 .11298 Mdot
.95455 .11417 Mdot
.95455 .11518 Mdot
.95455 .11522 Mdot
.95455 .11643 Mdot
.95455 .11776 Mdot
.95455 .12688 Mdot
.95455 .13115 Mdot
.95455 .13403 Mdot
.95455 .13652 Mdot
.95455 .14069 Mdot
.95455 .14626 Mdot
.95455 .15083 Mdot
.95455 .16202 Mdot
.95455 .16245 Mdot
.95455 .16628 Mdot
.95455 .17547 Mdot
.95455 .17683 Mdot
.95455 .18044 Mdot
.95455 .1843 Mdot
.95455 .18438 Mdot
.95455 .193 Mdot
.95455 .1956 Mdot
.95455 .19606 Mdot
.95455 .19657 Mdot
.95455 .20031 Mdot
.95455 .20688 Mdot
.95455 .21054 Mdot
.95455 .21315 Mdot
.95455 .21373 Mdot
.95455 .21753 Mdot
.95455 .21815 Mdot
.95455 .21911 Mdot
.95455 .22024 Mdot
.95455 .22164 Mdot
.95455 .22248 Mdot
.95455 .22345 Mdot
.95455 .22635 Mdot
.95455 .22719 Mdot
.95455 .22956 Mdot
.95455 .22959 Mdot
.95455 .23931 Mdot
.95455 .24072 Mdot
.95455 .24378 Mdot
.95455 .24459 Mdot
.95455 .24553 Mdot
.95455 .24694 Mdot
.95455 .25004 Mdot
.95455 .25051 Mdot
.95455 .25569 Mdot
.95455 .25743 Mdot
.95455 .26053 Mdot
.95455 .26957 Mdot
.95455 .27232 Mdot
.95455 .27542 Mdot
.95455 .27802 Mdot
.95455 .29792 Mdot
.95455 .29955 Mdot
.95455 .31072 Mdot
.95455 .31209 Mdot
.95455 .31525 Mdot
.95455 .31739 Mdot
.95455 .31935 Mdot
.95455 .33031 Mdot
.95455 .34012 Mdot
.95455 .34326 Mdot
.95455 .3459 Mdot
.95455 .34601 Mdot
.95455 .34917 Mdot
.95455 .35261 Mdot
.95455 .35396 Mdot
.95455 .35672 Mdot
.95455 .36634 Mdot
.95455 .36677 Mdot
.95455 .36714 Mdot
.95455 .37561 Mdot
.95455 .38336 Mdot
.95455 .386 Mdot
.95455 .39286 Mdot
.95455 .39849 Mdot
.95455 .39871 Mdot
.95455 .39971 Mdot
.95455 .40413 Mdot
.95455 .4083 Mdot
.95455 .41257 Mdot
.95455 .42075 Mdot
.95455 .43066 Mdot
.95455 .43131 Mdot
.95455 .44154 Mdot
.95455 .44464 Mdot
.95455 .44924 Mdot
.95455 .45257 Mdot
.95455 .45373 Mdot
.95455 .45458 Mdot
.95455 .45663 Mdot
.95455 .45829 Mdot
.95455 .46055 Mdot
.95455 .46206 Mdot
.95455 .46693 Mdot
.95455 .47549 Mdot
.95455 .4792 Mdot
.95455 .48112 Mdot
.95455 .48164 Mdot
.95455 .48801 Mdot
.95455 .4946 Mdot
.95455 .49475 Mdot
.95455 .49871 Mdot
.95455 .49979 Mdot
.95455 .50876 Mdot
.95455 .51278 Mdot
.95455 .51349 Mdot
.95455 .51426 Mdot
.95455 .5154 Mdot
.95455 .51985 Mdot
.95455 .52728 Mdot
.95455 .52921 Mdot
.95455 .53314 Mdot
.95455 .53416 Mdot
.95455 .53758 Mdot
.95455 .53834 Mdot
.95455 .5386 Mdot
.95455 .54314 Mdot
.95455 .5439 Mdot
.95455 .54416 Mdot
.95455 .54507 Mdot
.95455 .54537 Mdot
.95455 .54564 Mdot
.95455 .54643 Mdot
.95455 .5481 Mdot
.95455 .54909 Mdot
.95455 .55021 Mdot
.95455 .55222 Mdot
.95455 .55351 Mdot
.95455 .55444 Mdot
.95455 .55702 Mdot
.95455 .55705 Mdot
.95455 .55967 Mdot
.95455 .56237 Mdot
.95455 .56685 Mdot
.95455 .56816 Mdot
.95455 .56974 Mdot
.95455 .57092 Mdot
.95455 .57163 Mdot
.95455 .57244 Mdot
.95455 .57364 Mdot
.95455 .57618 Mdot
.95455 .57654 Mdot
.95455 .57688 Mdot
.95455 .57717 Mdot
.95455 .5775 Mdot
.95455 .58046 Mdot
.95455 .58169 Mdot
.95455 .58379 Mdot
.95455 .58432 Mdot
.95455 .58605 Mdot
.95455 .58685 Mdot
.95455 .5888 Mdot
.95455 .58916 Mdot
.95455 .5905 Mdot
.95455 .59057 Mdot
.95455 .59177 Mdot
.95455 .59205 Mdot
.95455 .59315 Mdot
.95455 .59318 Mdot
.95455 .59662 Mdot
.95455 .59884 Mdot
.95455 .59896 Mdot
.95455 .59907 Mdot
.95455 .5992 Mdot
.95455 .59941 Mdot
.95455 .59961 Mdot
.95455 .59966 Mdot
.95887 .02644 Mdot
.95887 .02649 Mdot
.95887 .02669 Mdot
.95887 .02708 Mdot
.95887 .02711 Mdot
.95887 .03061 Mdot
.95887 .03617 Mdot
.95887 .03687 Mdot
.95887 .04063 Mdot
.95887 .04089 Mdot
.95887 .04404 Mdot
.95887 .04481 Mdot
.95887 .04767 Mdot
.95887 .04894 Mdot
.95887 .05401 Mdot
.95887 .05834 Mdot
.95887 .06043 Mdot
.95887 .06064 Mdot
.95887 .06115 Mdot
.95887 .06139 Mdot
.95887 .06291 Mdot
.95887 .063 Mdot
.95887 .07627 Mdot
.95887 .0768 Mdot
.95887 .09156 Mdot
.95887 .09326 Mdot
.95887 .09699 Mdot
.95887 .09958 Mdot
.95887 .09961 Mdot
.95887 .10022 Mdot
.95887 .1022 Mdot
.95887 .10866 Mdot
.95887 .11087 Mdot
.95887 .11333 Mdot
.95887 .11427 Mdot
.95887 .12271 Mdot
.95887 .12563 Mdot
.95887 .12836 Mdot
.95887 .1301 Mdot
.95887 .13176 Mdot
.95887 .13495 Mdot
.95887 .13853 Mdot
.95887 .14302 Mdot
.95887 .14336 Mdot
.95887 .15129 Mdot
.95887 .15166 Mdot
.95887 .16057 Mdot
.95887 .16067 Mdot
.95887 .1643 Mdot
.95887 .16604 Mdot
.95887 .16624 Mdot
.95887 .17547 Mdot
.95887 .1802 Mdot
.95887 .18254 Mdot
.95887 .18324 Mdot
.95887 .18494 Mdot
.95887 .18517 Mdot
.95887 .18574 Mdot
.95887 .19082 Mdot
.95887 .19113 Mdot
.95887 .19318 Mdot
.95887 .19809 Mdot
.95887 .20826 Mdot
.95887 .21156 Mdot
.95887 .21356 Mdot
.95887 .22171 Mdot
.95887 .22659 Mdot
.95887 .23409 Mdot
.95887 .23574 Mdot
.95887 .23849 Mdot
.95887 .24091 Mdot
.95887 .24354 Mdot
.95887 .25161 Mdot
.95887 .26503 Mdot
.95887 .28063 Mdot
.95887 .28262 Mdot
.95887 .28561 Mdot
.95887 .28582 Mdot
.95887 .29641 Mdot
.95887 .30377 Mdot
.95887 .30386 Mdot
.95887 .3056 Mdot
.95887 .30747 Mdot
.95887 .31115 Mdot
.95887 .32825 Mdot
.95887 .32893 Mdot
.95887 .33489 Mdot
.95887 .33699 Mdot
.95887 .33829 Mdot
.95887 .34144 Mdot
.95887 .34392 Mdot
.95887 .34545 Mdot
.95887 .35924 Mdot
.95887 .35991 Mdot
.95887 .36235 Mdot
.95887 .36258 Mdot
.95887 .36332 Mdot
.95887 .36567 Mdot
.95887 .37053 Mdot
.95887 .37297 Mdot
.95887 .3735 Mdot
.95887 .37969 Mdot
.95887 .38341 Mdot
.95887 .38392 Mdot
.95887 .38792 Mdot
.95887 .3893 Mdot
.95887 .3928 Mdot
.95887 .3955 Mdot
.95887 .39688 Mdot
.95887 .40024 Mdot
.95887 .40325 Mdot
.95887 .40385 Mdot
.95887 .41406 Mdot
.95887 .41483 Mdot
.95887 .42893 Mdot
.95887 .43217 Mdot
.95887 .43295 Mdot
.95887 .43927 Mdot
.95887 .4401 Mdot
.95887 .44107 Mdot
.95887 .44187 Mdot
.95887 .44882 Mdot
.95887 .45138 Mdot
.95887 .45159 Mdot
.95887 .45877 Mdot
.95887 .46216 Mdot
.95887 .46255 Mdot
.95887 .46301 Mdot
.95887 .46341 Mdot
.95887 .46829 Mdot
.95887 .4798 Mdot
.95887 .4811 Mdot
.95887 .48253 Mdot
.95887 .48426 Mdot
.95887 .48574 Mdot
.95887 .48818 Mdot
.95887 .49223 Mdot
.95887 .49342 Mdot
.95887 .49629 Mdot
.95887 .49658 Mdot
.95887 .49667 Mdot
.95887 .49763 Mdot
.95887 .4979 Mdot
.95887 .50322 Mdot
.95887 .50593 Mdot
.95887 .50642 Mdot
.95887 .50966 Mdot
.95887 .51718 Mdot
.95887 .52474 Mdot
.95887 .52583 Mdot
.95887 .53175 Mdot
.95887 .53616 Mdot
.95887 .53877 Mdot
.95887 .53962 Mdot
.95887 .54039 Mdot
.95887 .54417 Mdot
.95887 .5457 Mdot
.95887 .54823 Mdot
.95887 .54885 Mdot
.95887 .54986 Mdot
.95887 .55297 Mdot
.95887 .55445 Mdot
.95887 .55685 Mdot
.95887 .55833 Mdot
.95887 .56244 Mdot
.95887 .5625 Mdot
.95887 .563 Mdot
.95887 .56409 Mdot
.95887 .56666 Mdot
.95887 .56676 Mdot
.95887 .56903 Mdot
.95887 .57141 Mdot
.95887 .57231 Mdot
.95887 .57278 Mdot
.95887 .57484 Mdot
.95887 .57811 Mdot
.95887 .57872 Mdot
.95887 .58048 Mdot
.95887 .58102 Mdot
.95887 .58119 Mdot
.95887 .58291 Mdot
.95887 .58337 Mdot
.95887 .58732 Mdot
.95887 .59145 Mdot
.95887 .59218 Mdot
.95887 .59331 Mdot
.95887 .59462 Mdot
.95887 .59495 Mdot
.95887 .59513 Mdot
.95887 .59569 Mdot
.95887 .59589 Mdot
.95887 .5967 Mdot
.95887 .59677 Mdot
.95887 .59773 Mdot
.95887 .59791 Mdot
.95887 .59933 Mdot
.95887 .60022 Mdot
.95887 .60023 Mdot
.95887 .60033 Mdot
.95887 .60038 Mdot
.95887 .60039 Mdot
.9632 .02349 Mdot
.9632 .02384 Mdot
.9632 .02429 Mdot
.9632 .02512 Mdot
.9632 .03055 Mdot
.9632 .03107 Mdot
.9632 .03188 Mdot
.9632 .03206 Mdot
.9632 .03224 Mdot
.9632 .03356 Mdot
.9632 .03491 Mdot
.9632 .03503 Mdot
.9632 .03522 Mdot
.9632 .03535 Mdot
.9632 .03656 Mdot
.9632 .03906 Mdot
.9632 .04083 Mdot
.9632 .04236 Mdot
.9632 .04391 Mdot
.9632 .04917 Mdot
.9632 .05052 Mdot
.9632 .05226 Mdot
.9632 .05545 Mdot
.9632 .05587 Mdot
.9632 .05734 Mdot
.9632 .05973 Mdot
.9632 .06612 Mdot
.9632 .06633 Mdot
.9632 .07613 Mdot
.9632 .07807 Mdot
.9632 .08113 Mdot
.9632 .08182 Mdot
.9632 .08248 Mdot
.9632 .08742 Mdot
.9632 .08852 Mdot
.9632 .09242 Mdot
.9632 .09288 Mdot
.9632 .09357 Mdot
.9632 .09407 Mdot
.9632 .09854 Mdot
.9632 .10263 Mdot
.9632 .10772 Mdot
.9632 .10779 Mdot
.9632 .10835 Mdot
.9632 .11417 Mdot
.9632 .11447 Mdot
.9632 .11617 Mdot
.9632 .11969 Mdot
.9632 .11993 Mdot
.9632 .12442 Mdot
.9632 .12527 Mdot
.9632 .12641 Mdot
.9632 .13527 Mdot
.9632 .13635 Mdot
.9632 .14397 Mdot
.9632 .14404 Mdot
.9632 .14584 Mdot
.9632 .14873 Mdot
.9632 .15479 Mdot
.9632 .15618 Mdot
.9632 .16469 Mdot
.9632 .1658 Mdot
.9632 .16727 Mdot
.9632 .17228 Mdot
.9632 .18037 Mdot
.9632 .19114 Mdot
.9632 .1925 Mdot
.9632 .20167 Mdot
.9632 .20238 Mdot
.9632 .21108 Mdot
.9632 .21247 Mdot
.9632 .22097 Mdot
.9632 .22659 Mdot
.9632 .23392 Mdot
.9632 .23945 Mdot
.9632 .24 Mdot
.9632 .24618 Mdot
.9632 .24893 Mdot
.9632 .24951 Mdot
.9632 .25163 Mdot
.9632 .25182 Mdot
.9632 .25367 Mdot
.9632 .26864 Mdot
.9632 .27194 Mdot
.9632 .28348 Mdot
.9632 .28483 Mdot
.9632 .28687 Mdot
.9632 .28792 Mdot
.9632 .28804 Mdot
.9632 .28832 Mdot
.9632 .29091 Mdot
.9632 .29217 Mdot
.9632 .29276 Mdot
.9632 .3012 Mdot
.9632 .30352 Mdot
.9632 .30973 Mdot
.9632 .31272 Mdot
.9632 .32678 Mdot
.9632 .32698 Mdot
.9632 .32848 Mdot
.9632 .32986 Mdot
.9632 .3357 Mdot
.9632 .33678 Mdot
.9632 .34407 Mdot
.9632 .34486 Mdot
.9632 .34932 Mdot
.9632 .35845 Mdot
.9632 .35905 Mdot
.9632 .37041 Mdot
.9632 .37254 Mdot
.9632 .37536 Mdot
.9632 .3757 Mdot
.9632 .38169 Mdot
.9632 .39185 Mdot
.9632 .39674 Mdot
.9632 .39928 Mdot
.9632 .40071 Mdot
.9632 .40393 Mdot
.9632 .40628 Mdot
.9632 .41572 Mdot
.9632 .4167 Mdot
.9632 .41684 Mdot
.9632 .41938 Mdot
.9632 .42085 Mdot
.9632 .42718 Mdot
.9632 .43629 Mdot
.9632 .44009 Mdot
.9632 .4422 Mdot
.9632 .44297 Mdot
.9632 .44668 Mdot
.9632 .46009 Mdot
.9632 .46226 Mdot
.9632 .46509 Mdot
.9632 .47289 Mdot
.9632 .47453 Mdot
.9632 .4787 Mdot
.9632 .47971 Mdot
.9632 .4811 Mdot
.9632 .48487 Mdot
.9632 .48908 Mdot
.9632 .49152 Mdot
.9632 .50665 Mdot
.9632 .50705 Mdot
.9632 .50922 Mdot
.9632 .51651 Mdot
.9632 .51871 Mdot
.9632 .52247 Mdot
.9632 .52267 Mdot
.9632 .52311 Mdot
.9632 .52409 Mdot
.9632 .52413 Mdot
.9632 .53619 Mdot
.9632 .53713 Mdot
.9632 .53802 Mdot
.9632 .54018 Mdot
.9632 .54425 Mdot
.9632 .54601 Mdot
.9632 .54864 Mdot
.9632 .54907 Mdot
.9632 .55472 Mdot
.9632 .55513 Mdot
.9632 .56295 Mdot
.9632 .56541 Mdot
.9632 .56837 Mdot
.9632 .56888 Mdot
.9632 .57106 Mdot
.9632 .57136 Mdot
.9632 .57385 Mdot
.9632 .5744 Mdot
.9632 .57565 Mdot
.9632 .57669 Mdot
.9632 .57716 Mdot
.9632 .57884 Mdot
.9632 .57899 Mdot
.9632 .5804 Mdot
.9632 .58421 Mdot
.9632 .58462 Mdot
.9632 .5901 Mdot
.9632 .59016 Mdot
.9632 .59183 Mdot
.9632 .59246 Mdot
.9632 .59284 Mdot
.9632 .59594 Mdot
.9632 .59633 Mdot
.9632 .59673 Mdot
.9632 .59718 Mdot
.9632 .59782 Mdot
.9632 .59813 Mdot
.9632 .59816 Mdot
.9632 .59821 Mdot
.9632 .59824 Mdot
.9632 .59859 Mdot
.9632 .59892 Mdot
.9632 .59897 Mdot
.9632 .59901 Mdot
.9632 .59922 Mdot
.9632 .59935 Mdot
.9632 .60073 Mdot
.9632 .60094 Mdot
.9632 .60105 Mdot
.9632 .60114 Mdot
.96753 .02093 Mdot
.96753 .02153 Mdot
.96753 .0225 Mdot
.96753 .02341 Mdot
.96753 .02426 Mdot
.96753 .02554 Mdot
.96753 .02568 Mdot
.96753 .02572 Mdot
.96753 .02686 Mdot
.96753 .02782 Mdot
.96753 .02803 Mdot
.96753 .02851 Mdot
.96753 .03077 Mdot
.96753 .03186 Mdot
.96753 .03449 Mdot
.96753 .03567 Mdot
.96753 .03594 Mdot
.96753 .03613 Mdot
.96753 .03668 Mdot
.96753 .03927 Mdot
.96753 .04039 Mdot
.96753 .04142 Mdot
.96753 .04159 Mdot
.96753 .04379 Mdot
.96753 .04538 Mdot
.96753 .04703 Mdot
.96753 .0489 Mdot
.96753 .0522 Mdot
.96753 .05426 Mdot
.96753 .05711 Mdot
.96753 .05764 Mdot
.96753 .0578 Mdot
.96753 .06216 Mdot
.96753 .06439 Mdot
.96753 .06582 Mdot
.96753 .06584 Mdot
.96753 .06665 Mdot
.96753 .06845 Mdot
.96753 .06924 Mdot
.96753 .07701 Mdot
.96753 .07845 Mdot
.96753 .08113 Mdot
.96753 .09095 Mdot
.96753 .09279 Mdot
.96753 .09534 Mdot
.96753 .09634 Mdot
.96753 .09706 Mdot
.96753 .09907 Mdot
.96753 .10421 Mdot
.96753 .10738 Mdot
.96753 .10822 Mdot
.96753 .1086 Mdot
.96753 .11008 Mdot
.96753 .11109 Mdot
.96753 .11269 Mdot
.96753 .11644 Mdot
.96753 .11704 Mdot
.96753 .12299 Mdot
.96753 .12324 Mdot
.96753 .12499 Mdot
.96753 .13071 Mdot
.96753 .13657 Mdot
.96753 .13688 Mdot
.96753 .14318 Mdot
.96753 .15189 Mdot
.96753 .15475 Mdot
.96753 .1619 Mdot
.96753 .17024 Mdot
.96753 .17168 Mdot
.96753 .17348 Mdot
.96753 .17405 Mdot
.96753 .18876 Mdot
.96753 .19174 Mdot
.96753 .19383 Mdot
.96753 .1962 Mdot
.96753 .20091 Mdot
.96753 .20269 Mdot
.96753 .20364 Mdot
.96753 .20956 Mdot
.96753 .21212 Mdot
.96753 .223 Mdot
.96753 .22588 Mdot
.96753 .23698 Mdot
.96753 .24148 Mdot
.96753 .24587 Mdot
.96753 .24982 Mdot
.96753 .25221 Mdot
.96753 .25638 Mdot
.96753 .26205 Mdot
.96753 .26829 Mdot
.96753 .27951 Mdot
.96753 .28107 Mdot
.96753 .28491 Mdot
.96753 .28506 Mdot
.96753 .28527 Mdot
.96753 .29236 Mdot
.96753 .2926 Mdot
.96753 .29373 Mdot
.96753 .29525 Mdot
.96753 .29731 Mdot
.96753 .30307 Mdot
.96753 .31271 Mdot
.96753 .31751 Mdot
.96753 .31931 Mdot
.96753 .32288 Mdot
.96753 .32623 Mdot
.96753 .32854 Mdot
.96753 .32957 Mdot
.96753 .33184 Mdot
.96753 .33358 Mdot
.96753 .33629 Mdot
.96753 .34057 Mdot
.96753 .34468 Mdot
.96753 .35045 Mdot
.96753 .35202 Mdot
.96753 .36697 Mdot
.96753 .36726 Mdot
.96753 .3679 Mdot
.96753 .37228 Mdot
.96753 .38633 Mdot
.96753 .39274 Mdot
.96753 .40027 Mdot
.96753 .401 Mdot
.96753 .4075 Mdot
.96753 .40988 Mdot
.96753 .41138 Mdot
.96753 .41543 Mdot
.96753 .41742 Mdot
.96753 .42341 Mdot
.96753 .43449 Mdot
.96753 .44052 Mdot
.96753 .44494 Mdot
.96753 .4531 Mdot
.96753 .45514 Mdot
.96753 .45719 Mdot
.96753 .4612 Mdot
.96753 .4713 Mdot
.96753 .474 Mdot
.96753 .47668 Mdot
.96753 .47734 Mdot
.96753 .47838 Mdot
.96753 .48469 Mdot
.96753 .4952 Mdot
.96753 .50383 Mdot
.96753 .50863 Mdot
.96753 .51192 Mdot
.96753 .51321 Mdot
.96753 .51558 Mdot
.96753 .52225 Mdot
.96753 .52264 Mdot
.96753 .52516 Mdot
.96753 .52523 Mdot
.96753 .52659 Mdot
.96753 .53088 Mdot
.96753 .53294 Mdot
.96753 .5348 Mdot
.96753 .53616 Mdot
.96753 .53821 Mdot
.96753 .54456 Mdot
.96753 .54546 Mdot
.96753 .55171 Mdot
.96753 .55439 Mdot
.96753 .55502 Mdot
.96753 .56138 Mdot
.96753 .56669 Mdot
.96753 .57095 Mdot
.96753 .57477 Mdot
.96753 .57484 Mdot
.96753 .57812 Mdot
.96753 .57839 Mdot
.96753 .5789 Mdot
.96753 .57913 Mdot
.96753 .58 Mdot
.96753 .58309 Mdot
.96753 .58692 Mdot
.96753 .58936 Mdot
.96753 .59025 Mdot
.96753 .59063 Mdot
.96753 .59327 Mdot
.96753 .59514 Mdot
.96753 .59597 Mdot
.96753 .59658 Mdot
.96753 .59685 Mdot
.96753 .5978 Mdot
.96753 .59794 Mdot
.96753 .59799 Mdot
.96753 .59805 Mdot
.96753 .59836 Mdot
.96753 .59902 Mdot
.96753 .5993 Mdot
.96753 .59988 Mdot
.96753 .6 Mdot
.96753 .60005 Mdot
.96753 .6003 Mdot
.96753 .60058 Mdot
.96753 .60059 Mdot
.96753 .60095 Mdot
.96753 .60117 Mdot
.96753 .6014 Mdot
.96753 .60164 Mdot
.96753 .60179 Mdot
.97186 .0177 Mdot
.97186 .01774 Mdot
.97186 .01882 Mdot
.97186 .01964 Mdot
.97186 .02035 Mdot
.97186 .02107 Mdot
.97186 .02177 Mdot
.97186 .0258 Mdot
.97186 .02659 Mdot
.97186 .02666 Mdot
.97186 .02675 Mdot
.97186 .02707 Mdot
.97186 .02814 Mdot
.97186 .02951 Mdot
.97186 .03037 Mdot
.97186 .03101 Mdot
.97186 .03291 Mdot
.97186 .03422 Mdot
.97186 .03656 Mdot
.97186 .03701 Mdot
.97186 .03705 Mdot
.97186 .03815 Mdot
.97186 .03984 Mdot
.97186 .04255 Mdot
.97186 .04261 Mdot
.97186 .04482 Mdot
.97186 .05421 Mdot
.97186 .05692 Mdot
.97186 .05816 Mdot
.97186 .06119 Mdot
.97186 .06145 Mdot
.97186 .06182 Mdot
.97186 .06302 Mdot
.97186 .06712 Mdot
.97186 .06846 Mdot
.97186 .07233 Mdot
.97186 .07496 Mdot
.97186 .07559 Mdot
.97186 .07712 Mdot
.97186 .07799 Mdot
.97186 .07917 Mdot
.97186 .08514 Mdot
.97186 .09005 Mdot
.97186 .0905 Mdot
.97186 .09185 Mdot
.97186 .09803 Mdot
.97186 .09873 Mdot
.97186 .10039 Mdot
.97186 .10056 Mdot
.97186 .10462 Mdot
.97186 .11081 Mdot
.97186 .12066 Mdot
.97186 .12086 Mdot
.97186 .12638 Mdot
.97186 .12884 Mdot
.97186 .13328 Mdot
.97186 .13344 Mdot
.97186 .13834 Mdot
.97186 .14055 Mdot
.97186 .14752 Mdot
.97186 .15366 Mdot
.97186 .16099 Mdot
.97186 .16191 Mdot
.97186 .16444 Mdot
.97186 .17124 Mdot
.97186 .17166 Mdot
.97186 .17547 Mdot
.97186 .18574 Mdot
.97186 .18659 Mdot
.97186 .18784 Mdot
.97186 .19187 Mdot
.97186 .1927 Mdot
.97186 .19412 Mdot
.97186 .2023 Mdot
.97186 .2032 Mdot
.97186 .20542 Mdot
.97186 .20984 Mdot
.97186 .22236 Mdot
.97186 .22259 Mdot
.97186 .23075 Mdot
.97186 .23275 Mdot
.97186 .2376 Mdot
.97186 .23967 Mdot
.97186 .24033 Mdot
.97186 .24402 Mdot
.97186 .25352 Mdot
.97186 .26068 Mdot
.97186 .26241 Mdot
.97186 .27197 Mdot
.97186 .27715 Mdot
.97186 .27849 Mdot
.97186 .28138 Mdot
.97186 .28249 Mdot
.97186 .28521 Mdot
.97186 .2893 Mdot
.97186 .29034 Mdot
.97186 .29669 Mdot
.97186 .30046 Mdot
.97186 .30245 Mdot
.97186 .30718 Mdot
.97186 .30765 Mdot
.97186 .31903 Mdot
.97186 .32029 Mdot
.97186 .32642 Mdot
.97186 .32732 Mdot
.97186 .33003 Mdot
.97186 .33593 Mdot
.97186 .34747 Mdot
.97186 .35287 Mdot
.97186 .35655 Mdot
.97186 .36179 Mdot
.97186 .36229 Mdot
.97186 .37619 Mdot
.97186 .37624 Mdot
.97186 .38225 Mdot
.97186 .38435 Mdot
.97186 .39298 Mdot
.97186 .39335 Mdot
.97186 .40064 Mdot
.97186 .40487 Mdot
.97186 .40996 Mdot
.97186 .41673 Mdot
.97186 .41698 Mdot
.97186 .41846 Mdot
.97186 .42558 Mdot
.97186 .43689 Mdot
.97186 .43878 Mdot
.97186 .44647 Mdot
.97186 .45128 Mdot
.97186 .45387 Mdot
.97186 .45483 Mdot
.97186 .45571 Mdot
.97186 .4566 Mdot
.97186 .45836 Mdot
.97186 .46025 Mdot
.97186 .46072 Mdot
.97186 .4653 Mdot
.97186 .47376 Mdot
.97186 .47442 Mdot
.97186 .47453 Mdot
.97186 .48155 Mdot
.97186 .48837 Mdot
.97186 .49167 Mdot
.97186 .49945 Mdot
.97186 .50087 Mdot
.97186 .50293 Mdot
.97186 .50945 Mdot
.97186 .51044 Mdot
.97186 .51077 Mdot
.97186 .51299 Mdot
.97186 .52135 Mdot
.97186 .52354 Mdot
.97186 .5239 Mdot
.97186 .5253 Mdot
.97186 .52659 Mdot
.97186 .52976 Mdot
.97186 .53349 Mdot
.97186 .53583 Mdot
.97186 .54029 Mdot
.97186 .54567 Mdot
.97186 .55163 Mdot
.97186 .5519 Mdot
.97186 .55437 Mdot
.97186 .5548 Mdot
.97186 .56103 Mdot
.97186 .56313 Mdot
.97186 .56413 Mdot
.97186 .56623 Mdot
.97186 .56799 Mdot
.97186 .56996 Mdot
.97186 .57059 Mdot
.97186 .57196 Mdot
.97186 .57201 Mdot
.97186 .57393 Mdot
.97186 .5817 Mdot
.97186 .58337 Mdot
.97186 .58373 Mdot
.97186 .58675 Mdot
.97186 .58729 Mdot
.97186 .58787 Mdot
.97186 .58958 Mdot
.97186 .59259 Mdot
.97186 .5933 Mdot
.97186 .59572 Mdot
.97186 .59629 Mdot
.97186 .59743 Mdot
.97186 .59771 Mdot
.97186 .59784 Mdot
.97186 .59876 Mdot
.97186 .59963 Mdot
.97186 .59997 Mdot
.97186 .60025 Mdot
.97186 .60035 Mdot
.97186 .60057 Mdot
.97186 .60158 Mdot
.97186 .60176 Mdot
.97186 .60194 Mdot
.97186 .60212 Mdot
.97186 .60232 Mdot
.97186 .60259 Mdot
.97186 .60261 Mdot
.97619 .01486 Mdot
.97619 .01513 Mdot
.97619 .01527 Mdot
.97619 .01545 Mdot
.97619 .01593 Mdot
.97619 .01638 Mdot
.97619 .01644 Mdot
.97619 .0167 Mdot
.97619 .01695 Mdot
.97619 .01764 Mdot
.97619 .0178 Mdot
.97619 .01853 Mdot
.97619 .01955 Mdot
.97619 .02134 Mdot
.97619 .0216 Mdot
.97619 .02204 Mdot
.97619 .02261 Mdot
.97619 .02276 Mdot
.97619 .02363 Mdot
.97619 .02531 Mdot
.97619 .02638 Mdot
.97619 .02679 Mdot
.97619 .0268 Mdot
.97619 .02701 Mdot
.97619 .02986 Mdot
.97619 .03363 Mdot
.97619 .03391 Mdot
.97619 .03465 Mdot
.97619 .03636 Mdot
.97619 .04091 Mdot
.97619 .04192 Mdot
.97619 .04335 Mdot
.97619 .04366 Mdot
.97619 .0441 Mdot
.97619 .04588 Mdot
.97619 .04645 Mdot
.97619 .04707 Mdot
.97619 .04982 Mdot
.97619 .05209 Mdot
.97619 .05293 Mdot
.97619 .05298 Mdot
.97619 .05342 Mdot
.97619 .05632 Mdot
.97619 .06043 Mdot
.97619 .06204 Mdot
.97619 .06207 Mdot
.97619 .06286 Mdot
.97619 .0657 Mdot
.97619 .07374 Mdot
.97619 .07478 Mdot
.97619 .08261 Mdot
.97619 .08795 Mdot
.97619 .08898 Mdot
.97619 .09152 Mdot
.97619 .09176 Mdot
.97619 .09491 Mdot
.97619 .09812 Mdot
.97619 .09857 Mdot
.97619 .10396 Mdot
.97619 .10853 Mdot
.97619 .1112 Mdot
.97619 .11484 Mdot
.97619 .1185 Mdot
.97619 .11971 Mdot
.97619 .1237 Mdot
.97619 .12479 Mdot
.97619 .12637 Mdot
.97619 .13232 Mdot
.97619 .13277 Mdot
.97619 .13481 Mdot
.97619 .13702 Mdot
.97619 .14675 Mdot
.97619 .15471 Mdot
.97619 .15766 Mdot
.97619 .15783 Mdot
.97619 .15935 Mdot
.97619 .16939 Mdot
.97619 .17058 Mdot
.97619 .18296 Mdot
.97619 .18339 Mdot
.97619 .18368 Mdot
.97619 .1878 Mdot
.97619 .18879 Mdot
.97619 .18889 Mdot
.97619 .19153 Mdot
.97619 .19887 Mdot
.97619 .20099 Mdot
.97619 .20663 Mdot
.97619 .22712 Mdot
.97619 .23046 Mdot
.97619 .25496 Mdot
.97619 .26524 Mdot
.97619 .2712 Mdot
.97619 .27122 Mdot
.97619 .27429 Mdot
.97619 .28184 Mdot
.97619 .28255 Mdot
.97619 .28925 Mdot
.97619 .2918 Mdot
.97619 .29837 Mdot
.97619 .30106 Mdot
.97619 .30236 Mdot
.97619 .30384 Mdot
.97619 .30677 Mdot
.97619 .31294 Mdot
.97619 .31757 Mdot
.97619 .32088 Mdot
.97619 .32548 Mdot
.97619 .33017 Mdot
.97619 .33018 Mdot
.97619 .33739 Mdot
.97619 .3417 Mdot
.97619 .34212 Mdot
.97619 .34642 Mdot
.97619 .34709 Mdot
.97619 .35667 Mdot
.97619 .35977 Mdot
.97619 .36434 Mdot
.97619 .36563 Mdot
.97619 .3675 Mdot
.97619 .36904 Mdot
.97619 .36993 Mdot
.97619 .37269 Mdot
.97619 .37662 Mdot
.97619 .39114 Mdot
.97619 .39223 Mdot
.97619 .39511 Mdot
.97619 .3971 Mdot
.97619 .42046 Mdot
.97619 .42114 Mdot
.97619 .42257 Mdot
.97619 .4244 Mdot
.97619 .42545 Mdot
.97619 .43547 Mdot
.97619 .44151 Mdot
.97619 .44765 Mdot
.97619 .44799 Mdot
.97619 .4511 Mdot
.97619 .46622 Mdot
.97619 .47084 Mdot
.97619 .47214 Mdot
.97619 .47279 Mdot
.97619 .47309 Mdot
.97619 .48409 Mdot
.97619 .49472 Mdot
.97619 .49534 Mdot
.97619 .49607 Mdot
.97619 .49658 Mdot
.97619 .50348 Mdot
.97619 .5051 Mdot
.97619 .50526 Mdot
.97619 .50954 Mdot
.97619 .51125 Mdot
.97619 .51292 Mdot
.97619 .51576 Mdot
.97619 .51795 Mdot
.97619 .51898 Mdot
.97619 .52089 Mdot
.97619 .52403 Mdot
.97619 .53012 Mdot
.97619 .5321 Mdot
.97619 .55066 Mdot
.97619 .55301 Mdot
.97619 .55632 Mdot
.97619 .55755 Mdot
.97619 .55776 Mdot
.97619 .5614 Mdot
.97619 .57232 Mdot
.97619 .57582 Mdot
.97619 .57815 Mdot
.97619 .57888 Mdot
.97619 .58013 Mdot
.97619 .58158 Mdot
.97619 .58257 Mdot
.97619 .58348 Mdot
.97619 .58586 Mdot
.97619 .58793 Mdot
.97619 .59032 Mdot
.97619 .59351 Mdot
.97619 .59363 Mdot
.97619 .59364 Mdot
.97619 .59386 Mdot
.97619 .59515 Mdot
.97619 .59591 Mdot
.97619 .59611 Mdot
.97619 .59789 Mdot
.97619 .59833 Mdot
.97619 .59859 Mdot
.97619 .60032 Mdot
.97619 .60032 Mdot
.97619 .60069 Mdot
.97619 .60134 Mdot
.97619 .60152 Mdot
.97619 .6024 Mdot
.97619 .60258 Mdot
.97619 .60286 Mdot
.97619 .60292 Mdot
.97619 .60305 Mdot
.97619 .60317 Mdot
.97619 .60325 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00Q`3oool2000000@0oooo0P0000030?ooo`@00000?P3oool2000000@0oooo0P0000050?oo
o`<00000?@3oool2000000@0oooo0P0000030?ooo`<00000@03oool2000000@0oooo0P0000040?oo
o`800000AP3oool3000002h0oooo00260?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0?P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03/0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000n0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000AP3oool00`000000oooo0?ooo`0]0?ooo`00R03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool5000003h0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000100?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000@`3oool5000002h0oooo00290?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000400oooo00<000000?ooo`3oool01P3oool300000480oooo00<000000?ooo`3oool01`3oool2
000004@0oooo00@000000?ooo`3oool00000;`3oool008H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000m0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`00
0000?@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo03h0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000140?ooo`030000003oool0000002l0oooo0027
0?ooo`8000002P3oool2000003l0oooo0P00000;0?ooo`800000?P3oool2000000X0oooo0`00000o
0?ooo`8000002P3oool2000004H0oooo0P00000_0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
@03oool00`000000oooo0?ooo`3o0?oook80oooo00100?ooo`030000003oool0oooo0?l0oooo/P3o
ool00400oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00@03oool00`000000oooo0?ooo`3o0?oo
ok80oooo00100?ooo`030000003oool0oooo0?l0oooo/P3oool00400oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`D000004`3oool000l0ooooo`000031000000d0oooo1000000D0?ooo`006P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`<000006`3oool00`000000oooo0?ooo`0B0?ooo`006P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`<000006@3oool3000001@0oooo00100?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000000200000300oooo00100?ooo`030000
003oool0oooo0?l0ooooN`3oool010000000oooo0000003oool200000340oooo00100?ooo`030000
003oool0oooo0?l0ooooN@3oool01P000000oooo0000003oool000000?ooo`800000<@3oool00400
oooo00<000000?ooo`3oool0o`3ooomg0?ooo`080000003oool000000?ooo`000000oooo0000003o
ool200000340oooo00100?ooo`030000003oool0oooo0?l0ooooM`3oool020000000oooo0000003o
ool000000?ooo`000000oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooogD0oooo
00X000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00000a0?ooo`00@03oool0
0`000000oooo0?ooo`3o0?ooog<0oooo00`000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo0?l0ooooL@3oool01@00
0000oooo0000003oool0000000<0oooo00H000000?ooo`000000oooo0000003oool200000340oooo
00100?ooo`030000003oool0oooo0?l0ooooL@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00H000000?ooo`000000oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo0?l0
ooooK`3oool040000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool200000340oooo00100?ooo`<00000o`3ooom]0?ooo`0B0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooof/0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00X000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooofT0oooo00/000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000050?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooofT0oooo00<00000
0?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`3oool0;`3oool00400oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0;`3o
ool00400oooo00<000000?ooo`3oool0o`3ooomU0?ooo`0J0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo0?l0ooooH`3o
ool070000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000
0340oooo00100?ooo`030000003oool0oooo0?l0ooooH@3oool07P000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000<@3oool00400oooo00<0
00000?ooo`3oool0o`3ooomQ0?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo
000000050?ooo`0<0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooof00oooo0P0000001P3oool000000?oo
o`000000oooo000000<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool00000
0?ooo`000000oooo000000030?ooo`040000003oool0000000000340oooo00100?ooo`030000003o
ool0oooo0?l0ooooGP3oool02P000000oooo000000000000oooo0000003oool000000?ooo`000003
0?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`040000003oool000000?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`040000003oool000000?ooo`8000000`3oool04@000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`00
0000oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooeX0oooo00H000000?ooo`00
0000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool00000
0380oooo00100?ooo`<00000o`3ooomH0?ooo`080000003oool000000?ooo`000000oooo0000003o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool02`000000oooo0000
003oool000000?ooo`000000oooo0000003oool0000000L0oooo0P00000a0?ooo`00@03oool00`00
0000oooo0?ooo`3o0?oooeH0oooo00X000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool000000?ooo`0000001@3oool02`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo0P00000a0?ooo`00
@03oool00`000000oooo0?ooo`3o0?oooe@0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo01H000000?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000`3oool020000000oooo0000003oool0
00000?ooo`000000oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooe@0oooo00`0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000000b0?ooo`00@03o
ool00`000000oooo0?ooo`3o0?oooe80oooo00l000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0
oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0
oooo00@000000?ooo`000000oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooe00
oooo00<000000?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool000000?oo
o`0000001@3oool00`000000oooo000000030?ooo`040000003oool000000?ooo`800000<@3oool0
0400oooo00<000000?ooo`3oool0o`3ooom>0?ooo`0A0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0000
00050?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000380oooo00100?ooo`030000003oool0oooo
0?l0ooooC03oool02@000000oooo0000003oool000000?ooo`000000oooo000000070?ooo`040000
003oool000000?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`05
0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;`3oool00400oooo00<000000?ooo`3oool0o`3ooom:0?ooo`0F
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`8000000100oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool02P000000oooo0000003o
ool000000?ooo`000000oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo0?l0
ooooB03oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`0<0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000001P3oool000000?oo
o`000000oooo000000<0oooo00<000000?ooo`0000000`3oool03P000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00000a0?ooo`00@03oool00`000000
oooo0?ooo`3o0?ooodH0oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000002@3oool020000000oooo000000000000oooo0000003oool00000
0`3oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0;`3oool00400oooo
00<000000?ooo`3oool0o`3ooom60?ooo`0A0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`8000001`3oool00`000000oooo000000030?ooo`0@0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`800000<@3oool00400oooo00<00000
0?ooo`3oool0o`3ooom40?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000<0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool040000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool200000340oooo0010
0?ooo`030000003oool0oooo0?l0oooo@`3oool2000000030?ooo`000000oooo0080oooo00d00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00H00000
0?ooo`3oool0oooo0000003oool2000000040?ooo`000000oooo000000<0oooo01L000000?ooo`3o
ool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000000b0?ooo`00@03oool300000?l0oooo@@3oool06P000000oooo
000000000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`0>0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool200000340oooo0010
0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo000000020?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool0000000D0oooo00@0
00000?ooo`000000oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooocd0oooo00<0
00000?ooo`0000001P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000D0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`00
0000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`000000203oool02@000000oooo0000003oool0
00000?ooo`000000oooo000000050?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo000000030?ooo`060000003oool000000?ooo`000000oooo0P00000a0?oo
o`00@03oool00`000000oooo0?ooo`3o0?ooocT0oooo00D000000?ooo`000000oooo0000000<0?oo
o`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000040?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`0@0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`070000003oool000000?ooo`000000oooo0000000:0?ooo`0?0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`000000
oooo0P0000070?ooo`0E0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
;`3oool00400oooo00<000000?ooo`3oool0o`3ooole0?ooo`090000003oool000000?ooo`000000
oooo0000003oool0000000X0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`00
00000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?oo
o`3o0?ooocD0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000303oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00`3oool02`000000oooo0000003oool000000?oo
o`000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0P00000a0?ooo`00@03o
ool00`000000oooo0?ooo`3o0?oooc40oooo00d000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool0000000`0oooo00d000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`050000003oool000000?ooo`0000001`3oool01P000000oooo0000003oool000000?oo
o`800000<@3oool00400oooo00<000000?ooo`3oool0o`3ooola0?ooo`0=0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`0;0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`000000oooo000000070?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooobl0
oooo00D000000?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo0000
000>0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`0000001@3oool0
20000000oooo0000003oool000000?ooo`000000oooo0P00000a0?ooo`00:`3oool2000000@0oooo
0P0000030?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooobd0oooo014000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000<0?oo
o`050000003oool000000?ooo`0000000`3oool03`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0000000D0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo0P00000a0?ooo`00:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oool[0?ooo`0C0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`05
0000003oool000000?ooo`0000001@3oool030000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`8000000100oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000`3oool01@000000oooo0000003oool0000000<0oooo
00@000000?ooo`0000000000<@3oool002X0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`060?ooo`@00000o`3ooolX0?ooo`0E0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000`0oooo
00D000000?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0000003oool20000000@0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000D0oooo00<000000?ooo`0000000`3oool010000000oooo
00000000000a0?ooo`00:P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000000@0?ooo`090000003o
ool000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`000000103oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`080000003oool000000?ooo`000000oooo0000003oool200000340oooo
000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`3o0?ooobH0oooo0P0000005P3oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00000<0?ooo`0;
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000001@3oool01@000000oooo
0000003oool000000080oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool020000000oooo0000003oool00000
0?ooo`000000oooo0P00000a0?ooo`00:`3oool2000000X0oooo0P0000070?ooo`030000003oool0
oooo0?l0oooo903oool06P000000oooo000000000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
303oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool0000000<0oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo01<000000?ooo`3oool0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool010000000oooo00000000000a0?ooo`00@03oool00`000000oooo0?oo
o`3o0?ooob80oooo00@000000?ooo`000000oooo0P000000203oool000000?ooo`000000oooo0000
003oool000000`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`0@0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000001@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0000000b0?ooo`00
@03oool00`000000oooo0?ooo`3o0?ooob00oooo00H000000?ooo`000000oooo0000003oool20000
00040?ooo`000000oooo000000<0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000180oooo00D000000?ooo`3oool0oooo000000030?ooo`0:0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`80000000`0oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000050?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`000000oooo0000000d0?ooo`00@03oool00`000000oooo0?ooo`3o0?oooah0oooo00D00000
0?ooo`000000oooo000000030?ooo`80000001@0oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000h0oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool00000
00<0oooo00<000000?ooo`0000000P3oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo
0?ooo`3oool200000340oooo00100?ooo`030000003oool0oooo0?l0oooo703oool02P000000oooo
0000003oool000000?ooo`000000oooo0000003oool2000000060?ooo`000000oooo0000003oool0
00000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000h0oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool01@000000oooo0000003o
ool0000000H0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo00000005
0?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000340oooo
00100?ooo`030000003oool0oooo0?l0oooo6P3oool030000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool000000100oooo00L000000?oo
o`3oool0oooo0000003oool0000000L0oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00/000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000000d0?ooo`00@03oool00`000000oooo
0?ooo`3o0?oooaP0oooo00<000000?ooo`0000000`3oool020000000oooo0000003oool000000?oo
o`000000oooo0P000000503oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool00000403oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`0=0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000030?ooo`040000003oool0000000000340oooo
00100?ooo`030000003oool0oooo0?l0oooo5P3oool01@000000oooo0000003oool0000000<0oooo
00D000000?ooo`000000oooo000000030?ooo`8000000180oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00000@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool03`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000050?ooo`040000003oool000000?ooo`80
0000<@3oool00400oooo00<000000?ooo`3oool0o`3ooolD0?ooo`070000003oool000000?ooo`00
0000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`0?0000003o
ool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo
00D000000?ooo`000000oooo0000000<0?ooo`090000003oool0oooo0?ooo`000000oooo0000003o
ool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000050?ooo`05
0000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool0000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`3o0?oo
oa80oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool020000000oooo
0000003oool000000?ooo`000000oooo0P0000030?ooo`070000003oool000000?ooo`000000oooo
000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool000000100oooo01<00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000H0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool200000340oooo00100?ooo`<00000
o`3oool@0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool20000000B0?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool00000
00<0oooo00<000000?ooo`000000103oool04@000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool010000000oooo00000000000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo``0oooo00l0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
1@3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0000003oool0
000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool04@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000380oooo00100?ooo`030000003oool0oooo0?l0oooo2P3oool04@000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo01<000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000h0oooo00<000000?ooo`0000002@3oool01`000000oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000001@3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`0`0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo`X0oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo000000050?ooo`090000003oool0
00000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool03@000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000403oool00`000000
oooo0?ooo`030?ooo`0?0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`030000003oool0oooo02l0oooo00100?ooo`030000003oool0oooo0?l0oooo
203oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo0P000000203oool00000
0?ooo`000000oooo0000003oool000000`3oool01@000000oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool03`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000090?ooo`040000003oool0
00000?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0o`3oool50?ooo`0F0000003oool0
00000000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000L0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?oo
o`020?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000303oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0000
003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0000000T0oooo00@000000?oo
o`000000oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00@000000?oo
o`000000oooo0P0000003P3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`060000003oool000000?ooo`000000
oooo0P0000000`3oool000000?ooo`020?ooo`0A0000003oool0oooo0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000303oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`80
000000@0oooo0000003oool000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0000000b0?ooo`00
@03oool00`000000oooo0?ooo`3o0?ooo`40oooo00H000000?ooo`000000oooo0000003oool20000
000B0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000001@3oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000
003oool000000`3oool03`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo
000000050?ooo`040000003oool0oooo0?ooo`80000000P0oooo0000003oool000000?ooo`000000
oooo000000D0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo00000005
0?ooo`030000003oool0oooo0300oooo00100?ooo`030000003oool0oooo0?h0oooo00P000000?oo
o`000000oooo0000003oool000000?ooo`8000000`3oool03`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`060000003oool000000?oo
o`000000oooo0P000000103oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`0000000`3oool01@000000
oooo0000003oool0000000L0oooo018000000?ooo`00000000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000003H0oooo00100?ooo`030000003oool0oooo0?`0oooo00X000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`0?0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00H000000?oo
o`3oool0oooo0000003oool2000000<0oooo00D000000?ooo`000000oooo0000000=0?ooo`030000
003oool0oooo00X0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo010000000?ooo`00000000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000001@3oool02@000000oooo0000003oool00000
0?ooo`000000oooo000000040?ooo`030000003oool0oooo02l0oooo00100?ooo`030000003oool0
oooo0?X0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool20000000B
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000002@3oool010000000oooo0000000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool01P000000oooo000000000000oooo000000L0oooo00<000000?ooo`0000001@3oool0
1`000000oooo0000003oool000000?ooo`0000001@3oool200000340oooo00100?ooo`030000003o
ool0oooo0?P0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000080oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo00<000000?ooo`0000002@3oool010000000oooo0000000000050?ooo`0A0000
003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000303oool01@000000oooo0?ooo`3oool0000000D0oooo00`000000?ooo`3oool0oooo0000
003oool000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0080oooo00/00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000030?ooo`050000003oool00000
0?ooo`0000001@3oool200000340oooo00100?ooo`030000003oool0oooo0?@0oooo014000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`000000oooo0P0000030?ooo`0C0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000000@0?ooo`030000003oool0oooo00<0oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool2000000060?ooo`000000oooo0000003oool000001@3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000070?ooo`040000003oool000000000
0340oooo00100?ooo`<00000lP3oool04`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0000
003oool0000000D0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool0
20000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`0?0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00H000000?oo
o`000000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000<0oooo00H000000?ooo`000000oooo0000003oool2
00000340oooo00100?ooo`030000003oool0oooo0?00oooo01D000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000103oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool000000080oooo
00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000030?ooo`070000003o
ool000000?ooo`000000oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000001@3oool03000
0000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`80000000H0oooo0000
003oool000000?ooo`0000030?ooo`030000003oool0000000<0oooo00h000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000<@3oool00400oooo00<0
00000?ooo`3oool0kP3oool05@000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`80000000<0oooo
0000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`000000oooo
000000030?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`0E0000003oool0oooo
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000h0oooo00<000000?ooo`0000001@3oool030000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`80000000H0oooo0000003oool000000?ooo`000003
0?ooo`030000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0000000b0?ooo`00@03oool00`000000oooo0?ooo`3/0?ooo`030000
003oool0000000<0oooo01@000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000000`3oool020000000oooo
0000003oool000000?ooo`000000oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3o
ool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000070?ooo`0@0000003oool000000000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00000a0?ooo`00@03oool0
0`000000oooo0?ooo`3Z0?ooo`050000003oool000000?ooo`0000000`3oool01@000000oooo0000
003oool0000000<0oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool2000000060?ooo`000000oooo0000003oool000002`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool03P000000oooo000000000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000000>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`06
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00d000000?ooo`3o
ool0oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool0;`3oool00400oooo00<000000?ooo`3oool0i`3oool020000000oooo000000000000oooo0000
003oool000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00<0oooo00H000000?ooo`000000oooo0000003oool2000000060?ooo`000000oooo0000003oool0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00H000000?ooo`3o
ool0oooo0000003oool20000000:0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00<0oooo00L000000?ooo`000000oooo0000003oool000000100oooo00<000000?ooo`0000000`3o
ool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`0G
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool010000000oooo0000003oool20000
0340oooo00100?ooo`030000003oool0oooo0>D0oooo00@000000?ooo`000000oooo0P000000103o
ool000000?ooo`0000050?ooo`0B0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0000003oool0000000D0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`07
0000003oool000000?ooo`000000oooo0000000@0?ooo`0A0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool05@000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo000000050?ooo`050000003oool000000?ooo`000000<P3oool00400oooo00<0
00000?ooo`3oool0h`3oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000003o
ool000001@3oool01@000000oooo0000003oool0000000<0oooo00/000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000070?ooo`040000003oool000000?oo
o`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool000000100oooo00D000000?ooo`000000oooo000000030?ooo`0:0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000X0oooo0000003oool00000
0?ooo`000000oooo0000003oool000001@3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000050?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0h@3oool020000000oooo
0000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`050000003o
ool000000?ooo`0000000`3oool030000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0oooo00L00000
0?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0000003oool00000
0?ooo`000000oooo0000000<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo
000000030?ooo`030000003oool0000000<0oooo00h000000?ooo`00000000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000D0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000`3oool010000000oooo00000000000a0?ooo`00@03oool00`000000oooo0?oo
o`3M0?ooo`0<0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00
0000103oool000000?ooo`0000030?ooo`090000003oool000000?ooo`000000oooo0000003oool0
000000<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000180oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00050?ooo`060000003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo
000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00d000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000380oooo00100?ooo`030000003oool0oooo0=/0
oooo00h000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`80000000@0oooo0000003oool000000`3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`080000003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000001@3oool00`000000oooo000000030?ooo`80000000X0oooo0000003oool000000?ooo`00
0000oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000100
oooo00<000000?ooo`3oool00`3oool030000000oooo0?ooo`3oool000000?ooo`000000oooo0000
003oool000000?ooo`80000000@0oooo0000003oool000000`3oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000003@0oooo00100?ooo`030000003oool0oooo0=T0oooo010000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000103oool000000?oo
o`0000030?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0P000000303oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003o
ool000000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000002@3oool01@00
0000oooo0000003oool000000180oooo00<000000?ooo`3oool00`3oool02P000000oooo0000003o
ool000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`000000>03oool00400oooo00<0
00000?ooo`3oool0e`3oool04P000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool0
50000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool000000080oooo00<0
00000?ooo`0000003@3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0
0`3oool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool2000000060?ooo`00
0000oooo0000003oool000001@3oool00`000000oooo000000030?ooo`050000003oool000000?oo
o`000000>P3oool00400oooo0`00003C0?ooo`0F0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80
000000@0oooo0000003oool000001@3oool01@000000oooo0000003oool0000000<0oooo00/00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool00000
00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo01H0oooo00d000000?ooo`3oool0oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`0=
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000f0?ooo`00
@03oool00`000000oooo0?ooo`3A0?ooo`050000003oool000000?ooo`0000000`3oool03@000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool200000004
0?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000P3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00X000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0P0000001P3oool000000?ooo`000000oooo000000L0oooo014000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000b0?ooo`00@03o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00L0oooo00h000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool0
103oool00`000000oooo000000050?ooo`030000003oool0000000<0oooo00D000000?ooo`000000
oooo000000040?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`070000003oool000000?ooo`000000oooo000000030?ooo`80000000H0oooo0000003oool00000
0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000b0?ooo`00@03oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00T0oooo
00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo
00D000000?ooo`000000oooo000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo00000003
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000L0oooo00H000000?ooo`00
0000oooo0000003oool2000000060?ooo`000000oooo0000003oool000000`3oool01`000000oooo
0000003oool000000?ooo`0000000`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo
00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00h000000?ooo`0000000000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00l000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`3;0?ooo`050000003oool000000?ooo`00
00002@3oool040000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000`3o
ool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
00D0oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo0080oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool03P000000oooo000000000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000`3oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool200000340oooo00100?ooo`030000003oool0oooo0<P0oooo00X000000?ooo`000000
00000?ooo`000000oooo0000003oool000001`3oool040000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo0000
00<0oooo00<000000?ooo`0000000`3oool03P000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo
00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`0C
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`080000003oool000000000003oool000000?ooo`0000050?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
1@3oool200000340oooo00100?ooo`030000003oool0oooo0<H0oooo00D000000?ooo`000000oooo
000000060?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000003oool00000
00D0oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo01<000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000030?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo0300oooo00100?oo
o`030000003oool0oooo0<80oooo00D000000?ooo`000000oooo0000000<0?ooo`0F0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool200000003
0?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00L0oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`050000003o
ool000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`000000303oool01@00
0000oooo0?ooo`3oool0000000<0oooo00h000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`8000000100oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000001`3oool01@000000oooo0000003oool00000
03@0oooo00100?ooo`030000003oool0oooo0<00oooo00D000000?ooo`000000oooo0000000B0?oo
o`030000003oool0000000<0oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`0000001P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000070?ooo`040000
003oool000000?ooo`80000000@0oooo0000003oool000000`3oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0
oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`030000003oool0000000<0oooo00D000000?ooo`00
0000oooo000000050?ooo`090000003oool000000?ooo`000000oooo0000003oool000000380oooo
00100?ooo`030000003oool0oooo0;`0oooo00D000000?ooo`000000oooo0000000H0?ooo`0@0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`80000000@0oooo0000003oool000001@3oool01`000000oooo0000003oool000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo00<000000?ooo`0000004@3oool2000000040?ooo`000000oooo000000D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool000000?ooo`000000303oool01@000000
oooo0?ooo`3oool0000000D0oooo00d000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo000000050?ooo`090000003oool000000?ooo`000000oooo0000003oool0
00000380oooo00100?ooo`030000003oool0oooo0;X0oooo00D000000?ooo`000000oooo0000000L
0?ooo`0>0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool2000000040?ooo`000000oooo000000D0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo00D000000?ooo`000000oooo000000040?ooo`070000003oool000000?ooo`000000oooo
000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000030?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0000000`0oooo00l000000?ooo`3oool0oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo
0000003oool000000080oooo014000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo
0000003oool000000380oooo000[0?ooo`800000103oool2000000D0oooo0`0000050?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`0000008P3oool030000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000001@3oool04@000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`000000oooo0000003oool20000000:0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00d000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000
003oool000000380oooo000Z0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2f0?ooo`030000003oool0000002@0oooo00`000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000D0
oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0000
003oool000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`040000003oool00000000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000303o
ool00`000000oooo0?ooo`050?ooo`0>0000003oool0oooo0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool2000000<0oooo00<000000?ooo`0000002@3oool00`000000oooo
000000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000d0?ooo`00:P3oool010000000
oooo0?ooo`0000080?ooo`D000001@3oool400000;<0oooo00<000000?ooo`000000:03oool02P00
0000oooo0000003oool000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo0000
00D0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00L000000?ooo`000000oooo
0000003oool000000080oooo00d000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0000003oool0000000d0oooo00@000000?ooo`00000000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000<0?oo
o`030000003oool0oooo00<0oooo010000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`030000003oool0000000D0oooo00D0
00000?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
=03oool002X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`000000:P3oool02P000000oooo0000003oool00000
0?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00L000000?ooo`00
0000oooo0000003oool0000000D0oooo00H000000?ooo`000000oooo0000003oool2000000080?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo00T0oooo00H00000
0?ooo`3oool0oooo0000003oool2000000<0oooo00D000000?ooo`000000oooo000000030?ooo`07
0000003oool000000?ooo`000000oooo0000000@0?ooo`030000003oool0000000<0oooo01000000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P000000103oool000000?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo00000005
0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000003@0oooo000Z0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0000002h0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo
000000L0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00H000000?ooo`000000
oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool00000
0?ooo`020?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0000000<0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool2000000040?ooo`000000
oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`00
00000`3oool01P000000oooo0000003oool000000?ooo`800000<@3oool002/0oooo0P00000;0?oo
o`8000001P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo02h0oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo000000050?ooo`030000
003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool2
000000040?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00<0oooo00P000000?ooo`00000000000?ooo`000000oooo0000
00D0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000003P3o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool02`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000001`3oool00`000000oooo
000000030?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0000003oool20000
0340oooo00100?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool01P000000
oooo0000003oool000000?ooo`80000000@0oooo0000003oool000001@3oool03`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000080?ooo`070000
003oool000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool000000?ooo`000000503oool02@000000oooo0000003oool00000
0?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`03
0000003oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00D00000
0?ooo`000000oooo000000050?ooo`030000003oool0oooo0380oooo00100?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0<03oool020000000oooo0000003oool000000?ooo`000000
oooo0P000000103oool000000?ooo`0000050?ooo`070000003oool000000?ooo`000000oooo0000
00050?ooo`030000003oool0oooo00@0oooo00/000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool02`000000oooo0?ooo`3oool000000?oo
o`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool03P3oool02`000000oooo0000
003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`050000
003oool000000?ooo`0000001@3oool00`000000oooo0000000b0?ooo`00@03oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo0340oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
00000?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0oooo00L000000?oo
o`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool03P3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000070?ooo`060000003oool0oooo0000003oool000001@3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool00000
00D0oooo00<000000?ooo`000000<P3oool00400oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`0a0?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<0
00000?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00/0oooo018000000?ooo`00000000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool0000000D0oooo
00<000000?ooo`000000103oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000a0?ooo`00
@03oool00`000000oooo0?ooo`3Q0?ooo`090000003oool000000?ooo`000000oooo0000003oool0
00000080oooo00<000000?ooo`0000001@3oool04P000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000001@3oool01P00
0000oooo0000003oool000000?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000001@3oool010000000oooo0000003oool20000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo00000007
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`0000000`3oool0
10000000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo00<000000?ooo`000000
0`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`80000000<0oooo
0000003oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000050?ooo`060000003oool000000?ooo`000000oooo0P000000203oool000000?ooo`000000
oooo0000003oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0100oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool020000000oooo0000003o
ool000000?ooo`000000oooo0P0000030?ooo`0C0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003o
ool0000003@0oooo00100?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`000000<`3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?oo
o`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000@0oooo00<000000?oo
o`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool02@000000oooo0000
003oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00h0oooo00L000000?oo
o`000000oooo0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0000000D0
oooo0P0000030?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000030?ooo`040000003oool0oooo0?ooo`800000
<@3oool00400oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0000000e0?ooo`0:0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000000`3o
ool00`000000oooo000000070?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`80
000000<0oooo0000003oool00P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool0000000L0oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`070000
003oool000000?ooo`000000oooo000000030?ooo`0<0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00d0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool0oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`2Q0?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000<`3oool01`000000oooo0000003o
ool000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D000000?oo
o`000000oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000090?ooo`060000003oool000000?oo
o`000000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo00h0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool2
0000000:0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000D0oooo00L000000?oo
o`000000oooo0000003oool0000000L0oooo0P00000a0?ooo`00@03oool3000009T0oooo00d00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`000000<@3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`80000000@0oooo0000003oool000000`3oool03@000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000203oool00`000000oooo000000030?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`050000003oool000000?ooo`0000002P3oool03`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`060000003oool0oooo0?ooo`00
0000oooo0P000000303oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`000000<P3o
ool00400oooo00<000000?ooo`3oool0T`3oool03@000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000002`3oool00`000000oooo0?ooo`0_0?ooo`0<0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`00
00030?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`0A0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001`3oool00`000000oooo0000
00040?ooo`030000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00D000000?ooo`000000oooo0000000:0?ooo`050000003oool000000?ooo`0000000`3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`060000003oool000000000
003oool000001@3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool010000000oooo00000000000a0?ooo`00@03oool00`00
0000oooo0?ooo`2@0?ooo`80000000H0oooo0000003oool000000?ooo`00000E0?ooo`030000003o
ool0oooo02d0oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool2000000040?ooo`000000oooo000000D0oooo00<000000?ooo`0000000`3oool02`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool00000
00D0oooo00H000000?ooo`00000000000?ooo`0000070?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000001@3oool01P000000oooo0000003oool000000?ooo`800000<@3oool00400oooo
00<000000?ooo`3oool0RP3oool01P000000oooo0000003oool000000?ooo`8000006`3oool00`00
0000oooo0?ooo`0a0?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000040?oo
o`000000oooo000000L0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000<0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`050000003oool000000?ooo`0000001@3oool01@000000oooo0000003oool000000080oooo
00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000303oool03@000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000030?ooo`03
0000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00H00000
0?ooo`000000oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo08@0oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000N0?ooo`030000003oool0
oooo02/0oooo00D000000?ooo`000000oooo000000030?ooo`060000003oool000000?ooo`000000
oooo0P000000103oool000000?ooo`0000070?ooo`070000003oool000000?ooo`000000oooo0000
00050?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`0000001@3oool01P000000oooo0000003oool000000?ooo`80000000H0oooo
0000003oool000000?ooo`0000070?ooo`030000003oool0000000h0oooo00d000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo00H000000?ooo`3oool0
oooo0000003oool2000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00L000000?ooo`000000oooo0000003oool000000380oooo0010
0?ooo`030000003oool0oooo07h0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000000U0?ooo`030000003oool0oooo02X0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`0A
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0000000<0oooo00`000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003o
ool2000000060?ooo`000000oooo0000003oool000000`3oool02`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000X0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00H000000?ooo`3oool0oooo
0000003oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000<@3o
ool00400oooo00<000000?ooo`3oool0N03oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000002/0oooo00<000000?ooo`000000:P3oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`0>0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo0000
00030?ooo`030000003oool0000000P0oooo00<000000?ooo`0000001@3oool02`000000oooo0000
003oool000000?ooo`000000oooo0000003oool0000000<0oooo00H000000?ooo`000000oooo0000
003oool2000000040?ooo`000000oooo000000<0oooo00d000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`000000oooo0P00000a0?oo
o`00@03oool00`000000oooo0?ooo`1d0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000003<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0000000<0oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`060000003oool0oooo0?ooo`00
0000oooo0P0000001P3oool000000?ooo`000000oooo000000D0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool01@3oool2000000060?ooo`000000oooo0000
003oool000001@3oool00`000000oooo0000000>0?ooo`030000003oool0000000<0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool02P000000oooo0000003oool00000
0?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`1_0?ooo`080000003oool000000000
003oool000000?ooo`00000k0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`050000003oool00000
0?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool01`000000oooo0000003oool000000?ooo`000000103oool01@000000oooo0000003oool00000
00<0oooo00D000000?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool020000000oooo0?ooo`000000oooo0000003oool000000`3oool00`000000oooo000000070?oo
o`030000003oool0oooo00`0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool01`000000oooo0000003oool000000?ooo`000000103oool02@000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`000000<P3oool00400oooo00<000000?ooo`3o
ool0J`3oool01P000000oooo0000003oool000000?ooo`800000?`3oool00`000000oooo0000000T
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`00
00000P3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000020?ooo`090000003o
ool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000001`3oool02@00
0000oooo0000003oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000`0oooo00D000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool20000
000>0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000005
0?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo00000000000a0?ooo`00@03o
ool00`000000oooo0?ooo`1U0?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
04H0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`030?ooo`050000003oool00000
0?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D00000
0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool04P000000oooo
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000<0oooo00d000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool04@000000
oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000D0oooo0P0000030?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000340
oooo00100?ooo`030000003oool0oooo0640oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000C03oool00`000000oooo0000000N0?ooo`0;0000003oool0oooo0?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool0000000@0oooo00l00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool01@000000oooo0000003oool0000000@0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo00P000000?ooo`3oool0oooo
0000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`03
0?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`040000003oool0oooo000000<0
oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool0000000<0oooo0P0000050?ooo`050000003oool000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`000000oooo0000003oool2
00000340oooo00100?ooo`030000003oool0oooo05d0oooo00L000000?ooo`000000oooo0000003o
ool0000005@0oooo00<000000?ooo`0000006P3oool03@000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool010000000oooo0000003oool2000000<0oooo
00d000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo
00<000000?ooo`000000103oool01@000000oooo0000003oool0000000L0oooo00<000000?ooo`00
00000`3oool01@000000oooo0000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`00
00070?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
3`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00H000000?ooo`000000oooo0000003oool200000340oooo00100?ooo`03
0000003oool0oooo05T0oooo00L000000?ooo`000000oooo0000003oool0000005X0oooo00<00000
0?ooo`0000005P3oool04@000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00l000000?ooo`3oool0
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool05P000000
oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000070?ooo`030000003oool0oooo0080oooo00/000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`00
0000oooo000000030?ooo`040000003oool0oooo000000L0oooo00/000000?ooo`3oool0oooo0000
003oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00<0oooo0P00000a0?oo
o`00@03oool3000005@0oooo0P0000001P3oool000000?ooo`000000oooo00000600oooo00D00000
0?ooo`000000oooo0000000B0?ooo`030000003oool0oooo00<0oooo00l000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool02`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000P0oooo00L000000?ooo`3oool0oooo0000003oool00000
00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`0;0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000001@3oool00`000000oooo0000000:0?ooo`0=0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0<03oool00400oooo00<000000?ooo`3oool0
D03oool010000000oooo0000003oool2000000030?ooo`000000oooo06D0oooo00D000000?ooo`00
0000oooo0000000>0?ooo`030000003oool0oooo00D0oooo010000000?ooo`3oool0oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?oo
o`020?ooo`050000003oool000000?ooo`0000000`3oool03@000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo01D000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000<0oooo00d000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0;`3oool00400oooo00<00000
0?ooo`3oool0C03oool01`000000oooo0000003oool000000?ooo`000000K`3oool00`000000oooo
0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0000003oool0000000L0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00L000000?oo
o`000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo0000000;0?ooo`070000
003oool000000?ooo`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00030?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0;`3oool00400oooo00<000000?ooo`3oool0B03oool01`000000oooo
0000003oool000000?ooo`000000M@3oool01@000000oooo0000003oool000000100oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000001@3oool01P000000oooo0?ooo`000000oooo
000000D0oooo00D000000?ooo`000000oooo000000090?ooo`070000003oool0oooo0?ooo`000000
oooo000000060?ooo`070000003oool000000?ooo`000000oooo000000090?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00d000000?ooo`3oool0
oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`000000
1`3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`00
000a0?ooo`00@03oool00`000000oooo0?ooo`140?ooo`070000003oool000000?ooo`000000oooo
0000001k0?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`0;
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo
000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool00000
00<0oooo00@000000?ooo`00000000000`3oool01@000000oooo0000003oool0000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000P0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000050?ooo`030000003oool0000000D0oooo00@000000?ooo`0000000000<@3oool00400
oooo00<000000?ooo`3oool0@03oool01`000000oooo0000003oool000000?ooo`000000P`3oool2
000000040?ooo`000000oooo000000/0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool000001@3oool02@000000oooo0000003oool00000
0?ooo`000000oooo000000030?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01`00
0000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000P0oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`0000001`3oool02@000000oooo0000003o
ool000000?ooo`000000oooo000000040?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`0000000000<@3oool00400oooo00<000000?ooo`3oool0?P3oool01@000000oooo
0000003oool0000008P0oooo00<000000?ooo`0000003@3oool02@000000oooo0000003oool00000
0?ooo`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00l000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo
000000040?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000050?ooo`03
0000003oool0000000D0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000002P3o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0000003oool0000000L0oooo00@000000?ooo`3oool00000
<@3oool00400oooo00<000000?ooo`3oool0>P3oool01@000000oooo0000003oool000000900oooo
00<000000?ooo`3oool02@3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo0P000000103oool000000?ooo`0000030?ooo`0E0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool0000000@0oooo00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`00
0000oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool2000000<0oooo00D00000
0?ooo`000000oooo000000070?ooo`070000003oool000000?ooo`000000oooo0000000<0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00D000000?ooo`000000oooo000000050?ooo`050000003oool000000?ooo`0000001@3o
ool010000000oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo03L0oooo0P00
0000103oool000000?ooo`00002B0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo0P000000103oool000000?ooo`0000030?oo
o`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?oo
o`040000003oool0oooo0?ooo`80000000h0oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0
oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`000000oooo0000003oool0000000`0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001@3oool00`000000oooo000000050?ooo`060000003oool000000?ooo`000000oooo0P00
000a0?ooo`00@03oool00`000000oooo0?ooo`0c0?ooo`040000003oool000000?ooo`800000XP3o
ool00`000000oooo000000030?ooo`080000003oool000000?ooo`000000oooo0000003oool20000
00040?ooo`000000oooo000000D0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003o
ool000000?ooo`000000oooo000000030?ooo`80000000P0oooo0000003oool000000?ooo`000000
oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`060000003o
ool0oooo0000003oool000001@3oool01@000000oooo0000003oool0000000<0oooo00L000000?oo
o`000000oooo0000003oool0000000`0oooo00/000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`030000
003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00X000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P00000a0?ooo`00@03oool00`000000oooo
0?ooo`0a0?ooo`050000003oool000000?ooo`000000V`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0000000<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80000000@0
oooo0000003oool000000`3oool00`000000oooo000000030?ooo`0;0000003oool0oooo0?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool2000000080?ooo`000000oooo0000003oool0
00000?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`00000000000?ooo`0000050?ooo`050000003oool0oooo0?oo
o`0000000`3oool01`000000oooo0000003oool000000?ooo`0000003P3oool02@000000oooo0000
003oool000000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool000000080oooo00<000000?ooo`0000001@3oool01@000000oooo0000003oool0000000<0
oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool000000?ooo`800000<@3oool0
0400oooo00<000000?ooo`3oool0;@3oool01@000000oooo0000003oool0000009l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`000000103o
ool01@000000oooo0000003oool0000000<0oooo01@000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000001@3o
ool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`09
0000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000001@3o
ool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000`0oooo00d00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo00@00000
0?ooo`000000oooo0P000000103oool000000?ooo`0000050?ooo`050000003oool000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo0000000b
0?ooo`00@03oool00`000000oooo0?ooo`0[0?ooo`050000003oool000000?ooo`000000X`3oool0
0`000000oooo0?ooo`030?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01P000000oooo0?oo
o`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo01400000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000000<0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0000003oool2000000030?ooo`000000oooo0080oooo00T0
00000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`060000003oool000000?ooo`000000oooo0P00000a0?ooo`00@03oool3000002L0oooo00D00000
0?ooo`000000oooo0000002W0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`030000003oool000000080oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
00L000000?ooo`000000oooo0000003oool0000000T0oooo00D000000?ooo`000000oooo00000004
0?ooo`050000003oool000000?ooo`0000001@3oool02@000000oooo0000003oool000000?ooo`00
0000oooo0000000<0?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo00D000000?ooo`000000oooo000000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000001@3oool02`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00<000000?ooo`3oool0;`3oool00400oooo00<000000?oo
o`3oool09@3oool01@000000oooo0000003oool000000:/0oooo014000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`800000
00<0oooo0000003oool0103oool02@000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`00
00000`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`000000203oool04@000000oooo0?ooo`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool0000000`0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000001@3oool01@000000oooo0000003oool0000000<0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000<@3oool0
0400oooo00<000000?ooo`3oool08@3oool01@000000oooo0000003oool000000;40oooo01800000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool2000000030?ooo`000000oooo00@0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000020?oo
o`070000003oool000000?ooo`000000oooo000000050?ooo`050000003oool000000?ooo`000000
0`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000060?ooo`0A0000003oool0
oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
303oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool01`3oool020000000
oooo000000000000oooo0000003oool000000`3oool00`000000oooo000000030?ooo`0?0000003o
ool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo
00<000000?ooo`3oool0;`3oool00400oooo00<000000?ooo`3oool07`3oool01@000000oooo0000
003oool000000;D0oooo010000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`0E0000003oool0
oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000050?ooo`070000003oool0
00000?ooo`000000oooo000000070?ooo`050000003oool000000?ooo`0000000P3oool01@000000
oooo0000003oool0000000<0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000100oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0
000000D0oooo0P0000000`3oool000000?ooo`040?ooo`0E0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool0;`3oool00400oooo00<000000?ooo`3oool07@3oool00`000000
oooo0000002i0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00@0
00000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P00
00001P3oool000000?ooo`000000oooo000000<0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000001@3oool01`000000oooo0000003oool000000?ooo`0000000P3oool05@000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000000@0?ooo`070000003oool000000?ooo`000000oooo000000030?oo
o`030000003oool0000000<0oooo01h000000?ooo`00000000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000030?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0000002m0?ooo`0>0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo00@0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool020000000oooo0?ooo`3oool000000?ooo`00
0000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000001@3oool01`000000oooo0000003oool000000?ooo`0000000P3o
ool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000003P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0P0000030?ooo`05
0000003oool000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000000b0?ooo`00@03oool00`000000
oooo0?ooo`0H0?ooo`80000000<0oooo0000003oool0`03oool02`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`05
0000003oool000000?ooo`0000001@3oool00`000000oooo000000030?ooo`050000003oool00000
0?ooo`0000000P3oool00`000000oooo000000050?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000000L0oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`000003
0?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000>
0?ooo`050000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool0000000D0oooo
00<000000?ooo`0000000P3oool00`000000oooo000000090?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo0000000b0?ooo`00@03oool0
0`000000oooo0?ooo`0F0?ooo`040000003oool0000000000<<0oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool2000000040?ooo`000000oooo000000L0oooo00<00000
0?ooo`3oool00`3oool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool20000
00040?ooo`000000oooo000000D0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00001`3oool010000000oooo0000003oool2000000<0oooo01<000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000`0oooo
00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo000000020?ooo`030000003oool0000000L0oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000<P3oool00400oooo00<000000?oo
o`3oool0503oool00`000000oooo000000380?ooo`0:0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`80000000<0oooo0000003oool0203oool040000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool2000000060?ooo`000000
oooo0000003oool000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000D0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000`0oooo
00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000001`3oool200000340oooo00100?ooo`030000003oool0
oooo0180oooo00<000000?ooo`000000bP3oool01@000000oooo0000003oool0000000<0oooo00H0
00000?ooo`00000000000?ooo`0000090?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`060000003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo0000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`080000003oool00000
0?ooo`000000oooo0000003oool2000000D0oooo014000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000<0?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01`000000oooo0000003oool00000
0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000000`3o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool200000340oooo00100?ooo`030000
003oool0oooo0100oooo00<000000?ooo`000000cP3oool01@000000oooo0000003oool0000000<0
oooo0P000000103oool000000?ooo`0000050?ooo`050000003oool000000?ooo`0000000`3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?oo
o`0000000`3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool0000000<0
oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000`3oool01@000000oooo0000
003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000003P3oool0
0`000000oooo000000030?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool02`000000oooo0?ooo`3oool000000?oo
o`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0000000<0oooo0P00000a0?ooo`00:`3oool2000000@0oooo0P0000030?ooo`<000001`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool000000=80oooo00<000000?ooo`0000000`3o
ool2000000040?ooo`000000oooo000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo
000000030?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000001@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool04`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000<0oooo00h000000?ooo`3oool0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool00P3oool01`000000
oooo0000003oool000000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`800000<@3oool0
02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`000000e03oool01P000000oooo0000003oool000000?ooo`80
000000@0oooo0000003oool000001@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`0;
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool01@000000oooo
0000003oool0000000@0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000<0oooo00D000000?ooo`000000oooo0000000>0?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`0:0000003oool0oooo0000003oool00000
0?ooo`000000oooo000000<0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`00000a0?ooo`00:P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000H0oooo1000000;0?ooo`030000003oool0oooo0=H0
oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`060?ooo`0A0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool03`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000040?ooo`0E
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000`0oooo00D000000?ooo`000000oooo000000030?ooo`05
0000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`03
0000003oool0000000<0oooo00@000000?ooo`3oool00000<@3oool002X0oooo00@000000?ooo`3o
ool00000203oool3000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3H0?oo
o`040000003oool000000?ooo`80000000@0oooo0000003oool000001@3oool04@000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080
oooo00<000000?ooo`0000000`3oool03@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`000000103oool0
5@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000000<0?ooo`030000003oool0000000L0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`030000003oool0000000L0oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0oooo02l0oooo000Z0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool000000=`0oooo00P000000?ooo`000000
00000?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`0<0000003o
ool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000001P3oool000000?oo
o`000000oooo000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool01@000000oooo0000003oool0000000H0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000001@3oool01`000000oooo0000003oool000000?ooo`000000303oool01@000000oooo
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool00000
0?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0_0?ooo`00:`3oool2000000X0oooo0`0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`000000gP3oool020000000oooo000000000000oooo0000003oool0
00000`3oool01@000000oooo0000003oool0000000<0oooo00`000000?ooo`3oool0oooo0000003o
ool000000?ooo`000000oooo0000003oool2000000060?ooo`000000oooo0000003oool000000`3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`050000003oool00000
0?ooo`0000000P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000303oool01@000000oooo
0000003oool0000000<0oooo00h000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00`000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0h03oool2000000040?ooo`000000oooo000000D0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`060000003oool000000?ooo`000000oooo0P000000303oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000001@3o
ool01@000000oooo0000003oool000000080oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool000000?ooo`0000000`3o
ool01@000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00@00000
0?ooo`3oool0oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0><0oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`000000
1@3oool01@000000oooo0000003oool0000000H0oooo00/000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool01P000000
oooo0000003oool000000?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000@0?ooo`030000003oool0000000D0
oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool0
3@000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0;`3oool00400oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0000003U0?ooo`050000003oool000000?ooo`0000000`3o
ool01@000000oooo0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool00000
00D0oooo0P0000002P3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`03
0000003oool0oooo00L0oooo00H000000?ooo`3oool0oooo0000003oool2000000080?ooo`000000
oooo0000003oool000000?ooo`0000030?ooo`0;0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000003P3oool050000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0<03oool00400oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0000000<0oooo00l000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool2
000000030?ooo`000000oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`0J0000003oool000000000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`00000@0?ooo`070000003oool000000?ooo`000000oooo0000
00050?ooo`060000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00D00000
0?ooo`000000oooo000000030?ooo`030000003oool0oooo0300oooo00100?ooo`040000003oool0
oooo00000>/0oooo00<000000?ooo`0000000`3oool03@000000oooo0?ooo`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000001`3oool2000000030?ooo`000000oooo0080oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo000000<0oooo
00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000100oooo
00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000004
0?ooo`030000003oool0000000D0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000<P3oool00400
oooo00@000000?ooo`3oool00000k@3oool05@000000oooo0?ooo`3oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`80
00001@3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo
00H000000?ooo`000000oooo0000003oool2000000060?ooo`000000oooo0000003oool000000`3o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0000000<0?ooo`03
0000003oool0oooo00<0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000050?ooo`80000000h0oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool0<P3oool00400oooo0P00003_0?ooo`0?0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool2
000000D0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000070?oo
o`060000003oool000000?ooo`000000oooo0P0000005P3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
000<0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00D000000?oo
o`000000oooo000000030?ooo`0@0000003oool000000000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0;`3oool003l0oooo0`00003a0?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo000000050?ooo`060000003oool000000?oo
o`000000oooo0P000000103oool000000?ooo`0000030?ooo`090000003oool000000?ooo`000000
oooo0000003oool0000000L0oooo00H000000?ooo`000000oooo0000003oool20000000B0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000`3oool00`000000oooo0?ooo`0:0?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000D0oooo00<000000?ooo`0000000`3oool02P000000oooo000000000000oooo0000
003oool000000?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3o
ool020000000oooo0000003oool000000?ooo`000000oooo0P00000a0?ooo`00?`3oool300000?40
oooo00D000000?ooo`000000oooo000000030?ooo`0>0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool2000000080?ooo`000000oooo0000003oool00000
0?ooo`0000030?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`060000003oool0
00000?ooo`000000oooo0P0000004P3oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo000000D0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool010000000oooo
00000000000a0?ooo`00?P3oool500000?80oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool02@000000oooo
0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00`00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool20000000:0?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00X0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo
00D000000?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`0000001`3oool01@00
0000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0;`3oool001T0oooo00<000000?oo
o`000000803oool00`000000oooo0000000200000?@0oooo00l000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo00000006
0?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`050000003oool000000?ooo`0000000`3oool2000000<0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000003P3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`050000003oool00000
0?ooo`0000000`3oool2000000<0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
00D000000?ooo`000000oooo000000030?ooo`080000003oool000000?ooo`000000oooo0000003o
ool200000340oooo000I0?ooo`060000003oool000000?ooo`000000oooo0P000000203oool00000
0?ooo`000000oooo0000003oool000003`3oool01P000000oooo0000003oool000000?ooo`<00000
m03oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`040000003oool00000000000<0oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool03P000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00d00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000180oooo00D00000
0?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`0;
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo
0000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000<P3o
ool001d0oooo02@000000?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`00003f0?ooo`0=0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`040000003oool00000000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`090000003oool000000?oo
o`000000oooo0000003oool0000000<0oooo00X000000?ooo`00000000000?ooo`000000oooo0000
003oool000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000000D0?ooo`0;
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo
000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000<P3oool002P0oooo01T0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?H0oooo00d000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`000000
00000`3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00H000000?ooo`00000000000?ooo`00
00030?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000003P3oool00`000000oooo000000030?ooo`070000003oool000000?oo
o`000000oooo000000030?ooo`030000003oool0000000X0oooo00L000000?ooo`000000oooo0000
003oool0000000<0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000380oooo000b0?ooo`0;0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`3f0?ooo`0?0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool020000000oooo0000003oool000000?ooo`000000oooo0P0000050?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo0000000>0?ooo`03
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`80000000<0oooo0000
003oool0103oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`030000003oool0000003@0oooo000f0?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000nP3oool03P000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000004P3oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo
00P000000?ooo`000000oooo0000003oool000000?ooo`80000000X0oooo0000003oool000000?oo
o`000000oooo0000003oool000001`3oool00`000000oooo0000000B0?ooo`090000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool20000
000B0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000380oooo
000j0?ooo`070000003oool000000?ooo`000000oooo0000003j0?ooo`0>0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0`3oool020000000oooo0000003oool000000?ooo`000000oooo0P000000303oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo0000
000>0?ooo`0A0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool040000000oooo000000000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0000000b0?ooo`00?03oool00`000000oooo000000020000
0?X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool000000080oooo00L00000
0?ooo`000000oooo0000003oool0000000<0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`05
0000003oool000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo
0000000@0?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000030?ooo`80000000P0oooo0000003oool000000?oo
o`000000oooo000000<0oooo00<000000?ooo`0000001`3oool01`000000oooo0000003oool00000
0?ooo`000000=03oool003h0oooo0`00003l0?ooo`0;0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool01@000000oooo0000003oool0000000<0oooo00/000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`080000003oool000000?oo
o`000000oooo0000003oool20000000D0?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00000>0?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00L0oooo00L000000?ooo`000000oooo0000003oool000000380oooo000n0?ooo`<00000
o03oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000
0180oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000030?ooo`080000003oool000000?ooo`000000oooo0000003oool20000000D
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`00000>0?ooo`090000003oool000000?ooo`000000oooo0000003oool0
000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`0E0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0P00000a0?ooo`00?`3oool30000
0?d0oooo00D000000?ooo`000000oooo000000050?ooo`8000000180oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`08
0000003oool000000?ooo`000000oooo0000003oool20000000F0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000h0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo00<000000?ooo`00
00001P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02l0oooo00100?ooo`800000o@3oool01`000000oooo0000003oool000000?ooo`000000
0`3oool20000000>0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000030?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000
103oool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool0
000000<0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo000000050?ooo`070000003oool000000?ooo`000000
oooo000000050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000<@3oool00400
oooo1000003k0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`80000000<0oooo
0000003oool00P3oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool20000000B0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3o
ool00`000000oooo0?ooo`0<0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00P000000?ooo`00000000000?ooo`000000oooo000000<0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`0000001@3oool010000000
oooo0000003oool200000340oooo00100?ooo`040000003oool0oooo00000?d0oooo00P000000?oo
o`000000oooo0000003oool000000?ooo`8000000`3oool03`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`060000003oool000000?oo
o`000000oooo0P0000005P3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00000<0?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool03@000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo0300oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0n@3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`0?0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo
00H000000?ooo`000000oooo0000003oool20000000F0?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00`0oooo00<000000?ooo`3oool01@3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo
0000003oool0000000P0oooo01D000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000>03oool00400oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000003k0?ooo`060000003oool000000?ooo`000000
oooo0P0000004P3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000D0oooo00H000000?ooo`000000oooo0000003oool20000000F
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo00000100oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo0P0000030?ooo`0=0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`030000003oool0
000003P0oooo00100?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n@3oool01@00
0000oooo0000003oool000000080oooo01<000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00H000000?ooo`00
0000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo00/000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00X0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`04
0000003oool000000?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool0;`3oool00400oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3i0?ooo`040000003oool000000?ooo`8000000100oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000001@3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`0E0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
000000`0oooo01H000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000503oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000001@3oool010000000oooo0000003oool200000340oooo00100?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`000000n@3oool010000000oooo0000003oool20000000@0?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000D0oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool05@000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000000<0?ooo`0C0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool0000000<0oooo00L000000?ooo`000000oooo0000003oool000000380oooo00100?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`000000m`3oool010000000oooo0000003oool20000000B
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000001@3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`000000
oooo000000030?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
403oool00`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`090000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo000000030?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`030000003oool0oooo02l0oooo00100?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`000000m@3oool010000000oooo0000003oool2000000080?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`070000003oool000000?ooo`000000oooo
000000050?ooo`030000003oool0000000<0oooo0P0000004P3oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000100oooo00<00000
0?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000050?ooo`03
0000003oool000000080oooo014000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000030?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`030000003oool0oooo02l0oooo00100?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`000000l`3oool010000000oooo0000003oool2000000080?ooo`000000oooo0000003o
ool000000?ooo`0000030?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`040000
003oool0oooo0?ooo`80000000`0oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000030?ooo`050000003oool000000?ooo`000000403oool00`000000oooo0?ooo`070?oo
o`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000103oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`040000003oool000000?ooo`800000<@3oool00400oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0000003_0?ooo`060000003oool000000?ooo`000000oooo0P000000
4P3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool00000
0?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000000>0?ooo`03
0000003oool0000000T0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool200000340oooo
00100?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000j`3oool020000000oooo0000
003oool000000?ooo`000000oooo0P0000004P3oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000L0oooo00@000000?ooo`000000
oooo0P000000203oool000000?ooo`000000oooo0000003oool000000`3oool01@000000oooo0000
003oool000000180oooo00<000000?ooo`0000002@3oool01`000000oooo0000003oool000000?oo
o`0000000`3oool03P000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000`3oool00`000000oooo000000030?ooo`030000003oool0000000D0oooo0P00000a
0?ooo`00@03oool00`000000oooo0?ooo`0B0?ooo`050000003oool000000?ooo`000000i@3oool0
2P000000oooo0000003oool000000?ooo`000000oooo0000003oool2000000<0oooo00l000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000180oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00000B0?ooo`030000003oool0
oooo00L0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00`000000?ooo`3oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000050?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool010000000oooo00000000000a0?ooo`00@03oool3000001@0oooo
00D000000?ooo`000000oooo0000003Q0?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo0P0000004P3oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000D0oooo00H000000?ooo`000000oooo0000003o
ool20000000D0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`00000>0?ooo`030000003oool0000000D0oooo00/00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool000000380oooo00100?ooo`030000003oool0
oooo01P0oooo0P00003N0?ooo`0>0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool20000000B0?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000001@3oool01P000000oooo0000003oool0
00000?ooo`80000000@0oooo0000003oool000000`3oool01@000000oooo0000003oool0000000<0
oooo00L000000?ooo`000000oooo0000003oool0000000`0oooo00<000000?ooo`0000001@3oool0
2`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0000000b0?ooo`00@03o
ool00`000000oooo0?ooo`0I0?ooo`050000003oool000000?ooo`000000fP3oool03P000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000004P3oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000L0oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`0?
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00`0oooo00<000000?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool01@000000oooo0000003oool000000080oooo01d000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000000b0?ooo`00@03oool00`000000oooo0?ooo`0K0?oo
o`070000003oool000000?ooo`000000oooo0000003B0?ooo`0B0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000403o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00050?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo
000000<0oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000303oool00`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool07@000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000380oooo00100?ooo`030000003o
ool0oooo01l0oooo00D000000?ooo`000000oooo0000003>0?ooo`0D0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool20000000B0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000`3oool020000000oooo0000003oool000000?ooo`000000oooo
0P000000203oool000000?ooo`000000oooo0000003oool000000`3oool02`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool0000000`0oooo00<000000?ooo`0000001@3oool03`00
0000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`0I0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo0300oooo00100?ooo`030000003oool0oooo02<0oooo00D000000?ooo`000000oooo0000
00380?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool010000000oooo0000000000030?ooo`0?0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00H00000
0?ooo`000000oooo0000003oool20000000D0?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00000>0?ooo`050000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00/000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`800000<@3oool00400oooo00<000000?ooo`3oool09@3oool01`000000oooo0000003oool0
00000?ooo`000000`P3oool060000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000
0`3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000050?ooo`030000003oool0oooo00<0oooo0P000000403oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool0
oooo00`0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000030?ooo`050000003oool000000?ooo`000000
1P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`0Y0?ooo`070000003o
ool000000?ooo`000000oooo0000002l0?ooo`030000003oool0000000<0oooo01@000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`8000000180oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000050?ooo`060000003oool000000?ooo`000000oooo
0P0000000`3oool000000?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000050?oo
o`050000003oool000000?ooo`000000303oool00`000000oooo0?ooo`030?ooo`090000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`000000oooo0P0000001P3o
ool000000?ooo`000000oooo000000<0oooo00/000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0_0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`070000003oool000000?ooo`000000oooo
0000002f0?ooo`050000003oool000000?ooo`0000000`3oool050000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P0000004P3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000D0oooo00H000000?ooo`000000oooo0000003oool2000000060?oo
o`000000oooo0000003oool000000`3oool01@000000oooo0000003oool0000000<0oooo00D00000
0?ooo`000000oooo0000000>0?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool00000
0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000060?ooo`000000oooo0000003oool0
00000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000070?ooo`040000003o
ool000000?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0<@3oool01`000000oooo0000
003oool000000?ooo`000000/@3oool2000000040?ooo`000000oooo000000<0oooo014000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00030?ooo`80000000<0oooo0000003oool00P3oool03@000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000001@3oool01P000000oooo0000003oool000000?ooo`80
00000`3oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0000003oool0000000D0oooo00@000000?ooo`3oool0oooo0P000000403oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000050?ooo`08
0000003oool0oooo0?ooo`000000oooo0000003oool200000340oooo00100?ooo`030000003oool0
oooo03D0oooo00P000000?ooo`00000000000?ooo`000000oooo00000:P0oooo00@000000?ooo`00
0000oooo0P000000103oool000000?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3o
ool01`000000oooo0000003oool000000?ooo`0000001@3oool20000000B0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3o
ool020000000oooo0000003oool000000?ooo`000000oooo0P0000030?ooo`0?0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool02P3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00<0oooo00D000000?ooo`000000oooo000000040?ooo`0G0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool00`000000oooo0000000d0?ooo`00@03oool00`000000oooo0?ooo`0h0?oo
o`090000003oool000000?ooo`000000oooo0000003oool000000:80oooo00H000000?ooo`000000
oooo0000003oool2000000040?ooo`000000oooo000000<0oooo01@000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`80000000h0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000<0oooo00`000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool2
0000000F0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000`0oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`0000001@3oool020000000oooo0000003oool000000?ooo`000000oooo0P00
00030?ooo`050000003oool000000?ooo`0000001@3oool03`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000000d0?ooo`00:`3oool2000000@0oooo
0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0n0?ooo`090000003oool000000?ooo`00
0000oooo0000003oool0000009X0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80
000000@0oooo0000003oool000001@3oool04P000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000180oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000005
0?ooo`060000003oool000000?ooo`000000oooo0P0000005P3oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`00000<0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`0<0000003oool000000000003oool000000?ooo`000000oooo
0000003oool000001@3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo0300oooo000Z0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`120?ooo`090000003oool00000
0?ooo`000000oooo0000003oool000000980oooo00`000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000D0oooo014000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo0000003o
ool000000080oooo01D000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000403oool04P000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80
000000h0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00<0oooo00`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000
0340oooo000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool4
000004L0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000R03oool040000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool2
000000040?ooo`000000oooo000000L0oooo010000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?oo
o`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01`000000
oooo0000003oool000000?ooo`000000103oool05@000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000<0?oo
o`0C0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`80000000<0oooo0000003oool00P3oool05`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0;`3oool002X0oooo00@0
00000?ooo`3oool000002@3oool2000000L0oooo00<000000?ooo`3oool0C03oool020000000oooo
0000003oool000000?ooo`000000oooo0P0000210?ooo`0B0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000103oool0
00000?ooo`0000030?ooo`0D0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3o
ool020000000oooo0000003oool000000?ooo`000000oooo0P0000004P3oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool05P000000oooo000000000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0`0?ooo`00:P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0DP3oool02P000000oooo000000000000oooo0000003oool000000?ooo`00001g0?ooo`0F0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool050000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool020000000oooo0000003oool000000?oo
o`000000oooo0P0000030?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000003P3oool00`000000oooo000000050?ooo`070000
003oool000000?ooo`000000oooo000000030?ooo`030000003oool000000080oooo00d000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0300oooo000[0?ooo`80
00002P3oool2000000L0oooo00<000000?ooo`3oool0E`3oool02`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000006l0oooo01D000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool2000000040?ooo`000000oooo000000<0oooo01@000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000H0
oooo0000003oool000000?ooo`0000030?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80000001H0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool00000303oool00`000000oooo000000050?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool20000000<0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000`3oool02`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo0P00000a0?ooo`00@03oool00`000000oooo0?oo
o`1M0?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
001U0?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000`3oool020000000oooo0000
003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`0D0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool20000000B0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000001@3oool01P000000oooo0000003oool000000?oo
o`80000001H0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool00000303oool04`000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool20000000<0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
0000<@3oool00400oooo00<000000?ooo`3oool0H`3oool03@000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000F03oool020000000oooo000000000000oooo0000
003oool000002`3oool03P000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`0D0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool20000000B0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000020?ooo`0E0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000100oooo00D000000?ooo`000000oooo
000000050?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00l00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3o
ool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000<@3oool00400oooo
00<000000?ooo`3oool0J`3oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000
003oool00000A`3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`80000000@0oooo0000003oool000002`3oool02`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool0000000<0oooo0P000000103oool000000?ooo`0000030?ooo`0D0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`000000oooo
0000003oool0000000@0oooo01<000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool0000000h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`080000003oool000000?ooo`000000oooo0000003oool20000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool02`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0<03oool00400
oooo00<000000?ooo`3oool0L@3oool20000000<0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool00000>@3oool03`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000000:0?ooo`030000003oool0oooo00D0oooo010000000?oo
o`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00
0000103oool000000?ooo`0000030?ooo`0D0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P000000503oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool00000403oool00`000000oooo0?ooo`030?ooo`0>0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000<0
oooo00<000000?ooo`0000000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000
003oool0000000D0oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`1h0?ooo`0?0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000002d0oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`000000503oool060000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`80000000<0oooo0000003oool00P3oool04@000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0
oooo00@000000?ooo`00000000000`3oool03`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo000000030?ooo`080000003oool000000?ooo`000000oooo
0000003oool20000000D0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`00000>0?ooo`070000003oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0000000D0oooo00@000000?ooo`000000oooo0P000000
1P3oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool200000340oooo00100?oo
o`030000003oool0oooo0800oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000008@3oool01`000000oooo0000003oool000000?ooo`000000
703oool05P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool20000000:0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo000000<0oooo00h000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`8000000180oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`080000003oool0
00000?ooo`000000oooo0000003oool2000000<0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000303oool02`000000
oooo0000003oool000000?ooo`000000oooo0000003oool0000000L0oooo00@000000?ooo`000000
oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?oo
o`0_0?ooo`00@03oool00`000000oooo0?ooo`280?ooo`080000003oool000000?ooo`000000oooo
0000003oool2000000060?ooo`000000oooo0000003oool000005@3oool2000000040?ooo`000000
oooo000002@0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool04`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000103oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
00<0oooo00<000000?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`000000303oool01@000000oooo0000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
0080oooo01`000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P00000a0?ooo`00@03oool00`000000oooo0?ooo`2@0?ooo`80000000h0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000d0oooo0P00000Z0?ooo`0?0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080
oooo00D000000?ooo`000000oooo000000030?ooo`0;0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool01@000000oooo0000003oool000000080oooo01h000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000:
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`000000303oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`0O0000003oool0
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`020000
0340oooo00100?ooo`030000003oool0oooo09T0oooo01D000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
;@3oool03P000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0P000000103oool000000?ooo`0000030?ooo`0D0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000H
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000`3oool060000000oooo000000000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000h0oooo00d000000?ooo`3oool0oooo0000003oool000000?ooo`00
0000oooo0000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool000000080oooo
01D000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000001@3oool010000000oooo00000000000a0?ooo`00@03o
ool300000:40oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000_
0?ooo`0>0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool2000000040?ooo`000000oooo000000<0oooo01@000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000P0
oooo0000003oool000000?ooo`000000oooo000000<0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80000001H0oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool00000303oool05@000000oooo0?ooo`3oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`0N
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P00000a0?ooo`00@03oool00`000000oooo0?ooo`2Y0?ooo`050000003oool000000?ooo`000000
;`3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000
00@0oooo0000003oool000000`3oool050000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000103oool00000
0?ooo`0000030?ooo`0;0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`00
0000oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool000000?oo
o`000000403oool03`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000030?ooo`8000000`3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`0=0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`030000003oool0oooo02l0oooo00100?ooo`030000003oool0oooo0:d0oooo
0P00000`0?ooo`0:0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000@0
oooo0000003oool000000`3oool050000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000004P3oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`80000001@0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo00000100oooo00l000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool050000000oooo000000000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo0?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0[@3o
ool2000000030?ooo`000000oooo02d0oooo00X000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0P000000103oool000000?ooo`0000030?ooo`0A0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool20000000@
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000L0oooo00H000000?ooo`000000oooo0000003oool20000000F0?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000h0oooo00D000000?ooo`000000oooo000000030?ooo`070000003oool000000?oo
o`000000oooo000000030?ooo`0J0000003oool000000000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0000030?ooo`040000003oool000000?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0
[P3oool01`000000oooo0000003oool000000?ooo`000000;03oool020000000oooo0000003oool0
00000?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`0D0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool2000000030?ooo`000000oooo0080oooo00d000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000D0oooo00H000000?ooo`000000oooo0000003oool20000
000>0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000003
0?ooo`050000003oool000000?ooo`000000403oool03@000000oooo0?ooo`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000`3oool05P000000oooo000000000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00050?ooo`060000003oool000000?ooo`000000oooo0P00000a0?ooo`00@03oool00`000000oooo
0?ooo`2b0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000002H0oooo00P00000
0?ooo`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool05000
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0P0000004P3oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000D0oooo00H000000?ooo`000000oooo
0000003oool20000000>0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0oooo0180oooo00d000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool0000000<0oooo00P000000?ooo`00000000000?ooo`00
0000oooo000000<0oooo00D000000?ooo`000000oooo000000030?ooo`0>0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool200000340oooo00100?ooo`03
0000003oool0oooo0;H0oooo00/000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000000L0?ooo`0<0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P000000103oool000000?ooo`0000050?ooo`0B0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000002P3oool000000?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3o
ool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P0000004P3oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000<0oooo
00<000000?ooo`3oool0403oool040000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool20000000F0?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00D0oooo00@000000?ooo`0000000000<@3oool00400oooo00<000000?ooo`3oool0_03oool02`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000100oooo018000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool2000000040?ooo`000000oooo000000D0oooo018000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000`3oool00`000000oooo000000030?ooo`0J0000003oool000000000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`00000>0?ooo`0D0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool2000000<0oooo01D000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool010000000oooo00000000000a0?ooo`00@03oool00`000000
oooo0?ooo`320?ooo`080000003oool000000?ooo`000000oooo0000003oool20000000M0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00P000000103o
ool000000?ooo`0000050?ooo`0B0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P0000003P3oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`030?oo
o`060000003oool000000?ooo`000000oooo0P0000005P3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
000<0?ooo`0F0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool00000
0`3oool04@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00@000000?ooo`0000000000<@3oool00400oooo00<000000?oo
o`3oool0b03oool08@000000oooo000000000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`02000000040?ooo`000000oooo000000<0oooo01@00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000001@3oool01P000000oooo0000003oool000000?ooo`80
000001H0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool00000303oool05P000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool2000000040?ooo`000000oooo000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00d000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000380oooo00100?ooo`030000003oool0oooo0<l0oooo01X000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool000000`3oool050000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0P0000004P3oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000D0oooo00H000000?ooo`000000oooo0000
003oool20000000F0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000`0oooo01H000000?ooo`3oool0
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0P0000003P3oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000`3oool03@000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000<P3oool00400oooo00<000000?ooo`3oool0d`3oool05P000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo01@000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`8000000180oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`080000003oool000000?ooo`000000oooo
0000003oool20000000F0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000`0oooo00/000000?ooo`3o
ool0oooo0000003oool000000?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000080oooo014000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000380oooo00100?ooo`030000003oool0oooo0=T0oooo010000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00
0000103oool000000?ooo`0000030?ooo`0D0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000005P3oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`00
0000oooo000000<0oooo014000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0300oooo00100?ooo`<0
0000g`3oool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool2000000040?oo
o`000000oooo000000<0oooo01@000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000180oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000003
0?ooo`080000003oool000000?ooo`000000oooo0000003oool20000000>0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`050000003oool00000
0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00D00000
0?ooo`000000oooo000000030?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo
000000<0oooo01D000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000<P3oool00400oooo00<000000?ooo`3o
ool0i@3oool010000000oooo0000003oool2000000040?ooo`000000oooo000000<0oooo01@00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`8000000180oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000050?ooo`060000003oool000000?ooo`00
0000oooo0P0000002P3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000`0oooo014000000?ooo`3oool0oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`0:
0000003oool000000000003oool000000?ooo`000000oooo000000D0oooo01<000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000380oooo00100?ooo`030000003oool0oooo0>X0oooo01`000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo0000
00<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool020000000oooo
0000003oool000000?ooo`000000oooo0P0000005P3oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00000<
0?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool02P000000oooo000000000000oooo0000003oool000000?ooo`00
00030?ooo`0A0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000103oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo
0?ooo`3`0?ooo`0F0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000180oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000003
0?ooo`080000003oool000000?ooo`000000oooo0000003oool20000000F0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo000000`0oooo01H000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000004P3oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo000000<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`800000<@3oool00400
oooo00<000000?ooo`3oool0mP3oool040000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool020000000
oooo0000003oool000000?ooo`000000oooo0P0000005P3oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
000<0?ooo`050000003oool000000?ooo`0000000`3oool03P000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000030?oo
o`0F0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`800000<@3oool00400oooo00<000000?ooo`3o
ool0o03oool02P000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000B0?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000001@3oool01P000000oooo0000003oool000000?ooo`80000001H0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool00000303oool01`000000oooo0000003oool000000?ooo`0000000`3oool03000
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000H0oooo0000
003oool000000?ooo`0000030?ooo`0D0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool200000340oooo00100?oo
o`030000003oool0oooo0?l0oooo0`3oool010000000oooo0000003oool20000000B0?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000005P3oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`00000<0?ooo`0F0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000000<0
oooo0000003oool00P3oool04`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0_0?oo
o`00@03oool00`000000oooo0?ooo`3o0?ooo`X0oooo014000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`080000003oool0
00000?ooo`000000oooo0000003oool20000000F0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo000000`0
oooo00D000000?ooo`000000oooo000000030?ooo`0>0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool20000000B0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool00`000000
oooo000000030?ooo`040000003oool0000000000340oooo00100?ooo`030000003oool0oooo0?l0
oooo3P3oool03@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000005P3oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`00000<0?ooo`0G0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool04@000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000<0oooo00P000000?ooo`000000oooo0000003oool000000?ooo`800000<@3o
ool00400oooo00<000000?ooo`3oool0o`3ooolF0?ooo`0@0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000001H0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool00000303oool05P000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool20000000J0?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo
0300oooo00100?ooo`030000003oool0oooo0?l0oooo6P3oool030000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`80000001H0oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
0000303oool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`0:0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`80000001h0oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool000000?ooo`00000b0?ooo`00@03oool00`000000
oooo0?ooo`3o0?ooob00oooo00H000000?ooo`000000oooo0000003oool20000000F0?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000`0oooo01H000000?ooo`3oool0oooo0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P000000
203oool000000?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`0=
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000000b0?ooo`00
@03oool00`000000oooo0?ooo`3o0?ooobL0oooo01L000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000000<0?ooo`0F0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`8000000180oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000003
0?ooo`080000003oool000000?ooo`000000oooo0000003oool200000340oooo00100?ooo`<00000
o`3oool[0?ooo`0C0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000000<0?ooo`0F0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`8000000180oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000030?ooo`080000003oool000000?ooo`000000oooo0000003o
ool200000340oooo00100?ooo`030000003oool0oooo0?l0oooo<@3oool03@000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000002P3oool04@000000oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo
00@000000?ooo`000000oooo0P000000403oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000030?ooo`0:0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`800000<@3oool00400oooo00<000000?ooo`3oool0o`3ooolg0?ooo`0<
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P0000006`3oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`020000000>0?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`0;0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0_
0?ooo`00@03oool00`000000oooo0?ooo`3o0?ooocl0oooo00@000000?ooo`000000oooo0P000000
6`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`02000000040?oo
o`000000oooo000000<0oooo01H000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0P00000a0?ooo`00
@03oool00`000000oooo0?ooo`3o0?oood@0oooo01`000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0P0000007@3oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo00800000<@3oool00400oooo00<000000?ooo`3oool0
o`3ooom:0?ooo`0F0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`80000001d0oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0200000340oooo00100?oo
o`030000003oool0oooo0?l0ooooD03oool040000000oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool20000000M0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool00P00000a0?ooo`00@03oool00`000000
oooo0?ooo`3o0?oooeH0oooo00X000000?ooo`000000oooo0000003oool000000?ooo`000000oooo
0P0000007@3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo00800000<@3oool00400oooo00<000000?ooo`3oool0o`3ooomL0?ooo`040000003oool00000
0?ooo`80000001d0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000?ooo`0200000340oooo00100?ooo`030000003oool0oooo0?l0ooooH@3oool07P000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`800000<@3o
ool00400oooo00<000000?ooo`3oool0o`3ooomW0?ooo`0H0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0P00000a0?ooo`00=P3oool5000000D0oooo00<000000?ooo`3oool0o`3ooom]
0?ooo`0B0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`000000oooo0P00000a0?ooo`00>03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooL`3oool030000000oooo0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`800000<@3oool003P0oooo00<000000?ooo`3oool01@3oool400000?l0ooooN03o
ool01P000000oooo0000003oool000000?ooo`800000<@3oool003P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00000a0?ooo`00>03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo/P3oool003L0oooo0P0000070?ooo`030000003oool0
oooo0?l0oooo/P3oool00400oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00@03oool00`000000
oooo0?ooo`3o0?oook80oooo00100?ooo`030000003oool0oooo0?l0oooo/P3oool00400oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00>`3oool2000000030?ooo`00000000000?l0oooo]@3oool0
03`0oooo00<000000?ooo`000000o`3ooonf0?ooo`00?@3oool00`000000oooo0?ooo`3o0?oookD0
oooo000k0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0000003o0?oook00oooo
00120?ooo`<00000o`3ooon`0?ooo`00@`3oool00`000000oooo0?ooo`3o0?ooojl0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {2.83266, -0.0554381, 0.00258396, \
0.00380062}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
AutoGeneratedPackage->Automatic,
WindowSize->{997, 577},
WindowMargins->{{Automatic, 115}, {Automatic, 59}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 79, 2, 30, "Input",
  InitializationCell->True],
Cell[1836, 55, 80, 2, 30, "Input",
  InitializationCell->True],
Cell[1919, 59, 82, 2, 30, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2026, 65, 26, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[2077, 69, 228, 4, 30, "Input"],
Cell[2308, 75, 18673, 560, 186, 6562, 406, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21018, 640, 291, 5, 50, "Input"],
Cell[21312, 647, 24048, 695, 186, 7925, 491, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45397, 1347, 26, 0, 30, "Input"],
Cell[45426, 1349, 24058, 690, 186, 7814, 485, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69487, 2041, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[69666, 2050, 26, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[69717, 2054, 169, 3, 50, "Input"],
Cell[69889, 2059, 368, 6, 22, "Message"],
Cell[70260, 2067, 195, 5, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70492, 2077, 115, 2, 44, "Input"],
Cell[70610, 2081, 38, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70685, 2087, 114, 2, 45, "Input"],
Cell[70802, 2091, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70874, 2097, 105, 2, 44, "Input"],
Cell[70982, 2101, 48, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71067, 2107, 69, 1, 30, "Input"],
Cell[71139, 2110, 17762, 458, 186, 4010, 284, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88938, 2573, 71, 1, 30, "Input"],
Cell[89012, 2576, 16659, 448, 186, 4043, 288, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105708, 3029, 70, 1, 30, "Input"],
Cell[105781, 3032, 15292, 385, 186, 3213, 231, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121110, 3422, 323, 6, 50, "Input"],
Cell[121436, 3430, 19949, 565, 186, 5342, 380, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[141434, 4001, 24, 0, 73, "Section"],
Cell[141461, 4003, 406, 8, 70, "Input"],

Cell[CellGroupData[{
Cell[141892, 4015, 678, 12, 110, "Input"],
Cell[142573, 4029, 41091, 1981, 143, 23232, 1756, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[183701, 6015, 699, 13, 147, "Input"],
Cell[184403, 6030, 36968, 832, 296, 8071, 471, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[221408, 6867, 581, 10, 70, "Input"],
Cell[221992, 6879, 36299, 779, 196, 7144, 415, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258328, 7663, 373, 8, 50, "Input"],
Cell[258704, 7673, 28305, 601, 296, 5641, 317, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287046, 8279, 122, 2, 30, "Input"],
Cell[287171, 8283, 36355, 1039, 120, 13085, 749, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[323575, 9328, 27, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[323627, 9332, 360, 7, 70, "Input"],
Cell[323990, 9341, 28617, 453, 296, 1696, 116, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[352656, 9800, 30, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[352711, 9804, 86, 1, 31, "Input"],
Cell[352800, 9807, 23476, 569, 186, 4616, 332, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[376291, 10379, 464, 8, 70, "Input"],

Cell[CellGroupData[{
Cell[376780, 10391, 60, 1, 30, "Input"],
Cell[376843, 10394, 23526, 642, 186, 6169, 423, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[400406, 11041, 79, 1, 33, "Input"],
Cell[400488, 11044, 16611, 466, 186, 4440, 311, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[417136, 11515, 103, 2, 33, "Input"],
Cell[417242, 11519, 17345, 478, 186, 4517, 315, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[434602, 12000, 461, 8, 70, "Input"],

Cell[CellGroupData[{
Cell[435088, 12012, 69, 1, 30, "Input"],
Cell[435160, 12015, 21360, 653, 186, 6833, 469, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[456557, 12673, 137, 3, 42, "Input"],
Cell[456697, 12678, 13478, 389, 119, 3589, 262, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[470190, 13070, 436, 8, 70, "Input"],

Cell[CellGroupData[{
Cell[470651, 13082, 58, 1, 30, "Input"],
Cell[470712, 13085, 20167, 544, 186, 5081, 353, "GraphicsData", "PostScript", \
"Graphics"],
Cell[490882, 13631, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[491049, 13639, 72, 1, 30, "Input"],
Cell[491124, 13642, 41131, 1468, 109, 16972, 1165, "GraphicsData", \
"PostScript", "Graphics"],
Cell[532258, 15112, 135, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[532442, 15121, 30, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[532497, 15125, 232, 3, 30, "Input"],
Cell[532732, 15130, 125, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[532894, 15137, 153, 3, 30, "Input"],
Cell[533050, 15142, 16930, 467, 186, 4363, 307, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[550017, 15614, 239, 3, 30, "Input"],
Cell[550259, 15619, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[550426, 15626, 153, 3, 30, "Input"],
Cell[550582, 15631, 18720, 496, 186, 4401, 315, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[569339, 16132, 56, 1, 30, "Input"],
Cell[569398, 16135, 15791, 456, 186, 4385, 311, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[585226, 16596, 232, 3, 30, "Input"],
Cell[585461, 16601, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[585633, 16608, 153, 3, 30, "Input"],
Cell[585789, 16613, 17219, 470, 186, 4366, 307, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[603045, 17088, 56, 1, 30, "Input"],
Cell[603104, 17091, 16408, 502, 186, 4826, 354, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[619549, 17598, 435, 9, 70, "Input"],
Cell[619987, 17609, 19589, 686, 186, 8368, 543, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[639613, 18300, 1247, 25, 150, "Input"],
Cell[640863, 18327, 130, 2, 29, "Output"],
Cell[640996, 18331, 140, 2, 29, "Output"],

Cell[CellGroupData[{
Cell[641161, 18337, 17025, 466, 186, 4340, 305, "GraphicsData", "PostScript", \
"Graphics"],
Cell[658189, 18805, 17147, 468, 186, 4333, 305, "GraphicsData", "PostScript", \
"Graphics"],
Cell[675339, 19275, 19708, 684, 186, 8325, 539, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[695096, 19965, 92, 1, 30, "Input"],
Cell[695191, 19968, 30440, 1234, 126, 16377, 1056, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[725680, 21208, 31, 0, 73, "Section"],
Cell[725714, 21210, 306, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[726045, 21220, 285, 6, 50, "Input"],
Cell[726333, 21228, 23002, 760, 186, 10181, 597, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[749350, 21991, 315, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[749690, 22001, 473, 10, 70, "Input"],
Cell[750166, 22013, 25967, 798, 265, 10210, 599, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[776170, 22816, 386, 8, 50, "Input"],
Cell[776559, 22826, 43126, 1032, 296, 10553, 625, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[819722, 23863, 78, 1, 30, "Input"],
Cell[819803, 23866, 97645, 2583, 388, 29838, 1741, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[917497, 26455, 27, 0, 73, "Section"],
Cell[917527, 26457, 309, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[917861, 26467, 350, 7, 50, "Input"],
Cell[918214, 26476, 16741, 525, 168, 5394, 380, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[934992, 27006, 153, 4, 30, "Input"],
Cell[935148, 27012, 15085, 434, 186, 4098, 294, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[950270, 27451, 153, 4, 30, "Input"],
Cell[950426, 27457, 15196, 436, 186, 4087, 294, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[965659, 27898, 393, 9, 50, "Input"],
Cell[966055, 27909, 18363, 545, 186, 5379, 380, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[984455, 28459, 78, 1, 30, "Input"],
Cell[984536, 28462, 29453, 736, 186, 6539, 449, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1014038, 29204, 29, 0, 73, "Section"],
Cell[1014070, 29206, 317, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[1014412, 29216, 132, 3, 30, "Input"],
Cell[1014547, 29221, 16447, 432, 186, 3798, 271, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1031031, 29658, 348, 7, 50, "Input"],
Cell[1031382, 29667, 17133, 480, 186, 4588, 321, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1048552, 30152, 155, 4, 30, "Input"],
Cell[1048710, 30158, 16859, 437, 186, 3794, 271, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1065606, 30600, 150, 4, 30, "Input"],
Cell[1065759, 30606, 16369, 431, 186, 3853, 272, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1082165, 31042, 66, 1, 30, "Input"],
Cell[1082234, 31045, 21937, 610, 186, 5714, 405, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1104220, 31661, 27, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1104272, 31665, 144, 2, 40, "Input"],
Cell[1104419, 31669, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1104520, 31675, 47, 1, 30, "Input"],
Cell[1104570, 31678, 78, 1, 29, "Output"]
}, Open  ]],
Cell[1104663, 31682, 328, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[1105016, 31692, 370, 7, 70, "Input"],
Cell[1105389, 31701, 30650, 732, 283, 6202, 426, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1136088, 32439, 25, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1136138, 32443, 103, 2, 30, "Input"],
Cell[1136244, 32447, 20541, 574, 186, 5427, 383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1156800, 33024, 323, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[1157148, 33034, 290, 5, 50, "Input"],
Cell[1157441, 33041, 21809, 647, 186, 6537, 454, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1179299, 33694, 24, 0, 73, "Section"],
Cell[1179326, 33696, 213, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[1179564, 33704, 40, 1, 30, "Input"],
Cell[1179607, 33707, 336, 5, 22, "Message"],
Cell[1179946, 33714, 336, 5, 22, "Message"],
Cell[1180285, 33721, 280, 4, 22, "Message"],
Cell[1180568, 33727, 78, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1180683, 33733, 169, 3, 50, "Input"],
Cell[1180855, 33738, 368, 6, 22, "Message"],
Cell[1181226, 33746, 127, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1181390, 33754, 172, 3, 51, "Input"],
Cell[1181565, 33759, 368, 6, 22, "Message"],
Cell[1181936, 33767, 336, 5, 22, "Message"],
Cell[1182275, 33774, 368, 6, 22, "Message"],
Cell[1182646, 33782, 146, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1182829, 33790, 174, 3, 51, "Input"],
Cell[1183006, 33795, 368, 6, 22, "Message"],
Cell[1183377, 33803, 368, 6, 22, "Message"],
Cell[1183748, 33811, 405, 9, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1184190, 33825, 40, 1, 30, "Input"],
Cell[1184233, 33828, 305, 7, 48, "Output"]
}, Open  ]],
Cell[1184553, 33838, 43, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1184621, 33843, 70, 1, 44, "Input"],
Cell[1184694, 33846, 67, 1, 42, "Output"]
}, Open  ]],
Cell[1184776, 33850, 82, 1, 49, "Input"],
Cell[1184861, 33853, 100, 2, 49, "Input"],

Cell[CellGroupData[{
Cell[1184986, 33859, 127, 2, 47, "Input"],
Cell[1185116, 33863, 98, 2, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1185251, 33870, 44, 1, 30, "Input"],
Cell[1185298, 33873, 135, 2, 45, "Output"]
}, Open  ]],
Cell[1185448, 33878, 239, 4, 86, "Input"],

Cell[CellGroupData[{
Cell[1185712, 33886, 171, 3, 30, "Input"],
Cell[1185886, 33891, 47375, 986, 411, 7091, 484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1233264, 34879, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1233431, 34887, 173, 3, 30, "Input"],
Cell[1233607, 34892, 34399, 814, 296, 6895, 470, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1268043, 35711, 161, 3, 30, "Input"],
Cell[1268207, 35716, 31827, 982, 202, 10756, 717, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1300049, 36701, 47, 1, 30, "Input"],
Cell[1300099, 36704, 328, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[1300452, 36714, 370, 7, 70, "Input"],
Cell[1300825, 36723, 65482, 2448, 266, 29848, 2004, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1366356, 39177, 25, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1366406, 39181, 545, 9, 84, "Input"],
Cell[1366954, 39192, 666, 17, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1367657, 39214, 165, 2, 30, "Input"],
Cell[1367825, 39218, 145929, 10112, 265, 111588, 9684, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1513803, 49336, 22, 0, 73, "Section"],
Cell[1513828, 49338, 208, 3, 31, "Input"],
Cell[1514039, 49343, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1514109, 49348, 124, 3, 31, "Input"],
Cell[1514236, 49353, 17079, 437, 296, 3536, 265, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1531318, 49792, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1531492, 49800, 125, 3, 31, "Input"],
Cell[1531620, 49805, 19757, 507, 296, 4229, 311, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1551414, 50317, 142, 4, 33, "Input"],
Cell[1551559, 50323, 20205, 547, 296, 4613, 350, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1571801, 50875, 57, 1, 30, "Input"],
Cell[1571861, 50878, 31641, 818, 296, 7151, 511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1603505, 51698, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1603672, 51706, 124, 3, 31, "Input"],
Cell[1603799, 51711, 14230, 398, 296, 3510, 261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1618032, 52111, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1618218, 52120, 22, 0, 73, "Section"],
Cell[1618243, 52122, 47, 0, 33, "Text"],
Cell[1618293, 52124, 188, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[1618506, 52132, 101, 2, 30, "Input"],
Cell[1618610, 52136, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1618717, 52142, 235, 5, 90, "Input"],
Cell[1618955, 52149, 692553, 31136, 317, 551501, 29391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2311511, 83287, 130, 3, 29, "Output"]
}, Open  ]],
Cell[2311656, 83293, 188, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[2311869, 83301, 101, 2, 30, "Input"],
Cell[2311973, 83305, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2312081, 83311, 227, 5, 90, "Input"],
Cell[2312311, 83318, 718134, 31453, 317, 551495, 29391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3030448, 114773, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

