(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    155820,       5055]*)
(*NotebookOutlinePosition[    156466,       5077]*)
(*  CellTagsIndexPosition[    156422,       5073]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["A 10. fejezet feladatainak megold\[AAcute]s\[AAcute]hoz", "Subtitle"],

Cell[CellGroupData[{

Cell["V\[EAcute]gtelen sokszor deriv\[AAcute]lhat\[OAcute]", "Section"],

Cell[BoxData[
    \(\[Zeta][t_, \[Tau]_, \[Delta]_] := 
      Exp[\(-\(1\/\(\[Delta]\^2 - \((t - \[Tau])\)\^2\)\)\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\[Zeta][t, 0, 1], {t, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 1.59999 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .09471 -24 -4.5 ]
[.4875 .09471 0 4.5 ]
[.4875 .17471 -18 -4.5 ]
[.4875 .17471 0 4.5 ]
[.4875 .25471 -24 -4.5 ]
[.4875 .25471 0 4.5 ]
[.4875 .33471 -18 -4.5 ]
[.4875 .33471 0 4.5 ]
[.4875 .41471 -24 -4.5 ]
[.4875 .41471 0 4.5 ]
[.4875 .49471 -18 -4.5 ]
[.4875 .49471 0 4.5 ]
[.4875 .57471 -24 -4.5 ]
[.4875 .57471 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09471 m
.50625 .09471 L
s
[(0.05)] .4875 .09471 1 0 Mshowa
.5 .17471 m
.50625 .17471 L
s
[(0.1)] .4875 .17471 1 0 Mshowa
.5 .25471 m
.50625 .25471 L
s
[(0.15)] .4875 .25471 1 0 Mshowa
.5 .33471 m
.50625 .33471 L
s
[(0.2)] .4875 .33471 1 0 Mshowa
.5 .41471 m
.50625 .41471 L
s
[(0.25)] .4875 .41471 1 0 Mshowa
.5 .49471 m
.50625 .49471 L
s
[(0.3)] .4875 .49471 1 0 Mshowa
.5 .57471 m
.50625 .57471 L
s
[(0.35)] .4875 .57471 1 0 Mshowa
.125 Mabswid
.5 .03072 m
.50375 .03072 L
s
.5 .04671 m
.50375 .04671 L
s
.5 .06271 m
.50375 .06271 L
s
.5 .07871 m
.50375 .07871 L
s
.5 .11071 m
.50375 .11071 L
s
.5 .12671 m
.50375 .12671 L
s
.5 .14271 m
.50375 .14271 L
s
.5 .15871 m
.50375 .15871 L
s
.5 .19071 m
.50375 .19071 L
s
.5 .20671 m
.50375 .20671 L
s
.5 .22271 m
.50375 .22271 L
s
.5 .23871 m
.50375 .23871 L
s
.5 .27071 m
.50375 .27071 L
s
.5 .28671 m
.50375 .28671 L
s
.5 .30271 m
.50375 .30271 L
s
.5 .31871 m
.50375 .31871 L
s
.5 .35071 m
.50375 .35071 L
s
.5 .36671 m
.50375 .36671 L
s
.5 .38271 m
.50375 .38271 L
s
.5 .39871 m
.50375 .39871 L
s
.5 .43071 m
.50375 .43071 L
s
.5 .44671 m
.50375 .44671 L
s
.5 .46271 m
.50375 .46271 L
s
.5 .47871 m
.50375 .47871 L
s
.5 .51071 m
.50375 .51071 L
s
.5 .52671 m
.50375 .52671 L
s
.5 .54271 m
.50375 .54271 L
s
.5 .55871 m
.50375 .55871 L
s
.5 .59071 m
.50375 .59071 L
s
.5 .60671 m
.50375 .60671 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01473 L
.04588 .01474 L
.04652 .01475 L
.04722 .01476 L
.04797 .01478 L
.04862 .0148 L
.04933 .01482 L
.05061 .01489 L
.05186 .01497 L
.05302 .01507 L
.05519 .01534 L
.05643 .01555 L
.05759 .01579 L
.05993 .01641 L
.06244 .01731 L
.06509 .01857 L
.06756 .02005 L
.07315 .02458 L
.0786 .03063 L
.08443 .03883 L
.10458 .07858 L
.14608 .18605 L
.18606 .28757 L
.22453 .37066 L
.26544 .44198 L
.30485 .49573 L
.34273 .5355 L
.36381 .55316 L
.38307 .56674 L
.40322 .5785 L
Mistroke
.4219 .58727 L
.44092 .59419 L
.45097 .59704 L
.46166 .59949 L
.47197 .60128 L
.47778 .60204 L
.48311 .60258 L
.4878 .60293 L
.49045 .60308 L
.49293 .60319 L
.49428 .60323 L
.49555 .60327 L
.49669 .60329 L
.49794 .60331 L
.49858 .60331 L
.49929 .60332 L
.50003 .60332 L
.50072 .60332 L
.50196 .60331 L
.50266 .6033 L
.50329 .60329 L
.50458 .60326 L
.50579 .60323 L
.50805 .60315 L
.51049 .60303 L
.51312 .60287 L
.51788 .60249 L
.52226 .60203 L
.53232 .6006 L
.54297 .59851 L
.56258 .59306 L
.58091 .58608 L
.60124 .57611 L
.61979 .56487 L
.6596 .53335 L
.6979 .49242 L
.73865 .4356 L
.77788 .36593 L
.8156 .28364 L
.85577 .18111 L
.89442 .08089 L
.90479 .05822 L
.91444 .04062 L
.91971 .03282 L
.92451 .02698 L
.92984 .02195 L
.93277 .01983 L
.93553 .01824 L
.93792 .01717 L
.94015 .01638 L
Mistroke
.9426 .01575 L
.94398 .01548 L
.94524 .01528 L
.94646 .01513 L
.94776 .015 L
.94919 .0149 L
.95051 .01483 L
.95116 .01481 L
.95186 .01478 L
.95314 .01476 L
.95438 .01474 L
.95552 .01473 L
.95659 .01472 L
.95773 .01472 L
.95881 .01472 L
.9598 .01472 L
.96095 .01472 L
.96221 .01472 L
.9634 .01472 L
.96449 .01472 L
.96562 .01472 L
.96668 .01472 L
.96784 .01472 L
.96909 .01472 L
.97033 .01472 L
.97163 .01472 L
.97275 .01472 L
.97397 .01472 L
.97504 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool5000003L0oooo0P0000040?ooo`800000103oool200000740oooo0P0000040?oo
o`800000103oool2000003P0oooo1@00000<0?ooo`00403oool00`000000oooo0?ooo`0f0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000K`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0303oool00100oooo00<0
00000?ooo`3oool0=P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo06d0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00`0
oooo00080?ooo`@00000103oool00`000000oooo0?ooo`0`0?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`800000L03oool010000000oooo0?ooo`0000090?ooo`800000>P3oool00`00
0000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0303oool000l0oooo0P00000i0?ooo`8000002P3oool30000
0700oooo0P00000:0?ooo`<00000>03oool2000000h0oooo003o0?ooob40oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo00070?ooool000004P0000080?ooo`00
3@3oool00`000000oooo0?ooo`080?ooo`<00000303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo0`00000:0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`1`0?ooo`800000L@3oool00`00
0000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?oo
o`3oool0K@3oool2000006h0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803o
ool00240oooo00<000000?ooo`3oool0J`3oool2000006`0oooo00<000000?ooo`3oool0803oool0
0240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0240oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool08@3oool002<0oooo00<000000?ooo`3oool0J@3oool2000006X0oooo00<0
00000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00903oool00`000000oooo0?ooo`1?0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo02<0oooo000T0?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`009@3oool00`000000oooo0?ooo`1=0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`<00000I`3oool00`000000oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`1=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?oo
o`1<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0903oool002H0oooo
00<000000?ooo`3oool0C@3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo06H0oooo0P00
001W0?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool002L0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00:03o
ool00`000000oooo0?ooo`1T0?ooo`800000I@3oool00`000000oooo0?ooo`0W0?ooo`00:03oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool0
02T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
02P0oooo000Y0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`800000H`3oool00`000000oooo
0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo02X0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`80
0000H@3oool00`000000oooo0?ooo`0[0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo000/0?ooo`030000003oool0
oooo04d0oooo0P0000040?ooo`8000000`3oool5000000<0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0/0?ooo`00;@3oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo02`0oooo000]0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`<00000GP3oool00`000000oooo0?ooo`0]0?ooo`00;@3oool00`00
0000oooo0?ooo`1;0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0oooo
04X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0;@3oool002h0oooo00<000000?ooo`3oool0B`3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool002h0
oooo00<000000?ooo`3oool0GP3oool2000005h0oooo00<000000?ooo`3oool0;P3oool002l0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo
000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0_0?ooo`00<03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0;`3oool00300oooo00<000000?ooo`3oool0G03oool2000005`0oooo00<000000?oo
o`3oool0<03oool00300oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0<@3oool00380oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo000b0?ooo`030000003oool0oooo
05X0oooo0P00001J0?ooo`030000003oool0oooo0380oooo000b0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool003<0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo000d
0?ooo`030000003oool0oooo05P0oooo0P00001I0?ooo`030000003oool0oooo03<0oooo000d0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?oo
o`00=@3oool00`000000oooo0?ooo`0n0?ooo`800000103oool2000000<0oooo1@0000020?ooo`80
00001@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo000e0?ooo`030000
003oool0oooo03d0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
03@0oooo000e0?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001F0?ooo`030000003oool0oooo
03D0oooo000f0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
03D0oooo000f0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0f0?ooo`00=`3oool00`000000oooo0?ooo`0l0?ooo`8000002P3oool2000000@0
oooo0`0000040?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool003L0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo
000g0?ooo`030000003oool0oooo05D0oooo0P00001E0?ooo`030000003oool0oooo03L0oooo000h
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g
0?ooo`00>03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0>03oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo03P0oooo000i0?ooo`030000003oool0oooo05<0oooo0P00001D0?ooo`030000
003oool0oooo03P0oooo000i0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0>@3oool003X0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo000k0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0j0?ooo`00>`3oool00`000000oooo
0?ooo`1A0?ooo`800000D@3oool00`000000oooo0?ooo`0k0?ooo`00?03oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool003`0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo000m0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?oo
o`00?@3oool00`000000oooo0?ooo`1?0?ooo`800000D03oool00`000000oooo0?ooo`0l0?ooo`00
?P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
?@3oool003h0oooo00<000000?ooo`3oool0>`3oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000o0?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0?P3oool003l0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0`00001=0?ooo`030000003o
ool0oooo03h0oooo00100?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3o
ool00400oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?ooo`00@@3o
ool00`000000oooo0?ooo`0h0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0o0?ooo`00@@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0@03oool00480oooo00<000000?ooo`3oool0BP3oool20000
04`0oooo00<000000?ooo`3oool0@03oool00480oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo00130?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?ooo`00@`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool004@0oooo00<00000
0?ooo`3oool0B03oool2000004X0oooo00<000000?ooo`3oool0@P3oool004@0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo00150?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00
A@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
A03oool004H0oooo00<000000?ooo`3oool0AP3oool2000004P0oooo00<000000?ooo`3oool0A03o
ool004H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo04D0oooo00170?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`150?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo04L0oooo00190?ooo`030000003oool0oooo04<0oooo0P00
00150?ooo`030000003oool0oooo04L0oooo00190?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00BP3oool00`000000oooo0?ooo`0Y0?oo
o`800000103oool2000000<0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo04P0oooo001:0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00B`3oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`<00000@@3oool00`000000oooo0?ooo`1:0?ooo`00C03oool00`000000oooo0?ooo`0V0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00C03oool00`000000oooo0?ooo`0V0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B`3oool004d0oooo00<00000
0?ooo`3oool09P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo04/0oooo001=0?ooo`030000003oool0oooo03l0oooo0P0000100?oo
o`030000003oool0oooo04`0oooo001>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1<0?ooo`00CP3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool004l0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001@0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00D03oool00`00
0000oooo0?ooo`0l0?ooo`800000?@3oool00`000000oooo0?ooo`1?0?ooo`00D@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool00580oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo
001C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`1A0?ooo`00D`3oool00`000000oooo0?ooo`0i0?ooo`800000>P3oool00`000000oooo0?ooo`1B
0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0D`3oool005D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo05@0oooo001F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`1D0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0E@3oool005L0oooo00<000000?ooo`3oool0=@3oool2
000003H0oooo00<000000?ooo`3oool0EP3oool005P0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo001I0?ooo`030000003oool0oooo0200
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1G0?ooo`00F@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
05P0oooo001J0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`<00000<P3oool00`000000oooo0?ooo`1I0?ooo`00F`3oool00`000000
oooo0?ooo`0M0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo001L0?ooo`030000003oool0oooo01`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0F`3oool005d0oooo00<000000?ooo`3oool0703oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool005h0
oooo00<000000?ooo`3oool0;P3oool2000002l0oooo00<000000?ooo`3oool0G@3oool005l0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo
001O0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1N0?ooo`00H03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0G`3oool00640oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0600oooo001R0?ooo`030000003oool0oooo02X0oooo0P00000[0?ooo`03
0000003oool0oooo0640oooo001S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1R0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0H`3oool006D0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0V0?ooo`800000IP3oool006H0oooo00<000000?ooo`3oool09P3oool20000
02H0oooo00<000000?ooo`3oool0IP3oool006L0oooo0P00000V0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0I`3oool006T0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001Z0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00J`3oool00`000000oooo0?ooo`0Q
0?ooo`8000008@3oool2000006`0oooo001/0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo06`0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1]0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0L0?ooo`800000
L03oool00700oooo0P0000030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo0P00001b0?oo
o`00LP3oool2000000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0`00000I0?ooo`030000003oool0oooo0780oooo001d0?ooo`<0
000000<0oooo0000003oool02P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?oo
o`3oool05`3oool2000007D0oooo001e0?ooo`040000003oool00000000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo0P00001g
0?ooo`00MP3oool2000000040?ooo`0000000000000000H0oooo0P0000040?ooo`<00000103oool0
0`000000oooo0?ooo`0B0?ooo`<00000N@3oool007`0oooo0P00000A0?ooo`8000004@3oool20000
07`0oooo001n0?ooo`<000003P3oool00`000000oooo0?ooo`0<0?ooo`@00000OP3oool00840oooo
1@0000090?ooo`030000003oool0oooo00P0oooo100000220?ooo`00QP3ooolD000008H0oooo002?
0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10503, -0.0284381, \
0.00770056, 0.00229185}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[f];\)\), "\[IndentingNewLine]", 
    \(f[t_] := Exp[\(-\(1\/\(1 - t\^2\)\)\)]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[{f[t], \(f'\)[t], \(f''\)[t]}], {t, \(-1\), 
          1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.246765 0.151669 [
[.02381 .23426 -6 -9 ]
[.02381 .23426 6 0 ]
[.2619 .23426 -12 -9 ]
[.2619 .23426 12 0 ]
[.7381 .23426 -9 -9 ]
[.7381 .23426 9 0 ]
[.97619 .23426 -3 -9 ]
[.97619 .23426 3 0 ]
[.4875 .0951 -12 -4.5 ]
[.4875 .0951 0 4.5 ]
[.4875 .39843 -6 -4.5 ]
[.4875 .39843 0 4.5 ]
[.4875 .5501 -6 -4.5 ]
[.4875 .5501 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .24676 m
.02381 .25301 L
s
[(-1)] .02381 .23426 0 1 Mshowa
.2619 .24676 m
.2619 .25301 L
s
[(-0.5)] .2619 .23426 0 1 Mshowa
.7381 .24676 m
.7381 .25301 L
s
[(0.5)] .7381 .23426 0 1 Mshowa
.97619 .24676 m
.97619 .25301 L
s
[(1)] .97619 .23426 0 1 Mshowa
.125 Mabswid
.07143 .24676 m
.07143 .25051 L
s
.11905 .24676 m
.11905 .25051 L
s
.16667 .24676 m
.16667 .25051 L
s
.21429 .24676 m
.21429 .25051 L
s
.30952 .24676 m
.30952 .25051 L
s
.35714 .24676 m
.35714 .25051 L
s
.40476 .24676 m
.40476 .25051 L
s
.45238 .24676 m
.45238 .25051 L
s
.54762 .24676 m
.54762 .25051 L
s
.59524 .24676 m
.59524 .25051 L
s
.64286 .24676 m
.64286 .25051 L
s
.69048 .24676 m
.69048 .25051 L
s
.78571 .24676 m
.78571 .25051 L
s
.83333 .24676 m
.83333 .25051 L
s
.88095 .24676 m
.88095 .25051 L
s
.92857 .24676 m
.92857 .25051 L
s
.25 Mabswid
0 .24676 m
1 .24676 L
s
.5 .0951 m
.50625 .0951 L
s
[(-1)] .4875 .0951 1 0 Mshowa
.5 .39843 m
.50625 .39843 L
s
[(1)] .4875 .39843 1 0 Mshowa
.5 .5501 m
.50625 .5501 L
s
[(2)] .4875 .5501 1 0 Mshowa
.125 Mabswid
.5 .12543 m
.50375 .12543 L
s
.5 .15576 m
.50375 .15576 L
s
.5 .1861 m
.50375 .1861 L
s
.5 .21643 m
.50375 .21643 L
s
.5 .2771 m
.50375 .2771 L
s
.5 .30743 m
.50375 .30743 L
s
.5 .33777 m
.50375 .33777 L
s
.5 .3681 m
.50375 .3681 L
s
.5 .42877 m
.50375 .42877 L
s
.5 .4591 m
.50375 .4591 L
s
.5 .48944 m
.50375 .48944 L
s
.5 .51977 m
.50375 .51977 L
s
.5 .06476 m
.50375 .06476 L
s
.5 .03443 m
.50375 .03443 L
s
.5 .00409 m
.50375 .00409 L
s
.5 .58044 m
.50375 .58044 L
s
.5 .61077 m
.50375 .61077 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24676 m
.02499 .24676 L
.02605 .24676 L
.02729 .24676 L
.02846 .24676 L
.02954 .24676 L
.03053 .24676 L
.03163 .24676 L
.03279 .24676 L
.03395 .24676 L
.0352 .24676 L
.03638 .24676 L
.03746 .24676 L
.03873 .24676 L
.03944 .24676 L
.04011 .24676 L
.04132 .24677 L
.04262 .24677 L
.04327 .24677 L
.04396 .24677 L
.04519 .24677 L
.04588 .24677 L
.04652 .24677 L
.04722 .24677 L
.04797 .24677 L
.04862 .24677 L
.04933 .24678 L
.05061 .24678 L
.05186 .24679 L
.05302 .2468 L
.05519 .24682 L
.05643 .24684 L
.05759 .24687 L
.05993 .24693 L
.06244 .24701 L
.06509 .24713 L
.06756 .24727 L
.07315 .2477 L
.0786 .24827 L
.08443 .24905 L
.10458 .25282 L
.14608 .26301 L
.18606 .27263 L
.22453 .28051 L
.26544 .28727 L
.30485 .29236 L
.34273 .29613 L
.36381 .29781 L
.38307 .29909 L
.40322 .30021 L
Mistroke
.4219 .30104 L
.44092 .3017 L
.45097 .30197 L
.46166 .3022 L
.47197 .30237 L
.47778 .30244 L
.48311 .30249 L
.4878 .30252 L
.49045 .30254 L
.49293 .30255 L
.49428 .30255 L
.49555 .30256 L
.49669 .30256 L
.49794 .30256 L
.49858 .30256 L
.49929 .30256 L
.50003 .30256 L
.50072 .30256 L
.50196 .30256 L
.50266 .30256 L
.50329 .30256 L
.50458 .30256 L
.50579 .30255 L
.50805 .30254 L
.51049 .30253 L
.51312 .30252 L
.51788 .30248 L
.52226 .30244 L
.53232 .3023 L
.54297 .3021 L
.56258 .30159 L
.58091 .30093 L
.60124 .29998 L
.61979 .29892 L
.6596 .29593 L
.6979 .29205 L
.73865 .28666 L
.77788 .28006 L
.8156 .27226 L
.85577 .26254 L
.89442 .25304 L
.90479 .25089 L
.91444 .24922 L
.91971 .24848 L
.92451 .24793 L
.92984 .24745 L
.93277 .24725 L
.93553 .2471 L
.93792 .247 L
.94015 .24692 L
Mistroke
.9426 .24686 L
.94398 .24684 L
.94524 .24682 L
.94646 .2468 L
.94776 .24679 L
.94919 .24678 L
.95051 .24678 L
.95116 .24677 L
.95186 .24677 L
.95314 .24677 L
.95438 .24677 L
.95552 .24677 L
.95659 .24677 L
.95773 .24677 L
.95881 .24677 L
.9598 .24676 L
.96095 .24676 L
.96221 .24676 L
.9634 .24676 L
.96449 .24676 L
.96562 .24676 L
.96668 .24676 L
.96784 .24676 L
.96909 .24676 L
.97033 .24676 L
.97163 .24676 L
.97275 .24676 L
.97397 .24676 L
.97504 .24676 L
.97619 .24676 L
Mfstroke
.02381 .24676 m
.02499 .24676 L
.02605 .24676 L
.02729 .24676 L
.02846 .24676 L
.02954 .24676 L
.03053 .24676 L
.03163 .24676 L
.03279 .24676 L
.03395 .24676 L
.0352 .24677 L
.03638 .24677 L
.03746 .24677 L
.03873 .24677 L
.03944 .24678 L
.04011 .24679 L
.04132 .24682 L
.04262 .24688 L
.04327 .24694 L
.04396 .24701 L
.04519 .24719 L
.04588 .24733 L
.04652 .24749 L
.04797 .24796 L
.04925 .24853 L
.05041 .2492 L
.05302 .25125 L
.05534 .25377 L
.05786 .25726 L
.06244 .26543 L
.08288 .31351 L
.09407 .33595 L
.09955 .34457 L
.10458 .35108 L
.10903 .35579 L
.11391 .35991 L
.11881 .36306 L
.12396 .36542 L
.12677 .36634 L
.12932 .36697 L
.13074 .36724 L
.13227 .36748 L
.13372 .36765 L
.13436 .3677 L
.13505 .36776 L
.13628 .36782 L
.13743 .36786 L
.13814 .36786 L
.13881 .36786 L
.14006 .36783 L
Mistroke
.14138 .36776 L
.1426 .36767 L
.14394 .36754 L
.14536 .36737 L
.14798 .36697 L
.15074 .36644 L
.15567 .36524 L
.16681 .36161 L
.187 .35303 L
.22502 .33471 L
.2655 .3163 L
.30446 .30089 L
.34587 .28686 L
.38577 .27512 L
.42415 .265 L
.46498 .25502 L
.5043 .24576 L
.54211 .23682 L
.58236 .22688 L
.6211 .21649 L
.66229 .20408 L
.70197 .19025 L
.74013 .17481 L
.78074 .15604 L
.81984 .1374 L
.83011 .13309 L
.83551 .13107 L
.84123 .12918 L
.84623 .12779 L
.84888 .12718 L
.85172 .12661 L
.85434 .1262 L
.85672 .12592 L
.85787 .12582 L
.85912 .12574 L
.8603 .12569 L
.86139 .12567 L
.86256 .12567 L
.8638 .12571 L
.86486 .12577 L
.86601 .12586 L
.86726 .12599 L
.8686 .12618 L
.871 .12663 L
.87343 .12725 L
.87573 .128 L
.88003 .12986 L
.88517 .13295 L
.88991 .13676 L
.89511 .1421 L
Mistroke
.90062 .14922 L
.91005 .1651 L
.92017 .18709 L
.92967 .21028 L
.93848 .22991 L
.94296 .23748 L
.94546 .2407 L
.94773 .24295 L
.94894 .2439 L
.95022 .24471 L
.95163 .24541 L
.95292 .24588 L
.95413 .2462 L
.95526 .24642 L
.95649 .24657 L
.95719 .24663 L
.95782 .24667 L
.95896 .24672 L
.96017 .24675 L
.9612 .24676 L
.96234 .24676 L
.96356 .24676 L
.96487 .24676 L
.96612 .24676 L
.96725 .24676 L
.96833 .24676 L
.96933 .24676 L
.97043 .24676 L
.97161 .24676 L
.97284 .24676 L
.97401 .24676 L
.97506 .24676 L
.97619 .24676 L
Mfstroke
.02381 .24676 m
.02499 .24676 L
.02605 .24676 L
.02729 .24676 L
.02846 .24676 L
.02954 .24676 L
.03053 .24676 L
.03163 .24676 L
.03279 .24677 L
.03395 .24677 L
.0352 .24683 L
.03638 .24709 L
.03746 .24779 L
.03873 .24989 L
.03944 .2521 L
.04011 .25512 L
.04132 .26382 L
.04262 .27904 L
.04327 .2895 L
.04396 .30284 L
.04519 .33304 L
.04652 .3749 L
.04797 .43178 L
s
.04797 .43178 m
.05153 .61803 L
s
.11312 .61803 m
.11485 .58083 L
.12446 .41598 L
.13448 .28552 L
.13975 .23162 L
.1455 .18274 L
.1509 .14499 L
.15591 .11609 L
.16109 .0915 L
.16579 .07328 L
.17476 .0473 L
.17969 .03712 L
.18432 .02969 L
.18899 .02402 L
.19411 .01958 L
.19669 .01795 L
.19946 .01662 L
.2008 .01611 L
.20207 .01571 L
.2032 .01541 L
.20444 .01515 L
.20559 .01496 L
.20667 .01484 L
.20782 .01475 L
.20905 .01472 L
.21013 .01473 L
.21127 .01478 L
.21224 .01486 L
.2133 .01499 L
.21457 .01518 L
.21571 .01539 L
.21829 .01599 L
.22293 .01749 L
.22779 .01953 L
.23293 .02212 L
.24215 .02761 L
.26296 .04222 L
.3009 .06989 L
.34129 .09487 L
.38017 .1129 L
.40138 .12031 L
.4215 .12587 L
.44138 .13004 L
.45979 .13277 L
.4694 .13379 L
.47843 .13449 L
.4836 .13478 L
.48834 .13497 L
.49082 .13505 L
.49354 .13511 L
Mistroke
.49492 .13513 L
.49567 .13515 L
.49638 .13515 L
.49705 .13516 L
.49777 .13517 L
.49903 .13517 L
.50026 .13517 L
.50138 .13517 L
.50268 .13516 L
.50391 .13515 L
.50504 .13514 L
.50609 .13512 L
.50848 .13507 L
.51112 .13499 L
.51351 .1349 L
.51888 .13465 L
.52409 .13431 L
.52971 .13387 L
.53991 .13281 L
.54943 .13153 L
.55987 .12981 L
.58094 .12527 L
.60046 .11973 L
.62138 .1123 L
.66276 .09265 L
.70263 .06744 L
.74098 .03932 L
.76038 .02602 L
.76569 .02288 L
.77142 .0199 L
.77637 .01775 L
.77899 .01681 L
.78178 .01597 L
.78318 .01563 L
.78449 .01535 L
.78577 .01512 L
.78696 .01495 L
.78808 .01483 L
.78927 .01475 L
.79046 .01472 L
.79177 .01473 L
.79247 .01477 L
.79314 .01482 L
.79439 .01496 L
.79509 .01506 L
.79573 .01518 L
.7972 .01551 L
.79966 .01627 L
.80228 .01741 L
.80472 .0188 L
Mistroke
.80736 .02068 L
.81214 .02524 L
.81679 .0313 L
.82107 .03851 L
.82579 .0486 L
.83084 .06226 L
.83994 .09601 L
.84551 .12371 L
.85077 .15589 L
.86063 .23515 L
.87031 .34299 L
.88059 .4974 L
Mfstroke
.88059 .4974 m
.88626 .61803 L
s
.94834 .61803 m
.94872 .59665 L
.95112 .47249 L
.95318 .38595 L
.95436 .3463 L
.95543 .31692 L
.95656 .29266 L
.95776 .27382 L
.95888 .26202 L
.95994 .25487 L
.96116 .25019 L
.96228 .24808 L
.96351 .24713 L
.96481 .24683 L
.96604 .24677 L
.96736 .24677 L
.9686 .24676 L
.96974 .24676 L
.97043 .24676 L
.97107 .24676 L
.97177 .24676 L
.97252 .24676 L
.97324 .24676 L
.97391 .24676 L
.97517 .24676 L
.97619 .24676 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo000i0?ooo`H00000D03oool00`000000oooo0?oo
o`1=0?ooo`L00000>P3oool003L0oooo0P0000060?ooo`<00000C@3oool00`000000oooo0?ooo`1;
0?ooo`8000001`3oool2000003P0oooo000f0?ooo`030000003oool0oooo00T0oooo0P00001;0?oo
o`030000003oool0oooo04T0oooo0P00000:0?ooo`030000003oool0oooo03H0oooo000e0?ooo`03
0000003oool0oooo00`0oooo0P0000190?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0e0?ooo`00=@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool2000000l0oooo00<000000?ooo`3oool0
=03oool003@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`150?ooo`800000AP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030000003oool0
oooo0180oooo0P0000150?ooo`030000003oool0oooo04<0oooo0P00000C0?ooo`030000003oool0
oooo03<0oooo000c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<P3oool00380
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0400
oooo0P00000G0?ooo`030000003oool0oooo0380oooo000b0?ooo`030000003oool0oooo01L0oooo
0P0000110?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0a0?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo000a
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l
0?ooo`8000007@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0L0?oo
o`800000?@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0<03oool00300oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0_0?ooo`00
<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03T0oooo0P00000i0?ooo`800000
8P3oool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`800000>@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;`3o
ool002l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo03D0oooo0P00000V0?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000003oool0oooo
02D0oooo0P00000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`0W0?ooo`800000=03oool00`000000
oooo0?ooo`0b0?ooo`800000:@3oool00`000000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool2000002/0oooo
00<000000?ooo`3oool0;P3oool002h0oooo00<000000?ooo`3oool0:`3oool200000340oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02h0oooo000^
0?ooo`030000003oool0oooo02d0oooo0P00000V0?ooo`D00000103oool00`000000oooo0?ooo`0]
0?ooo`800000;`3oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0_0?oo
o`8000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0a0?ooo`80
0000903oool00`000000oooo0?ooo`040?ooo`<00000:P3oool200000380oooo00<000000?ooo`3o
ool0;@3oool002d0oooo00<000000?ooo`3oool0=03oool2000001X0oooo100000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool2000003@0oooo00<000000?ooo`3oool0
;@3oool002d0oooo00<000000?ooo`3oool0=P3oool200000200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0V0?ooo`800000=P3oool00`000000oooo0?ooo`0]0?ooo`00;@3oool0
0`000000oooo0?ooo`0h0?ooo`8000007@3oool2000000H0oooo00<000000?ooo`3oool0903oool2
000003T0oooo00<000000?ooo`3oool0;03oool002d0oooo00<000000?ooo`3oool0>P3oool20000
02<0oooo00<000000?ooo`3oool08P3oool2000003/0oooo00<000000?ooo`3oool0;03oool002`0
oooo00<000000?ooo`3oool0?@3oool300000200oooo00<000000?ooo`3oool07`3oool3000003d0
oooo00<000000?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool0@03oool3000001d0oooo
00<000000?ooo`3oool0703oool300000400oooo00<000000?ooo`3oool0;03oool002`0oooo00<0
00000?ooo`3oool0@`3oool3000001X0oooo00<000000?ooo`3oool0603oool4000004@0oooo00<0
00000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0AP3oool3000001L0oooo0P00000D
0?ooo`D00000B03oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?ooo`190?oo
o`@000004`3oool00`000000oooo0?ooo`0@0?ooo`<00000C@3oool:000002@0oooo000[0?ooo`03
0000003oool0oooo04h0oooo1@00000>0?ooo`030000003oool0oooo00X0oooo1P00001=0?ooo`@0
00002@3oool00`000000oooo0?ooo`0Q0?ooo`00:`3oool00`000000oooo0?ooo`1C0?oooa/00000
D@3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`00:`3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo05P0oooo0`0000050?ooo`030000003o
ool0oooo00T0oooo0P00000P0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo05H0oooo0P0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool0
02/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1D0?ooo`8000002`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo000[0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0D@3oool3000000d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0K0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo04l0oooo
0P00000@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool002/0oooo00<0
00000?ooo`3oool0H@3oool2000004h0oooo0P00000B0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06P3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1;
0?ooo`800000503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo000[0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0B@3oool2000001H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo04L0oooo0P00000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06@3oool002X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`150?ooo`800000
6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0@`3oool2000001d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0440oooo0P00000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool0
02X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0n0?ooo`<000008@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo000Z0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0?03oool2000002@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`800000>P3oool3000002H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`00:P3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo03H0oooo0`00000Y0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool05P3oool002X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0c
0?ooo`<00000;03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo000Y0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0<03oool300000300oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0E0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo02d0oooo0`00000c0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0503oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0Z0?ooo`<00000
=P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00080?ooo`D00000703o
ool00`000000oooo0?ooo`0K0?ooo`800000103oool2000000@0oooo0P00000j0?ooo`030000003o
ool0oooo02L0oooo0`00000@0?ooo`800000103oool2000000@0oooo0P00000K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0203oool5000000H0oooo000:0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000003T0oooo00<000000?ooo`3oool09@3oool200000180oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0280oooo0`00000D0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00080oooo100000040?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0503oool400000080oooo00@000000?ooo`3oool000002@3oool2000003X0oooo0P00000P
0?ooo`<000005`3oool010000000oooo0?ooo`0000090?ooo`8000006`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool000X0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0K0?ooo`@000006P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00090?ooo`8000007@3oool00`000000oooo0?oo
o`0L0?ooo`8000002P3oool3000003T0oooo00<000000?ooo`3oool05`3oool4000001l0oooo0P00
000:0?ooo`<000006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0P00
00080?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01<0oooo1000001=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool002P0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0=0?ooo`H00000D@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0100oooo000X0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0203oool5000005L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`00
:03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo1000001L0?ooo`030000
003oool0oooo01D0oooo0P00000@0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00@00000H03oool00`000000oooo0?ooo`0F0?ooo`8000003`3oool00?l0000080000001
0?ooo`001`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000040?ooo`030000003oool0
000000@000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool5000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo2@0000080?ooo`050000003oool0oooo0?ooo`000000203o
ool000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo1@00
00070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>@3oool4000000@0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo0`00
000A0?ooo`050000003oool0oooo0?ooo`000000203oool000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`@000000`3oool00`000000oooo0?ooo`1I0?ooo`@00000203o
ool00`000000oooo0?ooo`1U0?ooo`040000003oool0oooo0?ooo`@00000503oool00`000000oooo
0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo1000
001E0?ooo`H00000303oool00`000000oooo0?ooo`1U0?ooo`@000005`3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo1@00001<
0?ooo`D000004P3oool00`000000oooo0?ooo`1R0?ooo`@000006P3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool4000004@0oooo1000000G0?ooo`030000003oool0oooo05h0oooo100000030?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo1000000l0?ooo`@0
00006`3oool00`000000oooo0?ooo`1J0?ooo`@000001`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0;0?ooo`@00000=@3oool3000001l0oooo00<000000?ooo`3oool0
E@3oool5000000/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool6000002`0oooo0`00000R0?ooo`800000D@3oool500000100oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05@3oool5000002D0oooo0P00000U0?ooo`030000003oool0
oooo04/0oooo1@00000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01X0oooo1P00000L0?ooo`<000009`3oool00`000000oooo0?ooo`150?ooo`H000006P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`T00000403oool3000002X0
oooo00<000000?ooo`3oool0?03oool900000200oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0:@3oool;00000080oooo0`00000]0?ooo`030000003oool0oooo0340oooo
2`00000Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo2@00
000Z0?ooo`030000003oool0oooo02H0oooo2`00000e0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0300oooo0`0000090?ooo``000007P3oool00`000000oooo0?ooo`0H
0?ooo`h00000@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?oo
o`<00000603oooli000004h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:P3oool3000003T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Y0?ooo`800000?03oool2000006L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09P3oool3000003h0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`<00000@@3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool0
00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0240oooo0P0000140?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07`3oool2000004H0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`<00000B03oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool000d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo0P00
001;0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0<0?ooo`003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool2000004d0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`800000C`3oool2000006P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool200000540oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`800000
D`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
303oool000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo0P00001E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03`3oool2000005L0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`800000F@3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool000d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo0P00001K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`00
00002P3oool3000005d0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo0140oooo100000060?ooo`@00000
H03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
303oool000d0oooo00<000000?ooo`3oool0503oool7000006@0oooo0P00001X0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00`0oooo000=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool000d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1O0?oo
o`D00000103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0303oool000d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`040?ooo`<00000J03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Q0?ooo`8000001P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo
000>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool000h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06T0oooo0P00001Z0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0303oool000h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0JP3oool2000006X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1Z0?ooo`800000J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1Z0?ooo`800000J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool000l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03@3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`00
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0HP3oool4000000D0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01@3oool30000
06/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool000l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool2000000H0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool000l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`003`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06/0oooo0P00001/0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool000l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06`0oooo0P00001]0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -1.62702, \
0.00733521, 0.0230302}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[{f[t], \(f'\)[t], \(f''\)[t]}], {t, 0.99, 1}, 
        PlotStyle \[Rule] \((Thickness /@ \((0.008\ Range[
                    3])\))\)];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-94.2619 95.2381 0.235442 1e+030 [
[.02381 .22294 -12 -9 ]
[.02381 .22294 12 0 ]
[.21429 .22294 -15 -9 ]
[.21429 .22294 15 0 ]
[.40476 .22294 -15 -9 ]
[.40476 .22294 15 0 ]
[.59524 .22294 -15 -9 ]
[.59524 .22294 15 0 ]
[.78571 .22294 -15 -9 ]
[.78571 .22294 15 0 ]
[.96369 .0462 -43.5 -6.25 ]
[.96369 .0462 0 6.25 ]
[.96369 .14082 -43.5 -6.25 ]
[.96369 .14082 0 6.25 ]
[.96369 .33006 -37.5 -6.25 ]
[.96369 .33006 0 6.25 ]
[.96369 .42468 -37.5 -6.25 ]
[.96369 .42468 0 6.25 ]
[.96369 .51931 -37.5 -6.25 ]
[.96369 .51931 0 6.25 ]
[.96369 .61393 -37.5 -6.25 ]
[.96369 .61393 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .23544 m
.02381 .24169 L
s
[(0.99)] .02381 .22294 0 1 Mshowa
.21429 .23544 m
.21429 .24169 L
s
[(0.992)] .21429 .22294 0 1 Mshowa
.40476 .23544 m
.40476 .24169 L
s
[(0.994)] .40476 .22294 0 1 Mshowa
.59524 .23544 m
.59524 .24169 L
s
[(0.996)] .59524 .22294 0 1 Mshowa
.78571 .23544 m
.78571 .24169 L
s
[(0.998)] .78571 .22294 0 1 Mshowa
.125 Mabswid
.07143 .23544 m
.07143 .23919 L
s
.11905 .23544 m
.11905 .23919 L
s
.16667 .23544 m
.16667 .23919 L
s
.2619 .23544 m
.2619 .23919 L
s
.30952 .23544 m
.30952 .23919 L
s
.35714 .23544 m
.35714 .23919 L
s
.45238 .23544 m
.45238 .23919 L
s
.5 .23544 m
.5 .23919 L
s
.54762 .23544 m
.54762 .23919 L
s
.64286 .23544 m
.64286 .23919 L
s
.69048 .23544 m
.69048 .23919 L
s
.7381 .23544 m
.7381 .23919 L
s
.83333 .23544 m
.83333 .23919 L
s
.88095 .23544 m
.88095 .23919 L
s
.92857 .23544 m
.92857 .23919 L
s
.25 Mabswid
0 .23544 m
1 .23544 L
s
.97619 .0462 m
.98244 .0462 L
s
gsave
.96369 .0462 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-38) show
grestore
.97619 .14082 m
.98244 .14082 L
s
gsave
.96369 .14082 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-38) show
grestore
.97619 .33006 m
.98244 .33006 L
s
gsave
.96369 .33006 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-38) show
grestore
.97619 .42468 m
.98244 .42468 L
s
gsave
.96369 .42468 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-38) show
grestore
.97619 .51931 m
.98244 .51931 L
s
gsave
.96369 .51931 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-38) show
grestore
.97619 .61393 m
.98244 .61393 L
s
gsave
.96369 .61393 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-38) show
grestore
.125 Mabswid
.97619 .06512 m
.97994 .06512 L
s
.97619 .08405 m
.97994 .08405 L
s
.97619 .10297 m
.97994 .10297 L
s
.97619 .1219 m
.97994 .1219 L
s
.97619 .15974 m
.97994 .15974 L
s
.97619 .17867 m
.97994 .17867 L
s
.97619 .19759 m
.97994 .19759 L
s
.97619 .21652 m
.97994 .21652 L
s
.97619 .25437 m
.97994 .25437 L
s
.97619 .27329 m
.97994 .27329 L
s
.97619 .29221 m
.97994 .29221 L
s
.97619 .31114 m
.97994 .31114 L
s
.97619 .34899 m
.97994 .34899 L
s
.97619 .36791 m
.97994 .36791 L
s
.97619 .38684 m
.97994 .38684 L
s
.97619 .40576 m
.97994 .40576 L
s
.97619 .44361 m
.97994 .44361 L
s
.97619 .46253 m
.97994 .46253 L
s
.97619 .48146 m
.97994 .48146 L
s
.97619 .50038 m
.97994 .50038 L
s
.97619 .53823 m
.97994 .53823 L
s
.97619 .55716 m
.97994 .55716 L
s
.97619 .57608 m
.97994 .57608 L
s
.97619 .595 m
.97994 .595 L
s
.97619 .02727 m
.97994 .02727 L
s
.97619 .00835 m
.97994 .00835 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.42163 .61803 m
.42279 .54927 L
.42402 .49477 L
.42536 .44574 L
.42762 .38259 L
.42889 .35579 L
.43004 .33562 L
.43228 .30538 L
.4344 .28513 L
.43559 .27638 L
.4369 .2685 L
.43817 .26225 L
.43955 .25683 L
.44083 .25274 L
.442 .24967 L
.44429 .24513 L
.44565 .24314 L
.44692 .24165 L
.44843 .24025 L
.44979 .23925 L
.45232 .2379 L
.4537 .23737 L
.45501 .23698 L
.45617 .23669 L
.45743 .23645 L
.45968 .23611 L
.46106 .23597 L
.46236 .23586 L
.4648 .23571 L
.46605 .23565 L
.46738 .23561 L
.46976 .23555 L
.47108 .23553 L
.47232 .23551 L
.47368 .23549 L
.47514 .23548 L
.47628 .23547 L
.4775 .23547 L
.47884 .23546 L
.48009 .23546 L
.48136 .23545 L
.48255 .23545 L
.48364 .23545 L
.48479 .23545 L
.48585 .23545 L
.487 .23545 L
.48904 .23544 L
.49018 .23544 L
.49141 .23544 L
.49363 .23544 L
Mistroke
.49484 .23544 L
.49619 .23544 L
.49759 .23544 L
.49891 .23544 L
.50014 .23544 L
.50126 .23544 L
.50249 .23544 L
.5038 .23544 L
.50512 .23544 L
.50653 .23544 L
.50787 .23544 L
.50908 .23544 L
.5105 .23544 L
.51205 .23544 L
.51351 .23544 L
.51486 .23544 L
.51602 .23544 L
.51726 .23544 L
.51844 .23544 L
.51951 .23544 L
.52077 .23544 L
.52214 .23544 L
.52343 .23544 L
.52463 .23544 L
.52598 .23544 L
.52726 .23544 L
.5284 .23544 L
.52964 .23544 L
.53099 .23544 L
.53242 .23544 L
.53364 .23544 L
.53498 .23544 L
.53629 .23544 L
.53749 .23544 L
.53882 .23544 L
.54023 .23544 L
.54145 .23544 L
.54259 .23544 L
.54385 .23544 L
.5452 .23544 L
.54633 .23544 L
.54757 .23544 L
.54886 .23544 L
.55006 .23544 L
.55119 .23544 L
.55222 .23544 L
.5534 .23544 L
.55452 .23544 L
.55573 .23544 L
.55706 .23544 L
Mistroke
.55773 .23544 L
.55845 .23544 L
.55975 .23544 L
.56104 .23544 L
.56226 .23544 L
.56336 .23544 L
.56456 .23544 L
.56586 .23544 L
.5666 .23544 L
.5673 .23544 L
.5687 .23544 L
.56949 .23544 L
.57021 .23544 L
.57143 .23544 L
.57211 .23544 L
.57276 .23544 L
.57405 .23544 L
.57478 .23544 L
.57544 .23544 L
.57663 .23544 L
.57774 .23544 L
.57896 .23544 L
.58028 .23544 L
.58093 .23544 L
.58165 .23544 L
.58295 .23544 L
.58422 .23544 L
.5854 .23544 L
.5866 .23544 L
.58773 .23544 L
.58875 .23544 L
.58985 .23544 L
.59105 .23544 L
.59232 .23544 L
.5934 .23544 L
.59459 .23544 L
.59526 .23544 L
.59599 .23544 L
.59731 .23544 L
.59859 .23544 L
.59978 .23544 L
.60106 .23544 L
.60179 .23544 L
.60248 .23544 L
.60315 .23544 L
.60386 .23544 L
.60463 .23544 L
.60534 .23544 L
.60654 .23544 L
.60783 .23544 L
Mistroke
.60904 .23544 L
.61014 .23544 L
.61143 .23544 L
.61216 .23544 L
.61283 .23544 L
.61407 .23544 L
.61538 .23544 L
.61659 .23544 L
.61791 .23544 L
.61916 .23544 L
.62031 .23544 L
.62146 .23544 L
.62249 .23544 L
.62369 .23544 L
.62482 .23544 L
.62606 .23544 L
.62736 .23544 L
.62847 .23544 L
.62969 .23544 L
.63101 .23544 L
.63175 .23544 L
.63242 .23544 L
.63372 .23544 L
.63496 .23544 L
.63601 .23544 L
.63717 .23544 L
.63839 .23544 L
.63952 .23544 L
.64058 .23544 L
.64155 .23544 L
.64267 .23544 L
.64374 .23544 L
.64488 .23544 L
.6461 .23544 L
.64725 .23544 L
.6483 .23544 L
.64953 .23544 L
.65022 .23544 L
.65086 .23544 L
.65203 .23544 L
.65327 .23544 L
.65449 .23544 L
.65518 .23544 L
.65581 .23544 L
.65698 .23544 L
.65822 .23544 L
.65933 .23544 L
.66037 .23544 L
.66151 .23544 L
.66274 .23544 L
Mistroke
.66397 .23544 L
.66467 .23544 L
.66532 .23544 L
.66663 .23544 L
.66737 .23544 L
.66803 .23544 L
.66923 .23544 L
.67053 .23544 L
.67176 .23544 L
.67289 .23544 L
.67395 .23544 L
.67508 .23544 L
.67615 .23544 L
.67713 .23544 L
.67827 .23544 L
.67952 .23544 L
.6807 .23544 L
.68179 .23544 L
.68303 .23544 L
.68419 .23544 L
.68523 .23544 L
.68636 .23544 L
.68759 .23544 L
.68889 .23544 L
.69 .23544 L
.69122 .23544 L
.69253 .23544 L
.69374 .23544 L
.69437 .23544 L
.69506 .23544 L
.69579 .23544 L
.69647 .23544 L
.69772 .23544 L
.69886 .23544 L
.70012 .23544 L
.70144 .23544 L
.70255 .23544 L
.70374 .23544 L
.70487 .23544 L
.70589 .23544 L
.70709 .23544 L
.70839 .23544 L
.70962 .23544 L
.71075 .23544 L
.71196 .23544 L
.71325 .23544 L
.71448 .23544 L
.71559 .23544 L
.7169 .23544 L
.71764 .23544 L
Mistroke
.71833 .23544 L
.71958 .23544 L
.72028 .23544 L
.72092 .23544 L
.72159 .23544 L
.72231 .23544 L
.72358 .23544 L
.72429 .23544 L
.72496 .23544 L
.72568 .23544 L
.72646 .23544 L
.72713 .23544 L
.72786 .23544 L
.72855 .23544 L
.72919 .23544 L
.73039 .23544 L
.73167 .23544 L
.73288 .23544 L
.73419 .23544 L
.73543 .23544 L
.73659 .23544 L
.73773 .23544 L
.73876 .23544 L
.73996 .23544 L
.74108 .23544 L
.74231 .23544 L
.74361 .23544 L
.74472 .23544 L
.74594 .23544 L
.74726 .23544 L
.74799 .23544 L
.74866 .23544 L
.74997 .23544 L
.7512 .23544 L
.75225 .23544 L
.75341 .23544 L
.75462 .23544 L
.75576 .23544 L
.75681 .23544 L
.75778 .23544 L
.75885 .23544 L
.75997 .23544 L
.76111 .23544 L
.76233 .23544 L
.76348 .23544 L
.76452 .23544 L
.76575 .23544 L
.76644 .23544 L
.76708 .23544 L
.76826 .23544 L
Mistroke
.7695 .23544 L
.77071 .23544 L
.77203 .23544 L
.77328 .23544 L
.77443 .23544 L
.77558 .23544 L
.77661 .23544 L
.77781 .23544 L
.77894 .23544 L
.78017 .23544 L
.78148 .23544 L
.78259 .23544 L
.78381 .23544 L
.78512 .23544 L
.78586 .23544 L
.78653 .23544 L
.78784 .23544 L
.78907 .23544 L
.79013 .23544 L
.79129 .23544 L
.7925 .23544 L
.79363 .23544 L
.79469 .23544 L
.79566 .23544 L
.79673 .23544 L
.79785 .23544 L
.79899 .23544 L
.80021 .23544 L
.80136 .23544 L
.80241 .23544 L
.80364 .23544 L
.80433 .23544 L
.80497 .23544 L
.80614 .23544 L
.80739 .23544 L
.8086 .23544 L
.80929 .23544 L
.80992 .23544 L
.81109 .23544 L
.81233 .23544 L
.81344 .23544 L
.81448 .23544 L
.81562 .23544 L
.81685 .23544 L
.81808 .23544 L
.81877 .23544 L
.81942 .23544 L
.82073 .23544 L
.82147 .23544 L
.82214 .23544 L
Mistroke
.82334 .23544 L
.82464 .23544 L
.82586 .23544 L
.827 .23544 L
.82805 .23544 L
.82918 .23544 L
.83025 .23544 L
.83123 .23544 L
.83237 .23544 L
.83362 .23544 L
.8348 .23544 L
.83589 .23544 L
.83713 .23544 L
.83829 .23544 L
.83933 .23544 L
.84046 .23544 L
.84169 .23544 L
.84299 .23544 L
.8441 .23544 L
.84532 .23544 L
.84663 .23544 L
.84783 .23544 L
.84846 .23544 L
.84916 .23544 L
.84988 .23544 L
.85057 .23544 L
.85181 .23544 L
.85296 .23544 L
.85421 .23544 L
.85553 .23544 L
.85665 .23544 L
.85784 .23544 L
.85896 .23544 L
.85998 .23544 L
.86118 .23544 L
.86248 .23544 L
.86371 .23544 L
.86484 .23544 L
.86605 .23544 L
.86734 .23544 L
.86856 .23544 L
.86968 .23544 L
.87099 .23544 L
.87173 .23544 L
.87241 .23544 L
.87367 .23544 L
.87437 .23544 L
.875 .23544 L
.87568 .23544 L
.87639 .23544 L
Mistroke
.87767 .23544 L
.87838 .23544 L
.87904 .23544 L
.87977 .23544 L
.88055 .23544 L
.88122 .23544 L
.88195 .23544 L
.88264 .23544 L
.88328 .23544 L
.88448 .23544 L
.88576 .23544 L
.88696 .23544 L
.88828 .23544 L
.88952 .23544 L
.89067 .23544 L
.89181 .23544 L
.89284 .23544 L
.89404 .23544 L
.89516 .23544 L
.89639 .23544 L
.89769 .23544 L
.8988 .23544 L
.90002 .23544 L
.90133 .23544 L
.90207 .23544 L
.90274 .23544 L
.90405 .23544 L
.90528 .23544 L
.90633 .23544 L
.90749 .23544 L
.9087 .23544 L
.90983 .23544 L
.91089 .23544 L
.91186 .23544 L
.91292 .23544 L
.91404 .23544 L
.91518 .23544 L
.9164 .23544 L
.91755 .23544 L
.9186 .23544 L
.91982 .23544 L
.92052 .23544 L
.92116 .23544 L
.92233 .23544 L
.92358 .23544 L
.92479 .23544 L
.9261 .23544 L
.92735 .23544 L
.9285 .23544 L
.92965 .23544 L
Mistroke
.93068 .23544 L
.93188 .23544 L
.93301 .23544 L
.93424 .23544 L
.93554 .23544 L
.93666 .23544 L
.93788 .23544 L
.93919 .23544 L
.93993 .23544 L
.9406 .23544 L
.9419 .23544 L
.94314 .23544 L
.94419 .23544 L
.94535 .23544 L
.94656 .23544 L
.9477 .23544 L
.94876 .23544 L
.94973 .23544 L
.95079 .23544 L
.95191 .23544 L
.95305 .23544 L
.95427 .23544 L
.95542 .23544 L
.95647 .23544 L
.9577 .23544 L
.95839 .23544 L
.95903 .23544 L
.96021 .23544 L
.96145 .23544 L
.96243 .23544 L
.96337 .23544 L
.96421 .23544 L
.96512 .23544 L
.96612 .23544 L
.96717 .23544 L
.96807 .23544 L
.96907 .23544 L
.96999 .23544 L
.97083 .23544 L
.97176 .23544 L
.97274 .23544 L
.97359 .23544 L
.97439 .23544 L
.97526 .23544 L
.97619 .23544 L
Mfstroke
.016 w
.48099 0 m
.48101 .00093 L
.48222 .04929 L
.48353 .09064 L
.48474 .12056 L
.48605 .14646 L
.48743 .16739 L
.48872 .18255 L
.4899 .19353 L
.49102 .20186 L
.49231 .20946 L
.49349 .21491 L
.49463 .2191 L
.49586 .22268 L
.49692 .22515 L
.49808 .22731 L
.49936 .2292 L
.50072 .23072 L
.50197 .2318 L
.50314 .23258 L
.50447 .23328 L
.50574 .23378 L
.50687 .23414 L
.5081 .23444 L
.50943 .23469 L
.51085 .23488 L
.51206 .23501 L
.51339 .23512 L
.51462 .2352 L
.51579 .23525 L
.51684 .23529 L
.51798 .23532 L
.51922 .23535 L
.52053 .23538 L
.52178 .23539 L
.52291 .2354 L
.52405 .23541 L
.52511 .23542 L
.52627 .23542 L
.52749 .23543 L
.52856 .23543 L
.52955 .23543 L
.53064 .23544 L
.53181 .23544 L
.53303 .23544 L
.53438 .23544 L
.53579 .23544 L
.53711 .23544 L
.53834 .23544 L
.53946 .23544 L
Mistroke
.5407 .23544 L
.542 .23544 L
.54333 .23544 L
.54475 .23544 L
.54608 .23544 L
.5473 .23544 L
.54872 .23544 L
.54953 .23544 L
.55027 .23544 L
.55164 .23544 L
.55232 .23544 L
.55308 .23544 L
.55443 .23544 L
.5557 .23544 L
.55685 .23544 L
.5581 .23544 L
.55945 .23544 L
.56014 .23544 L
.56089 .23544 L
.56223 .23544 L
.56348 .23544 L
.56467 .23544 L
.56592 .23544 L
.56699 .23544 L
.56816 .23544 L
.56942 .23544 L
.57013 .23544 L
.57078 .23544 L
.57203 .23544 L
.57321 .23544 L
.57436 .23544 L
.57559 .23544 L
.57676 .23544 L
.57783 .23544 L
.57907 .23544 L
.57978 .23544 L
.58043 .23544 L
.58163 .23544 L
.58291 .23544 L
.5836 .23544 L
.58424 .23544 L
.58493 .23544 L
.58569 .23544 L
.58696 .23544 L
.58765 .23544 L
.5883 .23544 L
.58954 .23544 L
.59066 .23544 L
.59196 .23544 L
.59319 .23544 L
Mistroke
.59425 .23544 L
.59541 .23544 L
.59663 .23544 L
.59778 .23544 L
.59884 .23544 L
.59982 .23544 L
.60089 .23544 L
.60202 .23544 L
.60317 .23544 L
.6044 .23544 L
.60556 .23544 L
.60661 .23544 L
.60785 .23544 L
.60855 .23544 L
.60919 .23544 L
.61038 .23544 L
.61163 .23544 L
.61284 .23544 L
.61416 .23544 L
.61541 .23544 L
.61656 .23544 L
.61771 .23544 L
.61875 .23544 L
.61995 .23544 L
.62107 .23544 L
.62231 .23544 L
.62361 .23544 L
.62473 .23544 L
.62595 .23544 L
.62726 .23544 L
.628 .23544 L
.62867 .23544 L
.62998 .23544 L
.63121 .23544 L
.63226 .23544 L
.63343 .23544 L
.63464 .23544 L
.63577 .23544 L
.63683 .23544 L
.63781 .23544 L
.63893 .23544 L
.63999 .23544 L
.64113 .23544 L
.64235 .23544 L
.6435 .23544 L
.64455 .23544 L
.64578 .23544 L
.64647 .23544 L
.64711 .23544 L
.64829 .23544 L
Mistroke
.64953 .23544 L
.65074 .23544 L
.65143 .23544 L
.65207 .23544 L
.65323 .23544 L
.65448 .23544 L
.65558 .23544 L
.65662 .23544 L
.65776 .23544 L
.65899 .23544 L
.66022 .23544 L
.66092 .23544 L
.66157 .23544 L
.66288 .23544 L
.66362 .23544 L
.66429 .23544 L
.66549 .23544 L
.66679 .23544 L
.66801 .23544 L
.66915 .23544 L
.6702 .23544 L
.67133 .23544 L
.6724 .23544 L
.67338 .23544 L
.67453 .23544 L
.67577 .23544 L
.67695 .23544 L
.67805 .23544 L
.67928 .23544 L
.68044 .23544 L
.68148 .23544 L
.68261 .23544 L
.68384 .23544 L
.68514 .23544 L
.68625 .23544 L
.68747 .23544 L
.68878 .23544 L
.68999 .23544 L
.69062 .23544 L
.69131 .23544 L
.69204 .23544 L
.69272 .23544 L
.69397 .23544 L
.69512 .23544 L
.69637 .23544 L
.69769 .23544 L
.69881 .23544 L
.7 .23544 L
.70112 .23544 L
.70214 .23544 L
Mistroke
.70334 .23544 L
.70464 .23544 L
.70587 .23544 L
.707 .23544 L
.70821 .23544 L
.70951 .23544 L
.71073 .23544 L
.71185 .23544 L
.71315 .23544 L
.71389 .23544 L
.71458 .23544 L
.71583 .23544 L
.71654 .23544 L
.71717 .23544 L
.71785 .23544 L
.71856 .23544 L
.71984 .23544 L
.72055 .23544 L
.72121 .23544 L
.72194 .23544 L
.72271 .23544 L
.72339 .23544 L
.72412 .23544 L
.72481 .23544 L
.72544 .23544 L
.72665 .23544 L
.72793 .23544 L
.72913 .23544 L
.73044 .23544 L
.73169 .23544 L
.73284 .23544 L
.73398 .23544 L
.73501 .23544 L
.73621 .23544 L
.73733 .23544 L
.73857 .23544 L
.73987 .23544 L
.74098 .23544 L
.7422 .23544 L
.74351 .23544 L
.74425 .23544 L
.74492 .23544 L
.74622 .23544 L
.74746 .23544 L
.74851 .23544 L
.74966 .23544 L
.75087 .23544 L
.75201 .23544 L
.75307 .23544 L
.75404 .23544 L
Mistroke
.7551 .23544 L
.75622 .23544 L
.75736 .23544 L
.75858 .23544 L
.75973 .23544 L
.76077 .23544 L
.762 .23544 L
.7627 .23544 L
.76334 .23544 L
.76451 .23544 L
.76576 .23544 L
.76697 .23544 L
.76828 .23544 L
.76953 .23544 L
.77069 .23544 L
.77183 .23544 L
.77287 .23544 L
.77406 .23544 L
.77519 .23544 L
.77643 .23544 L
.77773 .23544 L
.77884 .23544 L
.78006 .23544 L
.78138 .23544 L
.78211 .23544 L
.78279 .23544 L
.78409 .23544 L
.78533 .23544 L
.78638 .23544 L
.78754 .23544 L
.78875 .23544 L
.78989 .23544 L
.79095 .23544 L
.79192 .23544 L
.79298 .23544 L
.7941 .23544 L
.79525 .23544 L
.79646 .23544 L
.79762 .23544 L
.79866 .23544 L
.79989 .23544 L
.80058 .23544 L
.80122 .23544 L
.8024 .23544 L
.80364 .23544 L
.80485 .23544 L
.80554 .23544 L
.80618 .23544 L
.80734 .23544 L
.80858 .23544 L
Mistroke
.80969 .23544 L
.81073 .23544 L
.81187 .23544 L
.8131 .23544 L
.81433 .23544 L
.81503 .23544 L
.81568 .23544 L
.81699 .23544 L
.81772 .23544 L
.81839 .23544 L
.81959 .23544 L
.82089 .23544 L
.82212 .23544 L
.82325 .23544 L
.8243 .23544 L
.82543 .23544 L
.8265 .23544 L
.82748 .23544 L
.82863 .23544 L
.82987 .23544 L
.83105 .23544 L
.83215 .23544 L
.83338 .23544 L
.83454 .23544 L
.83558 .23544 L
.83671 .23544 L
.83794 .23544 L
.83924 .23544 L
.84035 .23544 L
.84157 .23544 L
.84288 .23544 L
.84409 .23544 L
.84472 .23544 L
.84541 .23544 L
.84614 .23544 L
.84682 .23544 L
.84807 .23544 L
.84921 .23544 L
.85046 .23544 L
.85179 .23544 L
.8529 .23544 L
.85409 .23544 L
.85521 .23544 L
.85623 .23544 L
.85743 .23544 L
.85873 .23544 L
.85996 .23544 L
.86109 .23544 L
.8623 .23544 L
.8636 .23544 L
Mistroke
.86482 .23544 L
.86593 .23544 L
.86724 .23544 L
.86798 .23544 L
.86867 .23544 L
.86992 .23544 L
.87062 .23544 L
.87126 .23544 L
.87193 .23544 L
.87265 .23544 L
.87392 .23544 L
.87463 .23544 L
.8753 .23544 L
.87602 .23544 L
.8768 .23544 L
.87747 .23544 L
.8782 .23544 L
.87889 .23544 L
.87953 .23544 L
.88073 .23544 L
.88201 .23544 L
.88322 .23544 L
.88453 .23544 L
.88577 .23544 L
.88692 .23544 L
.88806 .23544 L
.8891 .23544 L
.89029 .23544 L
.89142 .23544 L
.89265 .23544 L
.89395 .23544 L
.89506 .23544 L
.89628 .23544 L
.89759 .23544 L
.89832 .23544 L
.89899 .23544 L
.9003 .23544 L
.90153 .23544 L
.90258 .23544 L
.90374 .23544 L
.90495 .23544 L
.90608 .23544 L
.90714 .23544 L
.90811 .23544 L
.90917 .23544 L
.9103 .23544 L
.91144 .23544 L
.91265 .23544 L
.9138 .23544 L
.91485 .23544 L
Mistroke
.91608 .23544 L
.91677 .23544 L
.91741 .23544 L
.91859 .23544 L
.91983 .23544 L
.92104 .23544 L
.92236 .23544 L
.9236 .23544 L
.92476 .23544 L
.9259 .23544 L
.92694 .23544 L
.92813 .23544 L
.92926 .23544 L
.93049 .23544 L
.9318 .23544 L
.93291 .23544 L
.93413 .23544 L
.93544 .23544 L
.93618 .23544 L
.93685 .23544 L
.93816 .23544 L
.93939 .23544 L
.94044 .23544 L
.9416 .23544 L
.94281 .23544 L
.94395 .23544 L
.94501 .23544 L
.94598 .23544 L
.94705 .23544 L
.94817 .23544 L
.94931 .23544 L
.95053 .23544 L
.95168 .23544 L
.95272 .23544 L
.95395 .23544 L
.95465 .23544 L
.95528 .23544 L
.95646 .23544 L
.9577 .23544 L
.95894 .23544 L
.96011 .23544 L
.96116 .23544 L
.96231 .23544 L
.96355 .23544 L
.96418 .23544 L
.96488 .23544 L
.9661 .23544 L
.96726 .23544 L
.96835 .23544 L
.9695 .23544 L
Mistroke
.97048 .23544 L
.97155 .23544 L
.97271 .23544 L
.97395 .23544 L
.97513 .23544 L
.97619 .23544 L
Mfstroke
.024 w
.52644 .61803 m
.52726 .54917 L
.52856 .46904 L
.52976 .41286 L
.53111 .36526 L
.53238 .33202 L
.53353 .30938 L
.53477 .29076 L
.53612 .27564 L
.53755 .26407 L
.53877 .25684 L
.5401 .25096 L
.54141 .24675 L
.54262 .24386 L
.54395 .24153 L
.54536 .23974 L
.54658 .23862 L
.54772 .23783 L
.54898 .23719 L
.55033 .23668 L
.55146 .23637 L
.5527 .23612 L
.55399 .23593 L
.55519 .2358 L
.55632 .23571 L
.55734 .23565 L
.55853 .23559 L
.55964 .23555 L
.56085 .23552 L
.56218 .2355 L
.56285 .23549 L
.56357 .23548 L
.56487 .23547 L
.56616 .23546 L
.56739 .23546 L
.56849 .23545 L
.56969 .23545 L
.57099 .23545 L
.57173 .23545 L
.57243 .23544 L
.57383 .23544 L
.57461 .23544 L
.57534 .23544 L
.57655 .23544 L
.57724 .23544 L
.57788 .23544 L
.57918 .23544 L
.57991 .23544 L
.58057 .23544 L
.58176 .23544 L
Mistroke
.58287 .23544 L
.58409 .23544 L
.5854 .23544 L
.58606 .23544 L
.58677 .23544 L
.58808 .23544 L
.58935 .23544 L
.59053 .23544 L
.59173 .23544 L
.59286 .23544 L
.59388 .23544 L
.59498 .23544 L
.59618 .23544 L
.59745 .23544 L
.59853 .23544 L
.59972 .23544 L
.60039 .23544 L
.60111 .23544 L
.60243 .23544 L
.60372 .23544 L
.60491 .23544 L
.60619 .23544 L
.60692 .23544 L
.60761 .23544 L
.60828 .23544 L
.60898 .23544 L
.60976 .23544 L
.61047 .23544 L
.61167 .23544 L
.61295 .23544 L
.61416 .23544 L
.61526 .23544 L
.61656 .23544 L
.61729 .23544 L
.61796 .23544 L
.6192 .23544 L
.6205 .23544 L
.62172 .23544 L
.62304 .23544 L
.62428 .23544 L
.62544 .23544 L
.62658 .23544 L
.62762 .23544 L
.62882 .23544 L
.62994 .23544 L
.63118 .23544 L
.63249 .23544 L
.6336 .23544 L
.63482 .23544 L
.63614 .23544 L
Mistroke
.63687 .23544 L
.63754 .23544 L
.63885 .23544 L
.64008 .23544 L
.64114 .23544 L
.6423 .23544 L
.64351 .23544 L
.64465 .23544 L
.64571 .23544 L
.64668 .23544 L
.6478 .23544 L
.64886 .23544 L
.65001 .23544 L
.65123 .23544 L
.65238 .23544 L
.65342 .23544 L
.65465 .23544 L
.65535 .23544 L
.65598 .23544 L
.65716 .23544 L
.6584 .23544 L
.65962 .23544 L
.6603 .23544 L
.66094 .23544 L
.66211 .23544 L
.66335 .23544 L
.66446 .23544 L
.6655 .23544 L
.66664 .23544 L
.66787 .23544 L
.6691 .23544 L
.66979 .23544 L
.67044 .23544 L
.67176 .23544 L
.67249 .23544 L
.67316 .23544 L
.67436 .23544 L
.67566 .23544 L
.67689 .23544 L
.67802 .23544 L
.67907 .23544 L
.68021 .23544 L
.68128 .23544 L
.68226 .23544 L
.6834 .23544 L
.68465 .23544 L
.68583 .23544 L
.68692 .23544 L
.68815 .23544 L
.68931 .23544 L
Mistroke
.69036 .23544 L
.69148 .23544 L
.69272 .23544 L
.69402 .23544 L
.69513 .23544 L
.69635 .23544 L
.69765 .23544 L
.69886 .23544 L
.69949 .23544 L
.70019 .23544 L
.70091 .23544 L
.7016 .23544 L
.70284 .23544 L
.70399 .23544 L
.70524 .23544 L
.70657 .23544 L
.70768 .23544 L
.70887 .23544 L
.70999 .23544 L
.71101 .23544 L
.71222 .23544 L
.71352 .23544 L
.71474 .23544 L
.71588 .23544 L
.71708 .23544 L
.71838 .23544 L
.7196 .23544 L
.72072 .23544 L
.72203 .23544 L
.72277 .23544 L
.72345 .23544 L
.72471 .23544 L
.72541 .23544 L
.72604 .23544 L
.72672 .23544 L
.72743 .23544 L
.72871 .23544 L
.72942 .23544 L
.73008 .23544 L
.73081 .23544 L
.73159 .23544 L
.73226 .23544 L
.73299 .23544 L
.73368 .23544 L
.73432 .23544 L
.73552 .23544 L
.7368 .23544 L
.738 .23544 L
.73932 .23544 L
.74056 .23544 L
Mistroke
.74171 .23544 L
.74285 .23544 L
.74389 .23544 L
.74508 .23544 L
.74621 .23544 L
.74744 .23544 L
.74874 .23544 L
.74985 .23544 L
.75107 .23544 L
.75238 .23544 L
.75312 .23544 L
.75379 .23544 L
.75509 .23544 L
.75633 .23544 L
.75738 .23544 L
.75854 .23544 L
.75975 .23544 L
.76088 .23544 L
.76194 .23544 L
.76291 .23544 L
.76397 .23544 L
.76509 .23544 L
.76623 .23544 L
.76745 .23544 L
.7686 .23544 L
.76965 .23544 L
.77088 .23544 L
.77157 .23544 L
.77221 .23544 L
.77338 .23544 L
.77463 .23544 L
.77584 .23544 L
.77716 .23544 L
.7784 .23544 L
.77956 .23544 L
.7807 .23544 L
.78174 .23544 L
.78294 .23544 L
.78406 .23544 L
.7853 .23544 L
.7866 .23544 L
.78772 .23544 L
.78894 .23544 L
.79025 .23544 L
.79099 .23544 L
.79166 .23544 L
.79296 .23544 L
.7942 .23544 L
.79525 .23544 L
.79641 .23544 L
Mistroke
.79762 .23544 L
.79876 .23544 L
.79982 .23544 L
.80079 .23544 L
.80186 .23544 L
.80298 .23544 L
.80412 .23544 L
.80534 .23544 L
.80649 .23544 L
.80753 .23544 L
.80876 .23544 L
.80946 .23544 L
.8101 .23544 L
.81127 .23544 L
.81251 .23544 L
.81373 .23544 L
.81441 .23544 L
.81505 .23544 L
.81622 .23544 L
.81746 .23544 L
.81856 .23544 L
.8196 .23544 L
.82074 .23544 L
.82197 .23544 L
.8232 .23544 L
.8239 .23544 L
.82455 .23544 L
.82586 .23544 L
.8266 .23544 L
.82726 .23544 L
.82846 .23544 L
.82976 .23544 L
.83099 .23544 L
.83212 .23544 L
.83318 .23544 L
.83431 .23544 L
.83538 .23544 L
.83636 .23544 L
.8375 .23544 L
.83875 .23544 L
.83992 .23544 L
.84102 .23544 L
.84225 .23544 L
.84341 .23544 L
.84446 .23544 L
.84558 .23544 L
.84681 .23544 L
.84812 .23544 L
.84923 .23544 L
.85045 .23544 L
Mistroke
.85175 .23544 L
.85296 .23544 L
.85359 .23544 L
.85428 .23544 L
.85501 .23544 L
.85569 .23544 L
.85694 .23544 L
.85808 .23544 L
.85934 .23544 L
.86066 .23544 L
.86177 .23544 L
.86296 .23544 L
.86409 .23544 L
.86511 .23544 L
.86631 .23544 L
.86761 .23544 L
.86884 .23544 L
.86997 .23544 L
.87117 .23544 L
.87247 .23544 L
.87369 .23544 L
.87481 .23544 L
.87611 .23544 L
.87685 .23544 L
.87754 .23544 L
.87879 .23544 L
.8795 .23544 L
.88013 .23544 L
.88081 .23544 L
.88152 .23544 L
.8828 .23544 L
.88351 .23544 L
.88417 .23544 L
.8849 .23544 L
.88567 .23544 L
.88635 .23544 L
.88708 .23544 L
.88777 .23544 L
.8884 .23544 L
.88961 .23544 L
.89089 .23544 L
.89209 .23544 L
.8934 .23544 L
.89464 .23544 L
.8958 .23544 L
.89694 .23544 L
.89797 .23544 L
.89916 .23544 L
.90029 .23544 L
.90152 .23544 L
Mistroke
.90282 .23544 L
.90393 .23544 L
.90515 .23544 L
.90646 .23544 L
.9072 .23544 L
.90787 .23544 L
.90917 .23544 L
.91041 .23544 L
.91146 .23544 L
.91261 .23544 L
.91382 .23544 L
.91496 .23544 L
.91601 .23544 L
.91698 .23544 L
.91805 .23544 L
.91917 .23544 L
.92031 .23544 L
.92153 .23544 L
.92268 .23544 L
.92372 .23544 L
.92495 .23544 L
.92564 .23544 L
.92628 .23544 L
.92746 .23544 L
.9287 .23544 L
.92991 .23544 L
.93123 .23544 L
.93247 .23544 L
.93363 .23544 L
.93477 .23544 L
.93581 .23544 L
.93701 .23544 L
.93813 .23544 L
.93937 .23544 L
.94067 .23544 L
.94178 .23544 L
.943 .23544 L
.94432 .23544 L
.94505 .23544 L
.94573 .23544 L
.94703 .23544 L
.94827 .23544 L
.94932 .23544 L
.95048 .23544 L
.95169 .23544 L
.95282 .23544 L
.95388 .23544 L
.95485 .23544 L
.95592 .23544 L
.95704 .23544 L
Mistroke
.95818 .23544 L
.9594 .23544 L
.96055 .23544 L
.96159 .23544 L
.96282 .23544 L
.96352 .23544 L
.96416 .23544 L
.96533 .23544 L
.96657 .23544 L
.96783 .23544 L
.96897 .23544 L
.97029 .23544 L
.97154 .23544 L
.9727 .23544 L
.97377 .23544 L
.97494 .23544 L
.97619 .23544 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolG
0?ooo`030000003oool0oooo00L0oooo002;0?ooo`@00000Q`3oool00`000000oooo0?ooo`070?oo
o`00R`3oool4000008L0oooo0P0000080?ooo`00R`3oool4000008L0oooo00<000000?ooo`3oool0
1`3oool008/0oooo100000270?ooo`030000003oool0oooo00L0oooo002;0?ooo`@00000Q`3oool0
0`000000oooo0?ooo`070?ooo`00R`3oool4000008L0oooo00<000000?ooo`3oool01`3oool008/0
oooo100000270?ooo`800000203oool008/0oooo100000270?ooo`030000003oool0oooo00L0oooo
002;0?ooo`@00000G`3oool400000080oooo00<000000?ooo`3oool01@0000020?ooo`8000005P3o
ool00`000000oooo0?ooo`070?ooo`00R`3oool4000005l0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000005@3oool00`000000oooo
0?ooo`070?ooo`00R`3oool400000600oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool01`3oool008/0oooo
1000001I0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`00
00000`3oool010000000oooo0?ooo`00000E0?ooo`<000001`3oool008/0oooo1000001O0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0
oooo000001D0oooo00<000000?ooo`3oool01`3oool008/0oooo1000001P0?ooo`8000001`3oool2
000000@0oooo0P0000080?ooo`<000000P3oool3000000H0oooo00<000000?ooo`3oool01`3oool0
08/0oooo1000001k0?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo0?oo
o`070?ooo`00R`3oool4000007@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00R`3oool4000007/0oooo00H000000?oo
o`3oool000000?ooo`0000060?ooo`030000003oool0oooo00L0oooo002;0?ooo`@00000N@3oool3
00000080oooo0`0000060?ooo`800000203oool008/0oooo100000270?ooo`030000003oool0oooo
00L0oooo002;0?ooo`@00000Q`3oool00`000000oooo0?ooo`070?ooo`00R`3oool4000008L0oooo
00<000000?ooo`3oool01`3oool008/0oooo100000270?ooo`030000003oool0oooo00L0oooo002;
0?ooo`@00000Q`3oool2000000P0oooo002;0?ooo`@00000Q`3oool00`000000oooo0?ooo`070?oo
o`00R`3oool4000008L0oooo00<000000?ooo`3oool01`3oool008/0oooo100000270?ooo`030000
003oool0oooo00L0oooo002;0?ooo`@00000Q`3oool00`000000oooo0?ooo`070?ooo`00R`3oool4
000008L0oooo0P0000080?ooo`00R`3oool4000008L0oooo00<000000?ooo`3oool01`3oool008/0
oooo100000270?ooo`030000003oool0oooo00L0oooo002;0?ooo`@00000Q`3oool00`000000oooo
0?ooo`070?ooo`00R`3oool4000008L0oooo00<000000?ooo`3oool01`3oool008/0oooo1@000026
0?ooo`800000203oool008`0oooo100000260?ooo`030000003oool0oooo00L0oooo002<0?ooo`@0
0000GP3oool5000000040?ooo`000000oooo0?ooo`D000000P3oool2000001H0oooo00<000000?oo
o`3oool01`3oool008`0oooo1000001P0?ooo`030000003oool0oooo0080oooo00D000000?ooo`00
0000oooo000000030?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool01`3oool0
08`0oooo1000001P0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00L0oooo002<0?ooo`@00000F03oool4
000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool000005@3oool00`000000oooo0?ooo`070?ooo`00S03oool400000600oooo00D0
00000?ooo`3oool0oooo000000030?ooo`8000000`3oool010000000oooo0?ooo`00000E0?ooo`<0
00001`3oool008`0oooo1000001O0?ooo`8000001`3oool2000000@0oooo0P00000F0?ooo`030000
003oool0oooo00L0oooo002<0?ooo`@00000N03oool300000080oooo0`0000060?ooo`030000003o
ool0oooo00L0oooo002<0?ooo`@00000NP3oool01P000000oooo0?ooo`000000oooo000000H0oooo
00<000000?ooo`3oool01`3oool008`0oooo1000001c0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool008`0oooo1000001j
0?ooo`060000003oool0oooo0000003oool000001P3oool2000000P0oooo002<0?ooo`@00000N03o
ool300000080oooo0`0000060?ooo`030000003oool0oooo00L0oooo002<0?ooo`D00000Q@3oool0
0`000000oooo0?ooo`070?ooo`00S@3oool4000008D0oooo00<000000?ooo`3oool01`3oool008d0
oooo100000250?ooo`030000003oool0oooo00L0oooo002=0?ooo`@00000Q@3oool2000000P0oooo
002=0?ooo`@00000Q@3oool00`000000oooo0?ooo`070?ooo`00S@3oool4000008D0oooo00<00000
0?ooo`3oool01`3oool008d0oooo100000250?ooo`030000003oool0oooo00L0oooo002=0?ooo`@0
0000Q@3oool00`000000oooo0?ooo`070?ooo`000`3oool2000000@0oooo0P0000030?ooo`<00000
0`3oool3000001h0oooo0P0000040?ooo`8000000`3oool3000000<0oooo0`0000030?ooo`@00000
6P3oool2000000@0oooo0P0000030?ooo`<000000`3oool3000000D0oooo0`0000070?ooo`@00000
3P3oool2000000@0oooo0P0000030?ooo`<000000`3oool3000000<0oooo0`00000K0?ooo`800000
103oool2000000<0oooo0`0000030?ooo`<00000103oool2000002P0oooo0P0000080?ooo`000P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1000000=0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool00080oooo00@000000?ooo`3oool000002@3oool3000000<0oooo0`00000L0?oo
o`040000003oool0oooo000000T0oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`0I
0?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<000000P3oool5000000L0oooo1000
000=0?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<000000P3oool010000000oooo
0?ooo`00000I0?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<000000P3oool01000
0000oooo0?ooo`00000W0?ooo`030000003oool0oooo00L0oooo00020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000L0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002@3oool40000
00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo0`00000J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`800000:03oool00`000000oooo0?ooo`07
0?ooo`000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000703oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000I0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000T0oooo1000000<0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`070?ooo`000`3oool2
000000X0oooo0`0000030?ooo`<000007@3oool2000000X0oooo0`0000030?ooo`<000000`3oool2
000001/0oooo0P00000:0?ooo`<000000`3oool3000000@0oooo0P0000090?ooo`@000003@3oool2
000000X0oooo0`0000030?ooo`<000000`3oool3000001X0oooo0P00000:0?ooo`<000000`3oool3
000000<0oooo0P00000X0?ooo`030000003oool0oooo00L0oooo002>0?ooo`D00000P`3oool20000
00P0oooo002>0?ooo`D00000P`3oool00`000000oooo0?ooo`070?ooo`00S`3oool500000880oooo
00<000000?ooo`3oool01`3oool008l0oooo1P0000090?ooog/000001`3oool008l0ooooRP000007
0?ooo`001`3ooooo000001P000000P3oool000d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0ooooU`0000070?ooo`003@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool4000000/0oooo
R00000070?ooo`00P@3oool3000001H0ooooO`0000070?ooo`00P@3oool2000001L0oooo1P00001f
0?ooo`030000003oool0oooo00L0oooo00200?ooo`<000005`3oool6000007H0oooo0P0000080?oo
o`00P03oool2000001L0oooo1P00001g0?ooo`030000003oool0oooo00L0oooo00200?ooo`800000
5`3oool6000007L0oooo00<000000?ooo`3oool01`3oool00800oooo0P00000G0?ooo`H00000M`3o
ool00`000000oooo0?ooo`070?ooo`00P03oool00`000000oooo0?ooo`0F0?ooo`H00000M`3oool0
0`000000oooo0?ooo`070?ooo`00O`3oool2000001P0oooo1P00001g0?ooo`030000003oool0oooo
00L0oooo001o0?ooo`800000603oool6000007L0oooo0P0000080?ooo`00O`3oool2000001P0oooo
1P00001g0?ooo`030000003oool0oooo00L0oooo001o0?ooo`800000603oool6000007L0oooo00<0
00000?ooo`3oool01`3oool007h0oooo0`00000H0?ooo`H00000M`3oool00`000000oooo0?ooo`07
0?ooo`00OP3oool2000001P0oooo1`00001g0?ooo`030000003oool0oooo00L0oooo001n0?ooo`80
0000603oool6000007P0oooo0P0000080?ooo`00OP3oool2000001P0oooo1P00001h0?ooo`030000
003oool0oooo00L0oooo001n0?ooo`800000603oool6000007P0oooo00<000000?ooo`3oool01`3o
ool007h0oooo0P00000H0?ooo`H00000N03oool00`000000oooo0?ooo`070?ooo`00OP3oool20000
01P0oooo1P00001h0?ooo`030000003oool0oooo00L0oooo001n0?ooo`800000603oool6000007P0
oooo0P0000080?ooo`00OP3oool2000001P0oooo1P00001h0?ooo`030000003oool0oooo00L0oooo
001n0?ooo`800000603oool600000500oooo1@000000103oool000000?ooo`3oool500000080oooo
0P00000F0?ooo`030000003oool0oooo00L0oooo001n0?ooo`800000603oool600000580oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0
00005@3oool00`000000oooo0?ooo`070?ooo`00OP3oool2000001P0oooo1P00001B0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000E0?oo
o`030000003oool0oooo00L0oooo001n0?ooo`800000603oool600000580oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000005@3oool3
000000L0oooo001n0?ooo`800000603oool600000580oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000000`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00L0oooo001m
0?ooo`8000006@3oool600000540oooo0P0000070?ooo`800000103oool2000000P0oooo0`000002
0?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`00O@3oool2000001T0oooo1P00001/0?oo
o`060000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`070?ooo`00O@3oool2
000001T0oooo1P00001U0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool007d0oooo0P00000I0?ooo`H00000K03oool01P00
0000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3oool01`3oool007d0oooo0P00000I
0?ooo`H00000JP3oool300000080oooo0`0000060?ooo`800000203oool007d0oooo0P00000I0?oo
o`H00000N03oool00`000000oooo0?ooo`070?ooo`00O@3oool2000001T0oooo1P00001h0?ooo`03
0000003oool0oooo00L0oooo001m0?ooo`8000006@3oool6000007P0oooo00<000000?ooo`3oool0
1`3oool007d0oooo0P00000H0?ooo`L00000N03oool00`000000oooo0?ooo`070?ooo`00O@3oool2
000001P0oooo1P00001i0?ooo`800000203oool007d0oooo0P00000H0?ooo`H00000N@3oool00`00
0000oooo0?ooo`070?ooo`00O@3oool2000001P0oooo1P00001i0?ooo`030000003oool0oooo00L0
oooo001m0?ooo`800000603oool6000007T0oooo00<000000?ooo`3oool01`3oool007d0oooo0P00
000H0?ooo`H00000N@3oool00`000000oooo0?ooo`070?ooo`00O@3oool2000001P0oooo1P00001i
0?ooo`800000203oool007d0oooo0P00000H0?ooo`H00000N@3oool00`000000oooo0?ooo`070?oo
o`00O@3oool2000001P0oooo1P00001i0?ooo`030000003oool0oooo00L0oooo001m0?ooo`800000
603oool6000007T0oooo00<000000?ooo`3oool01`3oool007d0oooo0P00000H0?ooo`H00000N@3o
ool00`000000oooo0?ooo`070?ooo`00O@3oool2000001P0oooo1P00001i0?ooo`800000203oool0
07d0oooo0P00000H0?ooo`H00000N@3oool00`000000oooo0?ooo`070?ooo`00O@3oool2000001P0
oooo1P00001A0?ooo`@000000P3oool00`000000oooo0?ooo`0500000080oooo0P00000F0?ooo`03
0000003oool0oooo00L0oooo001m0?ooo`800000603oool600000540oooo00<000000?ooo`3oool0
103oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000005@3oool00`00
0000oooo0?ooo`070?ooo`00O@3oool2000001P0oooo1P00001B0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0
oooo00L0oooo001m0?ooo`800000603oool6000005<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?oo
o`070?ooo`00O@3oool2000001P0oooo1P00001A0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo000001D0oooo0`0000070?ooo`00
O@3oool2000001P0oooo1P00001B0?ooo`8000001`3oool2000000@0oooo0P00000F0?ooo`030000
003oool0oooo00L0oooo001m0?ooo`800000603oool6000006/0oooo0`0000020?ooo`<000001P3o
ool00`000000oooo0?ooo`070?ooo`00O@3oool2000001P0oooo1P00001]0?ooo`060000003oool0
oooo0000003oool000001P3oool00`000000oooo0?ooo`070?ooo`00O@3oool2000001P0oooo1P00
001V0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool007`0oooo0P00000I0?ooo`H00000K@3oool01P000000oooo0?ooo`00
0000oooo000000H0oooo0P0000080?ooo`00O03oool2000001T0oooo1P00001[0?ooo`<000000P3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool007`0oooo0P00000I0?ooo`H00000N@3oool0
0`000000oooo0?ooo`070?ooo`00O03oool2000001T0oooo1P00001i0?ooo`030000003oool0oooo
00L0oooo001l0?ooo`8000006@3oool6000007T0oooo00<000000?ooo`3oool01`3oool007`0oooo
0P00000I0?ooo`H00000N@3oool2000000P0oooo001l0?ooo`8000006@3oool6000007T0oooo00<0
00000?ooo`3oool01`3oool007`0oooo0P00000I0?ooo`H00000N@3oool00`000000oooo0?ooo`07
0?ooo`00O03oool2000001T0oooo1P00001i0?ooo`030000003oool0oooo00L0oooo001l0?ooo`80
00006@3oool6000007T0oooo00<000000?ooo`3oool01`3oool007`0oooo0P00000I0?ooo`H00000
N@3oool2000000P0oooo001l0?ooo`8000006@3oool6000007T0oooo00<000000?ooo`3oool01`3o
ool007`0oooo0P00000I0?ooo`H00000N@3oool00`000000oooo0?ooo`070?ooo`00O03oool20000
01T0oooo1P00001i0?ooo`030000003oool0oooo00L0oooo001l0?ooo`8000006@3oool6000007T0
oooo00<000000?ooo`3oool01`3oool007`0oooo0P00000I0?ooo`H00000N@3oool00`000000oooo
0?ooo`070?ooo`00O03oool2000001T0oooo1P00001i0?ooo`800000203oool007`0oooo0P00000I
0?ooo`H00000N@3oool00`000000oooo0?ooo`070?ooo`00O03oool2000001T0oooo1P00001B0?oo
o`8000000`3oool00`000000oooo0?ooo`0500000080oooo0P00000F0?ooo`030000003oool0oooo
00L0oooo001l0?ooo`8000006@3oool600000540oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?oo
o`070?ooo`00O03oool2000001T0oooo1P00001C0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00L0oooo
001l0?ooo`8000006@3oool6000005@0oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`0000000`3oool010000000oooo0?ooo`00000E0?ooo`<000001`3oool007`0oooo0P00000I0?oo
o`H00000D@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00L0oooo001l0?ooo`8000006@3o
ool600000580oooo0P0000070?ooo`800000103oool2000000P0oooo0`0000020?ooo`<000001P3o
ool00`000000oooo0?ooo`070?ooo`00O03oool2000001T0oooo1P00001]0?ooo`060000003oool0
oooo0000003oool000001P3oool00`000000oooo0?ooo`070?ooo`00O03oool2000001T0oooo1P00
001V0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool007`0oooo0P00000I0?ooo`H00000K@3oool01P000000oooo0?ooo`00
0000oooo000000H0oooo0P0000080?ooo`00O03oool2000001T0oooo1P00001[0?ooo`<000000P3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool007`0oooo0P00000I0?ooo`H00000N@3oool0
0`000000oooo0?ooo`070?ooo`00N`3oool2000001T0oooo1P00001j0?ooo`030000003oool0oooo
00L0oooo001k0?ooo`8000006@3oool6000007X0oooo00<000000?ooo`3oool01`3oool007/0oooo
0P00000I0?ooo`H00000NP3oool2000000P0oooo001k0?ooo`8000006@3oool6000007X0oooo00<0
00000?ooo`3oool01`3oool007/0oooo0P00000I0?ooo`H00000NP3oool00`000000oooo0?ooo`07
0?ooo`00N`3oool2000001T0oooo1P00001j0?ooo`030000003oool0oooo00L0oooo001k0?ooo`80
00006@3oool6000007X0oooo00<000000?ooo`3oool01`3oool007/0oooo0P00000I0?ooo`H00000
NP3oool00`000000oooo0?ooo`070?ooo`00N`3oool2000001T0oooo1P00001j0?ooo`800000203o
ool007/0oooo0P00000I0?ooo`H00000NP3oool00`000000oooo0?ooo`070?ooo`00N`3oool20000
01T0oooo1P00001j0?ooo`030000003oool0oooo00L0oooo001k0?ooo`8000006@3oool6000007X0
oooo00<000000?ooo`3oool01`3oool007/0oooo0P00000I0?ooo`H00000NP3oool00`000000oooo
0?ooo`070?ooo`00N`3oool2000001T0oooo1P00001j0?ooo`800000203oool007/0oooo0P00000I
0?ooo`H00000NP3oool00`000000oooo0?ooo`070?ooo`00N`3oool2000001T0oooo1P00001D0?oo
o`<0000000@0oooo0000003oool0oooo1@0000020?ooo`8000005P3oool00`000000oooo0?ooo`07
0?ooo`00N`3oool2000001T0oooo1P00001E0?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000<0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`070?ooo`00
N`3oool2000001T0oooo1P00001B0?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000001D0oooo00<000000?ooo`3oool01`3oool007/0oooo0P00000I0?ooo`H0
0000DP3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool0
10000000oooo0?ooo`00000E0?ooo`<000001`3oool007/0oooo0P00000I0?ooo`H00000D`3oool0
0`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?oo
o`00000E0?ooo`030000003oool0oooo00L0oooo003`0?ooo`8000001P3oool2000000@0oooo0P00
00080?ooo`<000000P3oool300000100oooo003o0?ooo`/0oooo00H000000?ooo`3oool000000?oo
o`00000@0?ooo`00o`3oool40?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo003o0?ooo`/0oooo00H000000?ooo`3oool000000?ooo`00000@0?ooo`00o`3o
ool90?ooo`<000000P3oool300000100oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.989479, -2.35445*^-31, \
3.77669*^-05, 3.59684*^-33}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Thickness /@ \((0.01\ Range[3])\)\)], "Input"],

Cell[BoxData[
    \({Thickness[0.01`], Thickness[0.02`], Thickness[0.03`]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(f''''\)[t], t \[Rule] 1, Direction \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(d[n_] := D[\[Zeta][t, 0, 1], {t, n}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[d[1], t \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(\(-\[Infinity]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[d[2], t \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(\[Infinity]\)], "Output"]
}, Open  ]],

Cell["\<\
A p\[AAcute]rosrend\[UDoubleAcute] deriv\[AAcute]ltjai nem null\[AAcute]k.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(d[1] // Simplify\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2\ \[ExponentialE]\^\(1\/\(\(-1\) + t\^2\)\)\ t\)\/\((\(-1\) + t\
\^2)\)\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d[2] // Simplify\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(1\/\(\(-1\) + t\^2\)\)\ \((\(-2\) + 6\ t\^4)\)\)\/\
\((\(-1\) + t\^2)\)\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[d /@ Range[5] // Simplify, 
      TableHeadings \[Rule] {Range[5], {}}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            "1", \(-\(\(2\ \[ExponentialE]\^\(1\/\(\(-1\) + t\^2\)\)\ \
t\)\/\((\(-1\) + t\^2)\)\^2\)\)},
          {
            "2", \(\(\[ExponentialE]\^\(1\/\(\(-1\) + t\^2\)\)\ \((\(-2\) + 
                      6\ t\^4)\)\)\/\((\(-1\) + t\^2)\)\^4\)},
          {
            "3", \(-\(\(4\ \[ExponentialE]\^\(1\/\(\(-1\) + t\^2\)\)\ t\ \((3 \
- 10\ t\^2 + 3\ t\^4 + 6\ t\^6)\)\)\/\((\(-1\) + t\^2)\)\^6\)\)},
          {
            "4", \(\(4\ \[ExponentialE]\^\(1\/\(\(-1\) + t\^2\)\)\ \((\(-3\) \
+ 6\ t\^2 + 58\ t\^4 - 132\ t\^6 + 45\ t\^8 + 
                      30\ t\^10)\)\)\/\((\(-1\) + t\^2)\)\^8\)},
          {
            "5", \(-\(\(8\ \[ExponentialE]\^\(1\/\(\(-1\) + t\^2\)\)\ t\ \
\((15 - 170\ t\^2 + 264\ t\^4 + 300\ t\^6 - 765\ t\^8 + 270\ t\^10 + 
                        90\ t\^12)\)\)\/\((\(-1\) + t\^2)\)\^10\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Times[ -2, 
          Power[ E, 
            Power[ 
              Plus[ -1, 
                Power[ t, 2]], -1]], t, 
          Power[ 
            Plus[ -1, 
              Power[ t, 2]], -2]], 
        Times[ 
          Power[ E, 
            Power[ 
              Plus[ -1, 
                Power[ t, 2]], -1]], 
          Power[ 
            Plus[ -1, 
              Power[ t, 2]], -4], 
          Plus[ -2, 
            Times[ 6, 
              Power[ t, 4]]]], 
        Times[ -4, 
          Power[ E, 
            Power[ 
              Plus[ -1, 
                Power[ t, 2]], -1]], t, 
          Power[ 
            Plus[ -1, 
              Power[ t, 2]], -6], 
          Plus[ 3, 
            Times[ -10, 
              Power[ t, 2]], 
            Times[ 3, 
              Power[ t, 4]], 
            Times[ 6, 
              Power[ t, 6]]]], 
        Times[ 4, 
          Power[ E, 
            Power[ 
              Plus[ -1, 
                Power[ t, 2]], -1]], 
          Power[ 
            Plus[ -1, 
              Power[ t, 2]], -8], 
          Plus[ -3, 
            Times[ 6, 
              Power[ t, 2]], 
            Times[ 58, 
              Power[ t, 4]], 
            Times[ -132, 
              Power[ t, 6]], 
            Times[ 45, 
              Power[ t, 8]], 
            Times[ 30, 
              Power[ t, 10]]]], 
        Times[ -8, 
          Power[ E, 
            Power[ 
              Plus[ -1, 
                Power[ t, 2]], -1]], t, 
          Power[ 
            Plus[ -1, 
              Power[ t, 2]], -10], 
          Plus[ 15, 
            Times[ -170, 
              Power[ t, 2]], 
            Times[ 264, 
              Power[ t, 4]], 
            Times[ 300, 
              Power[ t, 6]], 
            Times[ -765, 
              Power[ t, 8]], 
            Times[ 270, 
              Power[ t, 10]], 
            Times[ 90, 
              Power[ t, 12]]]]}, TableHeadings -> {{1, 2, 3, 4, 
        5}, {}}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jacobifel", "Section"],

Cell[BoxData[
    \(ClearAll[felemel, p, q, r]\)], "Input"],

Cell[BoxData[
    \(\(felemel = {x \[Rule] x[t], y \[Rule] \(x'\)[t]};\)\)], "Input"],

Cell[BoxData[
    \(p[t_] := \((D[f[t, x, y], {x, 2}] /. felemel)\)\)], "Input"],

Cell[BoxData[
    \(q[t_] := \((D[f[t, x, y], {x, 1}, {y, 1}] /. felemel)\)\)], "Input"],

Cell[BoxData[
    \(r[t_] := \((D[f[t, x, y], {y, 2}] /. felemel)\)\)], "Input"],

Cell[CellGroupData[{

Cell["minim\[AAcute]lis forg\[AAcute]sfelsz\[IAcute]n", "Subsection"],

Cell[BoxData[{
    \(\(ClearAll[f];\)\), "\[IndentingNewLine]", 
    \(f[t_, x_, y_] := x \@\( 1 + y\^2\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({p[t], q[t], r[t]} // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"0", ",", 
        FractionBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], 
          SqrtBox[
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]]], ",", 
        
        FractionBox[\(x[t]\), 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"]}], 
              ")"}], \(3/2\)]]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(euler = 
      D[\((D[f[t, x, y], {y, 1}] /. felemel)\), {t, 
              1}] \[Equal] \((D[f[t, x, y], {x, 1}] /. felemel)\) // 
        Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
          RowBox[{\(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        SqrtBox[
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]]], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[r[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox[
                        RowBox[{
                          SuperscriptBox["x", "\[Prime]",
                            MultilineFunction->None], "[", "t", "]"}], "2"]}],
                     ")"}], \(3/2\)]]}], "+", 
            FractionBox["1", 
              SqrtBox[
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}]]]}],
           ")"}]}], "+", 
      RowBox[{\(x[t]\), " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{"3", " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                  ")"}], \(5/2\)]], "-", 
            FractionBox[
              RowBox[{"3", " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                  ")"}], \(3/2\)]]}], ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jacobi = 
      r[t] \(\[Eta]''\)[t] + 
          D[r[t], t] \(\[Eta]'\)[t] + \((D[q[t], t] - p[t])\) \[Eta][t] // 
        Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox["1", 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], 
            ")"}], \(5/2\)]], 
      RowBox[{"(", 
        RowBox[{
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox["\[Eta]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{\(\[Eta][t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
              SuperscriptBox["\[Eta]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                RowBox[{"3", " ", \(x[t]\), " ", 
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
          "+", 
          RowBox[{\(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(\[Eta][t]\), " ", 
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{\(x[t]\), " ", 
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              ")"}]}]}], ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{\(\[Eta][t]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{"3", " ", \(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
        "+", 
        RowBox[{\(x[t]\), " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{\(\[Eta][t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{\(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
      "/.", 
      RowBox[{"{", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], 
          "\[Rule]", \(x[t] \(x''\)[t] - 1\)}], "}"}]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{\(\[Eta][t]\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{"3", " ", \(x[t]\), " ", 
              RowBox[{
                SuperscriptBox["x", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+",
       
      RowBox[{\(x[t]\), " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{\(-1\), "+", 
            RowBox[{\(x[t]\), " ", 
              RowBox[{
                SuperscriptBox["x", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(\[Eta][t]\), " ", 
              RowBox[{
                SuperscriptBox["x", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{\(x[t]\), " ", 
              RowBox[{
                SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", 
            "]"}], \((x[t] \(x''\)[t] - 1)\), " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{\(\[Eta][t]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{"3", " ", \(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
        "+", 
        RowBox[{\(x[t]\), " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{\(-1\), "+", 
              RowBox[{\(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], " ",
           
          RowBox[{"(", 
            RowBox[{
              RowBox[{\(\[Eta][t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{\(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
      "//", "Expand"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-2\), " ", \(x[t]\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{\(x[t]\), " ", \(\[Eta][t]\), " ", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{\(x[t]\^2\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-2\), "  ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], " ", "+", " ", 
      RowBox[{\(\[Eta][t]\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{\(x[t]\), " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"], "/.", 
      RowBox[{"{", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], 
          "\[Rule]", \((x[t] \(x''\)[t] - 1)\)}], "}"}]}]], "Input"],

Cell[BoxData[
    RowBox[{\(-1\), "+", 
      RowBox[{\(x[t]\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(x0[t_] := \((Cosh[K\ t - K\ a + ArcCosh[K\ c]]\/K /. {a \[Rule] 0, 
            c \[Rule] 1, K \[Rule] 1})\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x0[t]\)], "Input"],

Cell[BoxData[
    \(Cosh[t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x0[b] /. {b \[Rule] 1}\)], "Input"],

Cell[BoxData[
    \(Cosh[K + ArcCosh[K]]\/K\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cosh[K + ArcCosh[K]]\/K \[Equal] Cosh[1] /. K \[Rule] 1\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{\(-2\), "  ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], " ", 
                RowBox[{
                  SuperscriptBox["\[Eta]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], " ", "+", 
              " ", 
              RowBox[{\(\[Eta][t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{\(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]",
             "0"}], "/.", \({x \[Rule] Function[t, Cosh[t]]}\)}], 
        ",", \(\[Eta][t]\), ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{
          RowBox[{\(Cosh[t]\ \[Eta][t]\), "-", 
            RowBox[{"2", " ", \(Sinh[t]\), " ", 
              RowBox[{
                SuperscriptBox["\[Eta]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{\(Cosh[t]\), " ", 
              RowBox[{
                SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
          "0"}], ",", \(\[Eta][t]\), ",", "t"}], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\(Cosh[t]\ \[Eta][t]\), "-", 
        RowBox[{"2", " ", \(Sinh[t]\), " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{\(Cosh[t]\), " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], 
      "/.", \({\[Eta] \[Rule] Function[t, Sinh[t]]}\)}]], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["brachisztochron", "Subsection"],

Cell[BoxData[{
    \(\(ClearAll[f];\)\), "\[IndentingNewLine]", 
    \(f[t_, x_, y_] := \@\(\(1 + y\^2\)\/x\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(euler = 
      D[\((D[f[t, x, y], {y, 1}] /. felemel)\), {t, 
              1}] \[Equal] \((D[f[t, x, y], {x, 1}] /. felemel)\) // 
        Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
          RowBox[{"2", " ", \(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        RowBox[{\(x[t]\), " ", 
          SqrtBox[
            FractionBox[
              RowBox[{"1", "+", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"]}], \(x[
                t]\)]]}]], "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(jacobi = 
      r[t] \(\[Eta]''\)[t] + 
          D[r[t], t] \(\[Eta]'\)[t] + \((D[q[t], t] - p[t])\) \[Eta][t] // 
        Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"(", 
        RowBox[{
          RowBox[{\(-\[Eta][t]\), " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"]}], 
              ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"3", "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                "+", 
                RowBox[{"2", " ", \(x[t]\), " ", 
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
          "-", 
          RowBox[{"2", " ", \(x[t]\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
                  
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], " ", 
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"6", " ", \(x[t]\), " ", 
                        RowBox[{
                          SuperscriptBox["x", "\[Prime]\[Prime]",
                            MultilineFunction->None], "[", "t", "]"}]}]}], 
                    ")"}]}], "-", 
                RowBox[{"2", " ", \(x[t]\), " ", 
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "-", 
                RowBox[{"2", " ", \(x[t]\), " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
                  
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
        RowBox[{"4", " ", \(x[t]\^5\), " ", 
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox[
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], 
                    "2"]}], \(x[t]\)], ")"}], \(5/2\)]}], ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(-\[Eta][t]\), " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"3", "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                  "+", 
                  RowBox[{"2", " ", \(x[t]\), " ", 
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}]}], 
                ")"}]}], "-", 
            RowBox[{"2", " ", \(x[t]\), " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], "3"], 
                    " ", 
                    RowBox[{
                      SuperscriptBox["\[Eta]", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}], "+", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], " ", 
                    RowBox[{
                      SuperscriptBox["\[Eta]", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        RowBox[{"6", " ", \(x[t]\), " ", 
                          RowBox[{
                            SuperscriptBox["x", "\[Prime]\[Prime]",
                              MultilineFunction->None], "[", "t", "]"}]}]}], 
                      ")"}]}], "-", 
                  RowBox[{"2", " ", \(x[t]\), " ", 
                    RowBox[{
                      SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}], "-", 
                  RowBox[{"2", " ", \(x[t]\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], "2"], 
                    " ", 
                    RowBox[{
                      SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}]}]}], 
                ")"}]}]}], ")"}], "/.", 
        RowBox[{"{", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "\[Rule]", 
            
            RowBox[{\(-1\), "-", 
              RowBox[{"2", " ", \(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}]}], "}"}]}], 
      "//", "Expand"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-2\), " ", \(x[t]\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", \(x[t]\), " ", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"12", " ", \(x[t]\^2\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"8", " ", \(x[t]\^2\), " ", \(\[Eta][t]\), " ", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"8", " ", \(x[t]\^3\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(-2\), "  ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
        RowBox[{"2", "  ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], 
          RowBox[{"(", 
            RowBox[{\(-1\), "-", 
              RowBox[{"2", \(x[t]\), " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], " ",
           
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
        RowBox[{"12", " ", \(x[t]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
        RowBox[{"8", " ", \(x[t]\), " ", \(\[Eta][t]\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
        RowBox[{"8", " ", \(x[t]\^2\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "//", 
      "Expand"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-8\), " ", \(x[t]\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"8", " ", \(x[t]\), " ", \(\[Eta][t]\), " ", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"8", " ", \(x[t]\^2\), " ", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", " ", 
        RowBox[{\(\[Eta][t]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", " ", 
        RowBox[{\(x[t]\), "  ", 
          RowBox[{
            SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"(", 
        RowBox[{
          RowBox[{\(\[Eta][t]\), " ", "2", " ", \(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"3", "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                "+", 
                RowBox[{"2", " ", \(x[t]\), " ", 
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
          "-", 
          RowBox[{"2", " ", \(x[t]\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
                  
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], " ", 
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"6", " ", \(x[t]\), " ", 
                        RowBox[{
                          SuperscriptBox["x", "\[Prime]\[Prime]",
                            MultilineFunction->None], "[", "t", "]"}]}]}], 
                    ")"}]}], "-", 
                RowBox[{"2", " ", \(x[t]\), " ", 
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "-", 
                RowBox[{"2", " ", \(x[t]\), " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
                  
                  RowBox[{
                    SuperscriptBox["\[Eta]", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
        RowBox[{"4", " ", \(x[t]\^5\), " ", 
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox[
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], 
                    "2"]}], \(x[t]\)], ")"}], \(5/2\)]}], ")"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(D[f[t, x, y], {x, 2}] // Simplify\) // PowerExpand\)], "Input"],

Cell[BoxData[
    \(\(3\ \@\(1 + y\^2\)\)\/\(4\ x\^\(5/2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(D[f[t, x, y], {x, 1}, {y, 1}] // Simplify\) // PowerExpand\)], "Input"],

Cell[BoxData[
    \(\(-\(y\/\(2\ x\^\(3/2\)\ \@\(1 + y\^2\)\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(D[f[t, x, y], {y, 2}] // Simplify\) // PowerExpand\)], "Input"],

Cell[BoxData[
    \(1\/\(\@x\ \((1 + y\^2)\)\^\(3/2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(euler = \(D[\((D[f[t, x, y], {y, 1}] /. felemel)\), {t, 
                1}] \[Equal] \((D[f[t, x, y], {x, 1}] /. felemel)\) // 
          PowerExpand\) // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
          RowBox[{"2", " ", \(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        RowBox[{\(\@x[t]\), " ", 
          SqrtBox[
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]]}]], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{"1", "+", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
                RowBox[{\(x[t]\), " ", 
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              "\[Equal]", "0"}], ",", \(x[0] \[Equal] 1\), 
            ",", \(x[1] \[Equal] Cosh[1]\)}], "}"}], ",", "x", ",", "t"}], 
      "]"}]], "Input"],

Cell[BoxData[
    RowBox[{\(DSolve::"bvfail"\), \(\(:\)\(\ \)\), "\<\"For some branches of \
the general solution, unable to solve the conditions. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"DSolve::bvfail\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(DSolve::"bvfail"\), \(\(:\)\(\ \)\), "\<\"For some branches of \
the general solution, unable to solve the conditions. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"DSolve::bvfail\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\((q\^4 - q\^2 + 1)\) \(z'\)[q] - 
            2 \((4  q\^3 - 2  q)\) \((z[q] + 1)\) \[Equal] 0}, z[q], 
      q]\)], "Input"],

Cell[BoxData[
    \({{z[q] \[Rule] \(-1\) + \((1 - q\^2 + q\^4)\)\^2\ C[1]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[
            t] \[Equal] \@\(DD \((x[t]\^4 - x[t]\^2 + 1)\)\^2 - 1\)}, x[t], 
      t]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"tdep"\), \(\(:\)\(\ \)\), "\<\"The equations appear to \
involve the variables to be solved for in an essentially non-algebraic way. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::tdep\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Solve::"tdep"\), \(\(:\)\(\ \)\), "\<\"The equations appear to \
involve the variables to be solved for in an essentially non-algebraic way. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::tdep\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(InverseFunction[\[Integral]\_K$559\%#1 
                      1/\((\[Sqrt]\((\(-1\) + DD - 2\ DD\ K$558\^2 + 
                              3\ DD\ K$558\^4 - 2\ DD\ K$558\^6 + 
                              DD\ K$558\^8)\))\) \[DifferentialD]K$558 &]\)[
            t + C[1]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%142 /. {K$558 \[Rule] s, K$559 \[Rule] 0, DD \[Rule] 1} // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(InverseFunction[\[Integral]\_0\%#1\( 
                        1\/\@\(\(-1\) + 1 - 2\ s\^2 + 3\ s\^4 - 2\ s\^6 + 1\ \
s\^8\)\) \[DifferentialD]s &]\)[t + C[1]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[1\/\@\(DD \((x\^4 - x\^2 + 1)\)\^2 - 1\), x]\)], "Input"],

Cell[BoxData[
    \(\[Integral]\(1\/\@\(\(-1\) + DD\ \((1 - x\^2 + x\^4)\)\^2\)\) \
\[DifferentialD]x\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\@DD\) \((x\^4 - x\^2 + 1)\) = Cosh[t]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\(\@DD\) \((x\^4 - x\^2 + 1)\), x]\)], "Input"],

Cell[BoxData[
    \(\@DD\ \((\(-2\)\ x + 4\ x\^3)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\@DD\ \((\(-2\)\ x + 4\ x\^3)\) dx = Sinh[t] dt\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(1\/fakt\[LeftDoubleBracket]1\[RightDoubleBracket]\) \
\[DifferentialD]t\)], "Input"],

Cell[BoxData[
    \(\(\[Integral]\(1\/\(\@2\ \@\(1 - \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\)\) \
- \@2\ \((1 - \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\))\)\^\(3/2\)\)\) \
\[DifferentialD]t\)\/\@DD\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(1\/fakt\[LeftDoubleBracket]2\[RightDoubleBracket]\) \
\[DifferentialD]t\)], "Input"],

Cell[BoxData[
    \(\(\[Integral]\(1\/\(\(-\@2\)\ \@\(1 - \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\
\)\) + \@2\ \((1 - \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\))\)\^\(3/2\)\)\) \
\[DifferentialD]t\)\/\@DD\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(1\/fakt\[LeftDoubleBracket]3\[RightDoubleBracket]\) \
\[DifferentialD]t\)], "Input"],

Cell[BoxData[
    \(\(\[Integral]\(1\/\(\@2\ \@\(1 + \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\)\) \
- \@2\ \((1 + \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\))\)\^\(3/2\)\)\) \
\[DifferentialD]t\)\/\@DD\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(1\/fakt\[LeftDoubleBracket]4\[RightDoubleBracket]\) \
\[DifferentialD]t\)], "Input"],

Cell[BoxData[
    \(\(\[Integral]\(1\/\(\(-\@2\)\ \@\(1 + \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\
\)\) + \@2\ \((1 + \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\))\)\^\(3/2\)\)\) \
\[DifferentialD]t\)\/\@DD\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(\@DD\ \((\(-2\)\ x + 4\ x\^3)\)\)\(\[Equal]\)\)\)], "Input"],

Cell[BoxData[
    \(Solve[\(\@DD\) \((x\^4 - x\^2 + 1)\) = Cosh[t], x]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reduce\)], "Input"],

Cell[BoxData[
    \(Reduce\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(siso = 
      Simplify[Solve[x\^4 - x\^2 + 1 \[Equal] Cosh[t]\/\@DD, x], 
        Assumptions \[Rule] {DD > 0}]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] \(-\(\@\(1 - \@\(\(-3\) + \(4\ \
Cosh[t]\)\/\@DD\)\)\/\@2\)\)}, {x \[Rule] \@\(1 - \@\(\(-3\) + \(4\ Cosh[t]\)\
\/\@DD\)\)\/\@2}, {x \[Rule] \(-\(\@\(1 + \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\)\
\)\/\@2\)\)}, {x \[Rule] \@\(1 + \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\)\)\/\@2}}\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fakt = \(\@DD\) \((\(-2\)\ x + 4\ x\^3)\) /. siso\)], "Input"],

Cell[BoxData[
    \({\@DD\ \((\@2\ \@\(1 - \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\)\) - \@2\ \
\((1 - \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\))\)\^\(3/2\))\), \@DD\ \((\(-\@2\)\ \
\@\(1 - \@\(\(-3\) + \(4\ Cosh[t]\)\/\@DD\)\) + \@2\ \((1 - \@\(\(-3\) + \(4\ \
Cosh[t]\)\/\@DD\))\)\^\(3/2\))\), \@DD\ \((\@2\ \@\(1 + \@\(\(-3\) + \(4\ \
Cosh[t]\)\/\@DD\)\) - \@2\ \((1 + \@\(\(-3\) + \(4\ \
Cosh[t]\)\/\@DD\))\)\^\(3/2\))\), \@DD\ \((\(-\@2\)\ \@\(1 + \@\(\(-3\) + \(4\
\ Cosh[t]\)\/\@DD\)\) + \@2\ \((1 + \@\(\(-3\) + \(4\ \
Cosh[t]\)\/\@DD\))\)\^\(3/2\))\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(a\^4 + b\^4 + c\^4 /. 
      AlgebraicRules[{a + b + c \[Equal] 3, a\^2 + b\^2 + c\^2 \[Equal] 9, 
          a\^3 + b\^3 + c\^3 \[Equal] 24}, {a, b, c}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^3 /. AlgebraicRules[{x\^2 - 5  x + 3 \[Equal] 3}, {x}]\)], "Input"],

Cell[BoxData[
    \(25\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a\^3 + b\^3 + c\^3 /. 
      AlgebraicRules[{a + b + c \[Equal] 3, a\^2 + b\^2 + c\^2 \[Equal] 9, 
          a\^4 + b\^4 + c\^4 \[Equal] 69}, {a, b, c}]\)], "Input"],

Cell[BoxData[
    \(24\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{495, 719},
WindowMargins->{{108, Automatic}, {28, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 0, 80, "Subtitle"],

Cell[CellGroupData[{
Cell[1876, 57, 71, 0, 73, "Section"],
Cell[1950, 59, 129, 2, 44, "Input"],

Cell[CellGroupData[{
Cell[2104, 65, 71, 1, 30, "Input"],
Cell[2178, 68, 23902, 619, 186, 5460, 387, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26083, 689, 130, 3, 29, "Output"]
}, Open  ]],
Cell[26228, 695, 123, 2, 63, "Input"],

Cell[CellGroupData[{
Cell[26376, 701, 119, 3, 30, "Input"],
Cell[26498, 706, 36615, 973, 186, 9380, 632, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63150, 1684, 187, 3, 50, "Input"],
Cell[63340, 1689, 43809, 1923, 186, 26911, 1710, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107186, 3617, 66, 1, 30, "Input"],
Cell[107255, 3620, 88, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107380, 3626, 86, 1, 30, "Input"],
Cell[107469, 3629, 35, 1, 29, "Output"]
}, Open  ]],
Cell[107519, 3633, 69, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[107613, 3638, 57, 1, 30, "Input"],
Cell[107673, 3641, 50, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107760, 3647, 57, 1, 30, "Input"],
Cell[107820, 3650, 45, 1, 29, "Output"]
}, Open  ]],
Cell[107880, 3654, 98, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[108003, 3660, 49, 1, 30, "Input"],
Cell[108055, 3663, 120, 2, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108212, 3670, 49, 1, 30, "Input"],
Cell[108264, 3673, 129, 2, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108430, 3680, 114, 2, 50, "Input"],
Cell[108547, 3684, 3031, 99, 245, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[111627, 3789, 28, 0, 73, "Section"],
Cell[111658, 3791, 59, 1, 30, "Input"],
Cell[111720, 3794, 85, 1, 30, "Input"],
Cell[111808, 3797, 80, 1, 30, "Input"],
Cell[111891, 3800, 88, 1, 30, "Input"],
Cell[111982, 3803, 80, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[112087, 3808, 69, 0, 38, "Subsection"],
Cell[112159, 3810, 119, 2, 53, "Input"],

Cell[CellGroupData[{
Cell[112303, 3816, 63, 1, 30, "Input"],
Cell[112369, 3819, 794, 22, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113200, 3846, 181, 4, 70, "Input"],
Cell[113384, 3852, 662, 18, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114083, 3875, 43, 1, 30, "Input"],
Cell[114129, 3878, 2621, 65, 92, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116787, 3948, 165, 4, 70, "Input"],
Cell[116955, 3954, 2337, 58, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119329, 4017, 2156, 55, 71, "Input"],
Cell[121488, 4074, 1887, 49, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123412, 4128, 2022, 51, 90, "Input"],
Cell[125437, 4181, 963, 23, 48, "Output"]
}, Open  ]],
Cell[126415, 4207, 648, 16, 30, "Input"],

Cell[CellGroupData[{
Cell[127088, 4227, 440, 12, 31, "Input"],
Cell[127531, 4241, 206, 5, 29, "Output"]
}, Open  ]],
Cell[127752, 4249, 141, 2, 63, "Input"],

Cell[CellGroupData[{
Cell[127918, 4255, 38, 1, 30, "Input"],
Cell[127959, 4258, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128037, 4264, 55, 1, 30, "Input"],
Cell[128095, 4267, 57, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128189, 4273, 88, 1, 42, "Input"],
Cell[128280, 4276, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128355, 4282, 996, 23, 50, "Input"],
Cell[129354, 4307, 583, 13, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129974, 4325, 488, 11, 50, "Input"],
Cell[130465, 4338, 35, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[130549, 4345, 37, 0, 38, "Subsection"],
Cell[130589, 4347, 123, 2, 73, "Input"],

Cell[CellGroupData[{
Cell[130737, 4353, 181, 4, 70, "Input"],
Cell[130921, 4359, 774, 20, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131732, 4384, 165, 4, 70, "Input"],
Cell[131900, 4390, 3194, 75, 122, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135131, 4470, 3408, 78, 94, "Input"],
Cell[138542, 4550, 1600, 38, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140179, 4593, 1911, 46, 70, "Input"],
Cell[142093, 4641, 983, 23, 48, "Output"]
}, Open  ]],
Cell[143091, 4667, 687, 17, 30, "Input"],
Cell[143781, 4686, 3086, 71, 126, "Input"],

Cell[CellGroupData[{
Cell[146892, 4761, 85, 1, 30, "Input"],
Cell[146980, 4764, 74, 1, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147091, 4770, 93, 1, 50, "Input"],
Cell[147187, 4773, 79, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147303, 4779, 85, 1, 30, "Input"],
Cell[147391, 4782, 69, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147497, 4788, 197, 3, 90, "Input"],
Cell[147697, 4793, 720, 19, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148454, 4817, 695, 17, 52, "Input"],
Cell[149152, 4836, 313, 5, 37, "Message"],
Cell[149468, 4843, 313, 5, 37, "Message"],
Cell[149784, 4850, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149857, 4856, 154, 3, 52, "Input"],
Cell[150014, 4861, 90, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150141, 4867, 134, 3, 59, "Input"],
Cell[150278, 4872, 332, 5, 52, "Message"],
Cell[150613, 4879, 332, 5, 52, "Message"],
Cell[150948, 4886, 341, 6, 117, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151326, 4897, 108, 2, 30, "Input"],
Cell[151437, 4901, 224, 4, 98, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151698, 4910, 87, 1, 49, "Input"],
Cell[151788, 4913, 115, 2, 59, "Output"]
}, Open  ]],
Cell[151918, 4918, 73, 1, 33, "Input"],

Cell[CellGroupData[{
Cell[152016, 4923, 69, 1, 33, "Input"],
Cell[152088, 4926, 65, 1, 30, "Output"]
}, Open  ]],
Cell[152168, 4930, 80, 1, 33, "Input"],

Cell[CellGroupData[{
Cell[152273, 4935, 117, 2, 44, "Input"],
Cell[152393, 4939, 200, 3, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152630, 4947, 117, 2, 44, "Input"],
Cell[152750, 4951, 205, 3, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152992, 4959, 117, 2, 44, "Input"],
Cell[153112, 4963, 200, 3, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[153349, 4971, 117, 2, 44, "Input"],
Cell[153469, 4975, 205, 3, 96, "Output"]
}, Open  ]],
Cell[153689, 4981, 84, 1, 33, "Input"],
Cell[153776, 4984, 83, 1, 33, "Input"],

Cell[CellGroupData[{
Cell[153884, 4989, 39, 1, 30, "Input"],
Cell[153926, 4992, 40, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[154003, 4998, 144, 3, 71, "Input"],
Cell[154150, 5003, 316, 5, 341, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[154503, 5013, 82, 1, 33, "Input"],
Cell[154588, 5016, 562, 8, 506, "Output"]
}, Open  ]],
Cell[155165, 5027, 185, 3, 72, "Input"],

Cell[CellGroupData[{
Cell[155375, 5034, 90, 1, 31, "Input"],
Cell[155468, 5037, 39, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[155544, 5043, 185, 3, 72, "Input"],
Cell[155732, 5048, 36, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

