(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    148458,       4720]*)
(*NotebookOutlinePosition[    149164,       4744]*)
(*  CellTagsIndexPosition[    149120,       4740]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Az 5. fejezet feladatainak megold\[AAcute]s\[AAcute]hoz", "Subtitle"],

Cell[CellGroupData[{

Cell["Egyenletek", "Section"],

Cell[CellGroupData[{

Cell["Homog\[EAcute]n egyenletek", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^3 - 2  \[Lambda]\^2 - 3  \[Lambda] \[Equal] 
        0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \[Rule] 0}, {\[Lambda] \[Rule] 
          3}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^3 + 2  \[Lambda]\^2 + \[Lambda] \[Equal] 
        0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \
\[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^3 + 4  \[Lambda]\^2 + 13  \[Lambda] \[Equal] 
        0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-2\) - 
            3\ \[ImaginaryI]}, {\[Lambda] \[Rule] \(-2\) + 
            3\ \[ImaginaryI]}, {\[Lambda] \[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^4 + 4  \[Lambda]\^3 + 8  \[Lambda]\^2 + 8  \[Lambda] + 
          4 \[Equal] 0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-1\) - \[ImaginaryI]}, {\[Lambda] \[Rule] \(-1\) \
- \[ImaginaryI]}, {\[Lambda] \[Rule] \(-1\) + \[ImaginaryI]}, {\[Lambda] \
\[Rule] \(-1\) + \[ImaginaryI]}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\[CapitalAAcute]lland\[OAcute]k vari\[AAcute]l\[AAcute]sa", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^2 - 2  \[Lambda] + 1 \[Equal] 0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] 1}, {\[Lambda] \[Rule] 1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(yinhom[x_] := \((d\_1[x] + x\ d\_2[x])\) \[ExponentialE]\^x\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(yinhom'\)[x] // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(\[ExponentialE]\^x\), " ", 
      RowBox[{"(", 
        RowBox[{\(d\_1[x]\), "+", \(\((1 + x)\)\ d\_2[x]\), "+", 
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "+", 
          RowBox[{"x", " ", 
            RowBox[{
              SuperscriptBox[\(d\_2\), "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
        D[\[ExponentialE]\^x\ \((d\_1[x] + \((1 + x)\)\ d\_2[x])\), x] - 
          2  \[ExponentialE]\^x\ \((d\_1[
                  x] + \((1 + x)\)\ d\_2[x])\) + \((d\_1[x] + 
                x\ d\_2[
                    x])\) \[ExponentialE]\^x] \[Equal] \
\[ExponentialE]\^x\/x\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[\(d\_1\), "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "+", 
            RowBox[{\((1 + x)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
      "\[Equal]", \(\[ExponentialE]\^x\/x\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"sol", "=", 
      RowBox[{
        RowBox[{"Solve", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[\(d\_1\), "\[Prime]",
                            MultilineFunction->None], "[", "x", "]"}], "+", 
                        " ", 
                        RowBox[{"x", " ", 
                          RowBox[{
                            SuperscriptBox[\(d\_2\), "\[Prime]",
                              MultilineFunction->None], "[", "x", "]"}]}]}], 
                      ")"}], \(\[ExponentialE]\^x\)}], "\[Equal]", "0"}], ",",
                 
                RowBox[{
                  RowBox[{\(\[ExponentialE]\^x\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[\(d\_1\), "\[Prime]",
                            MultilineFunction->None], "[", "x", "]"}], "+", 
                        RowBox[{\((1 + x)\), " ", 
                          RowBox[{
                            SuperscriptBox[\(d\_2\), "\[Prime]",
                              MultilineFunction->None], "[", "x", "]"}]}]}], 
                      ")"}]}], "\[Equal]", \(\[ExponentialE]\^x\/x\)}]}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[\(d\_1\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}], ",", 
                RowBox[{
                  SuperscriptBox[\(d\_2\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}]}], "}"}]}], 
          "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "\[Rule]", \(-1\)}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Rule]", \(1\/x\)}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[sol /. {Rule \[Rule] Equal}, {d\_1[x], d\_2[x]}, 
        x] /. {C[n_] \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({{d\_1[x] \[Rule] \(-x\), d\_2[x] \[Rule] Log[x]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y''\)[x] - 2 \( y'\)[x] + 
                y[x] \[Equal] \[ExponentialE]\^x\/x}, y[x], 
          x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\ \((C[1] + x\ \((\(-1\) + C[2])\) + 
          x\ Log[x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^2 + 2  \[Lambda] + 1 \[Equal] 0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \[Rule] \(-1\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(yinhom[
        x_] := \((d\_1[x] + x\ d\_2[x])\) \[ExponentialE]\^\(-x\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(yinhom'\)[x] // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
      RowBox[{"(", 
        RowBox[{\(-d\_1[x]\), "-", \(\((\(-1\) + x)\)\ d\_2[x]\), "+", 
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "+", 
          RowBox[{"x", " ", 
            RowBox[{
              SuperscriptBox[\(d\_2\), "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
        D[\[ExponentialE]\^\(-x\)\ \((\(-d\_1[x]\) - \((\(-1\) + x)\)\ d\_2[
                      x])\), x] + 
          2  \[ExponentialE]\^\(-x\)\ \((\(-d\_1[
                    x]\) - \((\(-1\) + x)\)\ d\_2[x])\) + \((d\_1[x] + 
                x\ d\_2[x])\) \[ExponentialE]\^\(-x\)] \[Equal] 
      3 \( \[ExponentialE]\^\(-x\)\) \@\(x + 1\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\((\(-1\) + x)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
      "\[Equal]", \(3\ \[ExponentialE]\^\(-x\)\ \@\(1 + x\)\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"sol", "=", 
      RowBox[{
        RowBox[{"Solve", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox[\(d\_1\), "\[Prime]",
                            MultilineFunction->None], "[", "x", "]"}], "+", 
                        " ", 
                        RowBox[{"x", " ", 
                          RowBox[{
                            SuperscriptBox[\(d\_2\), "\[Prime]",
                              MultilineFunction->None], "[", "x", "]"}]}]}], 
                      ")"}], \(\[ExponentialE]\^\(-x\)\)}], "\[Equal]", "0"}],
                 ",", 
                RowBox[{
                  RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", 
                          RowBox[{
                            SuperscriptBox[\(d\_1\), "\[Prime]",
                              MultilineFunction->None], "[", "x", "]"}]}], 
                        "-", 
                        RowBox[{\((\(-1\) + x)\), " ", 
                          RowBox[{
                            SuperscriptBox[\(d\_2\), "\[Prime]",
                              MultilineFunction->None], "[", "x", "]"}]}]}], 
                      ")"}]}], 
                  "\[Equal]", \(3\ \[ExponentialE]\^\(-x\)\ \@\(1 + x\)\)}]}],
               "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[\(d\_1\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}], ",", 
                RowBox[{
                  SuperscriptBox[\(d\_2\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}]}], "}"}]}], 
          "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Rule]", \(\(-3\)\ x\ \@\(1 + x\)\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Rule]", \(3\ \@\(1 + x\)\)}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[sol /. {Rule \[Rule] Equal}, {d\_1[x], d\_2[x]}, 
        x] /. {C[n_] \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({{d\_1[
            x] \[Rule] \(-\(2\/5\)\)\ \((1 + x)\)\^\(3/2\)\ \((\(-2\) + 
                3\ x)\), 
        d\_2[x] \[Rule] 2\ \((1 + x)\)\^\(3/2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y''\)[x] - 2 \( y'\)[x] + 
                y[x] \[Equal] \[ExponentialE]\^x\/x}, y[x], 
          x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x\ \((C[1] + x\ \((\(-1\) + C[2])\) + 
          x\ Log[x])\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Pr\[OAcute]baf\[UDoubleDot]ggv\[EAcute]ny-m\[OAcute]dszer", "Subsection"],

Cell[CellGroupData[{

Cell["1.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^3 - \[Lambda]\^2 + \[Lambda] - 1 \[Equal] 
        0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-\[ImaginaryI]\)}, {\[Lambda] \[Rule] \
\[ImaginaryI]}, {\[Lambda] \[Rule] 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y = a  #\^2 + b  # + c &\)], "Input"],

Cell[BoxData[
    \(a\ #1\^2 + b\ #1 + c &\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(behely = \(y'''\)[x] - \(y''\)[x] + \(y'\)[x] - y[x] - x\^2 - 
          x \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(-2\)\ a + b - c - x + 2\ a\ x - b\ x - x\^2 - a\ x\^2 \[Equal] 
      0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Thread[
      CoefficientList[behely\[LeftDoubleBracket]1\[RightDoubleBracket], 
          x] \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \({\(-2\)\ a + b - c \[Equal] 0, \(-1\) + 2\ a - b \[Equal] 
        0, \(-1\) - a \[Equal] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      Thread[CoefficientList[
            behely\[LeftDoubleBracket]1\[RightDoubleBracket], x] \[Equal] 
          0], {a, b, c}]\)], "Input"],

Cell[BoxData[
    \({{a \[Rule] \(-1\), b \[Rule] \(-3\), c \[Rule] \(-1\)}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^2 + 3  \[Lambda] + 2 \[Equal] 0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-2\)}, {\[Lambda] \[Rule] \(-1\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y = \((a  # + b)\) Cos[#] + \((c  # + d)\) Sin[#] &\)], "Input"],

Cell[BoxData[
    \(\((a\ #1 + b)\)\ Cos[#1] + \((c\ #1 + d)\)\ Sin[#1] &\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(behely = \(y''\)[x] + 3 \( y'\)[x] + 2  y[x] - x\ Sin[x] \[Equal] 0 // 
        Simplify\)], "Input"],

Cell[BoxData[
    \(\((b + 2\ c + 3\ d + 3\ c\ x + a\ \((3 + x)\))\)\ Cos[
            x] + \((\(-3\)\ b + 3\ c + d - x + c\ x - 
              a\ \((2 + 3\ x)\))\)\ Sin[x] \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Flatten[
      CoefficientList[
        behely\[LeftDoubleBracket]1\[RightDoubleBracket], {Cos[x], 
          Sin[x]}]]\)], "Input"],

Cell[BoxData[
    \({0, \(-3\)\ b + 3\ c + d - x + c\ x - a\ \((2 + 3\ x)\), 
      b + 2\ c + 3\ d + 3\ c\ x + a\ \((3 + x)\), 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(NotEqual[#, 0] &\) /@ %63\)], "Input"],

Cell[BoxData[
    \({0 \[NotEqual] 
        0, \(-3\)\ b + 3\ c + d - x + c\ x - a\ \((2 + 3\ x)\) \[NotEqual] 0, 
      b + 2\ c + 3\ d + 3\ c\ x + a\ \((3 + x)\) \[NotEqual] 0, 
      0 \[NotEqual] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%63\[LeftDoubleBracket]2\[RightDoubleBracket] \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(-3\)\ b + 3\ c + d - x + c\ x - a\ \((2 + 3\ x)\) \[Equal] 
      0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullForm[%63\[LeftDoubleBracket]1\[RightDoubleBracket]]\)], "Input"],

Cell[BoxData[
    TagBox[
      StyleBox["0",
        ShowSpecialCharacters->False,
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[%63, # \[NotEqual] 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[{0, 2, 3}, # \[NotEqual] 0 &]\)], "Input"],

Cell[BoxData[
    \({2, 3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Head[0]\)], "Input"],

Cell[BoxData[
    \(Integer\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullForm[_Not[Integer]]\)], "Input"],

Cell[BoxData[
    TagBox[
      StyleBox[\(\(Blank[Not]\)[Integer]\),
        ShowSpecialCharacters->False,
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cases[%63, _Not[Integer]]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fc = 
      Cases[Flatten[
          CoefficientList[
            behely\[LeftDoubleBracket]1\[RightDoubleBracket], {Cos[x], 
              Sin[x]}]], # \[NotEqual] 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Mi\[EAcute]rt\ nem\ tudok\ \(\(v\[AAcute]logatni\)\(?\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(CoefficientList[#, x] &\) /@ fc\)], "Input"],

Cell[BoxData[
    \({{}, {\(-2\)\ a - 3\ b + 3\ c + d, \(-1\) - 3\ a + c}, {3\ a + b + 
          2\ c + 3\ d, a + 3\ c}, {}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\((b + 2\ c + 3\ d + 3\ c\ x + a\ \((3 + x)\))\)\)], "Input"],

Cell[BoxData[
    \(\((\(-3\)\ b + 3\ c + d - x + c\ x - a\ \((2 + 3\ x)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      Thread[{\(-2\)\ a - 3\ b + 3\ c + d, \(-1\) - 3\ a + c, 
            3\ a + b + 2\ c + 3\ d, a + 3\ c} \[Equal] 0], {a, b, c, 
        d}]\)], "Input"],

Cell[BoxData[
    \({{a \[Rule] \(-\(3\/10\)\), b \[Rule] 17\/50, c \[Rule] 1\/10, 
        d \[Rule] 3\/25}}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kezdeti\[EAcute]rt\[EAcute]k-feladatok", "Subsection"],

Cell[CellGroupData[{

Cell["Els\[ODoubleAcute]", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^2 + 6  \[Lambda] + 9 \[Equal] 0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-3\)}, {\[Lambda] \[Rule] \(-3\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(yha[
        x_] := \((c\_1 + \(c\_2\) 
              x)\) \[ExponentialE]\^\(\(-3\) x\)\)], "Input"],

Cell[BoxData[
    \(ClearAll[yihp]; 
    yihp[x_] := \((d\_1[x] + 
            d\_2[x] x)\) \[ExponentialE]\^\(\(-3\) x\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[yihp[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-3\)\ \[ExponentialE]\^\(\(-3\)\ x\)\ \((d\_1[x] + 
            x\ d\_2[x])\)\), "+", 
      RowBox[{\(\[ExponentialE]\^\(\(-3\)\ x\)\), " ", 
        RowBox[{"(", 
          RowBox[{\(d\_2[x]\), "+", 
            RowBox[{
              SuperscriptBox[\(d\_1\), "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "+", 
            RowBox[{"x", " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq1", "=", 
        RowBox[{
          RowBox[{\(\[ExponentialE]\^\(\(-3\)\ x\)\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[\(d\_1\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}], "+", 
                RowBox[{"x", " ", 
                  RowBox[{
                    SuperscriptBox[\(d\_2\), "\[Prime]",
                      MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[y];\)\), "\[IndentingNewLine]", 
    \(eq2 = 
      Simplify[D[\(-3\)\ \[ExponentialE]\^\(\(-3\)\ x\)\ \((d\_1[x] + 
                      x\ d\_2[x])\) + \[ExponentialE]\^\(\(-3\)\ x\)\ d\_2[
                    x], {x, 1}] + 
            6 \((\(-3\)\ \[ExponentialE]\^\(\(-3\)\ x\)\ \((d\_1[x] + 
                        x\ d\_2[x])\) + \[ExponentialE]\^\(\(-3\)\ x\)\ d\_2[
                      x])\) + 9  D[yihp[x], {x, 0}]] \[Equal] 
        10\ Sin[x]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[ExponentialE]\^\(\(-3\)\ x\)\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(-3\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\((1 - 3\ x)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
      "\[Equal]", \(10\ Sin[x]\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"de", "=", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Solve", "[", 
              RowBox[{\({eq1, eq2}\), ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[\(d\_1\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_2\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}]}], "}"}]}], 
              "]"}], "/.", \(Rule \[Rule] Equal\)}], ")"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(\(-10\)\ \[ExponentialE]\^\(3\ x\)\ x\ Sin[x]\)}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(10\ \[ExponentialE]\^\(3\ x\)\ Sin[x]\)}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d1d2 = \(DSolve[de, {d\_1[x], \ d\_2[x]}, 
          x]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({d\_1[x] \[Rule] 
        C[1] + 1\/5\ \[ExponentialE]\^\(3\ x\)\ \((\((\(-3\) + 5\ x)\)\ Cos[
                    x] + \((4 - 15\ x)\)\ Sin[x])\), 
      d\_2[x] \[Rule] 
        C[2] - \[ExponentialE]\^\(3\ x\)\ \((Cos[x] - 
                3\ Sin[x])\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[Y];\)\), "\[IndentingNewLine]", 
    \(Y := Function[{x}, 
        Simplify[\(\((c\_1 + \(c\_2\) 
                        x)\) \[ExponentialE]\^\(\(-3\) x\) + \((d\_1[x] + 
                      d\_2[x] x)\) \[ExponentialE]\^\(\(-3\) x\) /. 
              d1d2\) /. {C[1] \[Rule] 0, C[2] \[Rule] 0}]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(3\ Cos[
                x]\)\/5\)\) + \(4\ Sin[x]\)\/5 + \[ExponentialE]\^\(\(-3\)\ x\
\)\ c\_1 + \[ExponentialE]\^\(\(-3\)\ x\)\ x\ c\_2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-\(3\/5\)\) + c\_1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Y[x], x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(4\/5 - 3\ c\_1 + c\_2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(First[Solve[{%75 \[Equal] 0, %78 \[Equal] 0}, {c\_1, c\_2}]]\)], "Input"],

Cell[BoxData[
    \({c\_1 \[Rule] 3\/5, c\_2 \[Rule] 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x] /. %83 // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/5\ \((3\ \[ExponentialE]\^\(\(-3\)\ x\) + 
          5\ \[ExponentialE]\^\(\(-3\)\ x\)\ x - 3\ Cos[x] + 
          4\ Sin[x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y''\)[x] + 6 \( y'\)[x] + 9  y[x] \[Equal] 10\ Sin[x], 
            y[0] \[Equal] 0, \ \(y'\)[0] \[Equal] 0}, y[x], 
          x]\)\[LeftDoubleBracket]1\[RightDoubleBracket] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({y[x] \[Rule] 
        1\/5\ \((3\ \[ExponentialE]\^\(\(-3\)\ x\) + 
              5\ \[ExponentialE]\^\(\(-3\)\ x\)\ x - 3\ Cos[x] + 
              4\ Sin[x])\)}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["M\[AAcute]sodik", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^3 - 1 \[Equal] 
          0, \[Lambda]] /. \((a_ \[Rule] b_)\) :> \((a \[Rule] 
            ComplexExpand[b])\)\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] 
          1}, {\[Lambda] \[Rule] \(-\(1\/2\)\) - \(\[ImaginaryI]\ \@3\)\/2}, \
{\[Lambda] \[Rule] \(-\(1\/2\)\) + \(\[ImaginaryI]\ \@3\)\/2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[ComplexExpand, 
      Solve[\[Lambda]\^3 - 1 \[Equal] 0, \[Lambda]], {3}]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] 
          1}, {\[Lambda] \[Rule] \(-\(1\/2\)\) - \(\[ImaginaryI]\ \@3\)\/2}, \
{\[Lambda] \[Rule] \(-\(1\/2\)\) + \(\[ImaginaryI]\ \@3\)\/2}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(yha[
        x_] := \(c\_1\) \[ExponentialE]\^x + \(\[ExponentialE]\^\(-\(x\/2\)\)\
\) \((\(c\_2\) Cos[\(\@3\/2\) x] + \(c\_3\) Sin[\(\@3\/2\) x])\)\)], "Input"],

Cell[BoxData[
    \(ClearAll[yihp]; 
    yihp[x_] := 
      d\_1[x] \[ExponentialE]\^x + \(\[ExponentialE]\^\(-\(x\/2\)\)\) \((d\_2[
                  x] Cos[\(\@3\/2\) x] + 
              d\_3[x] Sin[\(\@3\/2\) x])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[yihp[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\[ExponentialE]\^x\ d\_1[x]\), 
      "-", \(1\/2\ \[ExponentialE]\^\(\(-x\)/2\)\ \((Cos[\(\@3\ x\)\/2]\ d\_2[
                x] + Sin[\(\@3\ x\)\/2]\ d\_3[x])\)\), "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
        RowBox[{"(", 
          
          RowBox[{\(\(-\(1\/2\)\)\ \@3\ Sin[\(\@3\ x\)\/2]\ d\_2[x]\), 
            "+", \(1\/2\ \@3\ Cos[\(\@3\ x\)\/2]\ d\_3[x]\), "+", 
            RowBox[{\(Cos[\(\@3\ x\)\/2]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Sin[\(\@3\ x\)\/2]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq1", "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(\[ExponentialE]\^x\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{\(Cos[\(\@3\ x\)\/2]\), " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_2\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}]}], "+", 
                  RowBox[{\(Sin[\(\@3\ x\)\/2]\), " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_3\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}]}]}], 
                ")"}]}]}], "\[Equal]", "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\[ExponentialE]\^x\ d\_1[x] - 
        1\/2\ \[ExponentialE]\^\(\(-x\)/2\)\ \((Cos[\(\@3\ x\)\/2]\ d\_2[x] + 
              Sin[\(\@3\ x\)\/2]\ d\_3[
                  x])\) + \[ExponentialE]\^\(\(-x\)/2\)\ \((\(-\(1\/2\)\)\ \
\@3\ Sin[\(\@3\ x\)\/2]\ d\_2[x] + 
              1\/2\ \@3\ Cos[\(\@3\ x\)\/2]\ d\_3[x])\), {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\[ExponentialE]\^x\ d\_1[x]\), 
      "-", \(1\/2\ \[ExponentialE]\^\(\(-x\)/2\)\ \((\(-\(1\/2\)\)\ \@3\ Sin[\
\(\@3\ x\)\/2]\ d\_2[x] + 1\/2\ \@3\ Cos[\(\@3\ x\)\/2]\ d\_3[x])\)\), 
      "+", \(1\/4\ \[ExponentialE]\^\(\(-x\)/2\)\ \((Cos[\(\@3\ x\)\/2]\ d\_2[
                x] + Sin[\(\@3\ x\)\/2]\ d\_3[x])\)\), "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
        RowBox[{"(", 
          
          RowBox[{\(\(-\(3\/4\)\)\ Cos[\(\@3\ x\)\/2]\ d\_2[x]\), 
            "-", \(3\/4\ Sin[\(\@3\ x\)\/2]\ d\_3[x]\), "-", 
            
            RowBox[{\(1\/2\), " ", \(\@3\), " ", \(Sin[\(\@3\ x\)\/2]\), " ", 
              
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            
            RowBox[{\(1\/2\), " ", \(\@3\), " ", \(Cos[\(\@3\ x\)\/2]\), " ", 
              
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-",
       
      RowBox[{\(1\/2\), " ", \(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
        RowBox[{"(", 
          
          RowBox[{\(\(-\(1\/2\)\)\ \@3\ Sin[\(\@3\ x\)\/2]\ d\_2[x]\), 
            "+", \(1\/2\ \@3\ Cos[\(\@3\ x\)\/2]\ d\_3[x]\), "+", 
            RowBox[{\(Cos[\(\@3\ x\)\/2]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Sin[\(\@3\ x\)\/2]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"eq2", "=", 
      RowBox[{
        RowBox[{
          RowBox[{\(\[ExponentialE]\^x\), " ", 
            RowBox[{
              SuperscriptBox[\(d\_1\), "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}], "+", 
          RowBox[{\(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
            RowBox[{"(", 
              RowBox[{
                
                RowBox[{\(-\(1\/2\)\), " ", \(\@3\), 
                  " ", \(Sin[\(\@3\ x\)\/2]\), " ", 
                  RowBox[{
                    SuperscriptBox[\(d\_2\), "\[Prime]",
                      MultilineFunction->None], "[", "x", "]"}]}], "+", 
                
                RowBox[{\(1\/2\), " ", \(\@3\), " ", \(Cos[\(\@3\ x\)\/2]\), 
                  " ", 
                  RowBox[{
                    SuperscriptBox[\(d\_3\), "\[Prime]",
                      MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
          "-", 
          RowBox[{\(1\/2\), " ", \(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(Cos[\(\@3\ x\)\/2]\), " ", 
                  RowBox[{
                    SuperscriptBox[\(d\_2\), "\[Prime]",
                      MultilineFunction->None], "[", "x", "]"}]}], "+", 
                RowBox[{\(Sin[\(\@3\ x\)\/2]\), " ", 
                  RowBox[{
                    SuperscriptBox[\(d\_3\), "\[Prime]",
                      MultilineFunction->None], "[", "x", "]"}]}]}], 
              ")"}]}]}], "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(\[ExponentialE]\^x\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
          RowBox[{"(", 
            RowBox[{
              
              RowBox[{\(-\(1\/2\)\), " ", \(\@3\), 
                " ", \(Sin[\(\@3\ x\)\/2]\), " ", 
                RowBox[{
                  SuperscriptBox[\(d\_2\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}]}], "+", 
              
              RowBox[{\(1\/2\), " ", \(\@3\), " ", \(Cos[\(\@3\ x\)\/2]\), 
                " ", 
                RowBox[{
                  SuperscriptBox[\(d\_3\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
        "-", 
        RowBox[{\(1\/2\), " ", \(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{\(Cos[\(\@3\ x\)\/2]\), " ", 
                RowBox[{
                  SuperscriptBox[\(d\_2\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}]}], "+", 
              RowBox[{\(Sin[\(\@3\ x\)\/2]\), " ", 
                RowBox[{
                  SuperscriptBox[\(d\_3\), "\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}]}], 
      "\[Equal]", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[y];\)\), "\[IndentingNewLine]", 
    \(eq3 = 
      Simplify[D[\[ExponentialE]\^x\ d\_1[x] - 
                1\/2\ \[ExponentialE]\^\(\(-x\)/2\)\ \((\(-\(1\/2\)\)\ \@3\ \
Sin[\(\@3\ x\)\/2]\ d\_2[x] + 1\/2\ \@3\ Cos[\(\@3\ x\)\/2]\ d\_3[x])\) + 
                1\/4\ \[ExponentialE]\^\(\(-x\)/2\)\ \((Cos[\(\@3\ x\)\/2]\ d\
\_2[x] + Sin[\(\@3\ x\)\/2]\ d\_3[
                          x])\) + \[ExponentialE]\^\(\(-x\)/2\)\ \((\(-\(3\/4\
\)\)\ Cos[\(\@3\ x\)\/2]\ d\_2[x] - 3\/4\ Sin[\(\@3\ x\)\/2]\ d\_3[x])\) - 
                1\/2\ \[ExponentialE]\^\(\(-x\)/2\)\ \((\(-\(1\/2\)\)\ \@3\ \
Sin[\(\@3\ x\)\/2]\ d\_2[x] + 1\/2\ \@3\ Cos[\(\@3\ x\)\/2]\ d\_3[x])\), {x, 
                1}] - d\_1[
                x] \[ExponentialE]\^x - \(\[ExponentialE]\^\(-\(x\/2\)\)\) \
\((d\_2[x] Cos[\(\@3\/2\) x] + d\_3[x] Sin[\(\@3\/2\) x])\) \[Equal] 
          2  x]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(1\/2\), " ", \(\[ExponentialE]\^\(\(-x\)/2\)\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", \(\[ExponentialE]\^\(\(3\ x\)/2\)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            
            RowBox[{\((\(-Cos[\(\@3\ x\)\/2]\) + \@3\ Sin[\(\@3\ x\)\/2])\), 
              " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\((\@3\ Cos[\(\@3\ x\)\/2] + Sin[\(\@3\ x\)\/2])\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
      "\[Equal]", \(2\ x\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"de", "=", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Solve", "[", 
              RowBox[{\({eq1, eq2, eq3}\), ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[\(d\_1\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_2\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_3\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}]}], "}"}]}], 
              "]"}], "/.", \(Rule \[Rule] Equal\)}], ")"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(\(2\ \[ExponentialE]\^\(-x\)\ x\)\/3\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(-\(\((2\ \[ExponentialE]\^\(x/2\)\ x\ \((3\ Cos[\(\@3\
\ x\)\/2]\^2 - 4\ \@3\ Cos[\(\@3\ x\)\/2]\ Sin[\(\@3\ x\)\/2] + 
                      3\ Sin[\(\@3\ x\)\/2]\^2)\))\)/\((3\ \((3\ Cos[\(\@3\ x\
\)\/2] - \@3\ Sin[\(\@3\ x\)\/2])\)\ \((Cos[\(\@3\ x\)\/2]\^2 + 
                      Sin[\(\@3\ x\)\/2]\^2)\))\)\)\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_3\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(-\(\(2\ \[ExponentialE]\^\(x/2\)\ x\ \((3\ Cos[\(\@3\ \
x\)\/2] + \@3\ Sin[\(\@3\ x\)\/2])\)\)\/\(3\ \@3\ \((Cos[\(\@3\ x\)\/2]\^2 + 
                      Sin[\(\@3\ x\)\/2]\^2)\)\)\)\)}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d1d2d3 = \(DSolve[de, {d\_1[x], \ d\_2[x], \ d\_3[x]}, 
          x]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({d\_1[x] \[Rule] 
        2\/3\ \[ExponentialE]\^\(-x\)\ \((\(-1\) - x)\) + C[1], 
      d\_2[x] \[Rule] 
        C[2] + 2\/3\ \[ExponentialE]\^\(x/2\)\ \((\((1 - 
                      2\ x)\)\ Cos[\(\@3\ x\)\/2] + \@3\ Sin[\(\@3\ \
x\)\/2])\), 
      d\_3[x] \[Rule] 
        C[3] - 2\/3\ \[ExponentialE]\^\(x/2\)\ \((\@3\ Cos[\(\@3\ x\)\/2] + \
\((\(-1\) + 2\ x)\)\ Sin[\(\@3\ x\)\/2])\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[Y];\)\), "\[IndentingNewLine]", 
    \(Y := Function[{x}, 
        Simplify[\(\(c\_1\) \[ExponentialE]\^x + \(\[ExponentialE]\^\(-\(x\/2\
\)\)\) \((\(c\_2\) Cos[\(\@3\/2\) x] + \(c\_3\) Sin[\(\@3\/2\) x])\) + 
                d\_1[x] \[ExponentialE]\^x + \(\[ExponentialE]\^\(-\(x\/2\)\)\
\) \((d\_2[x] Cos[\(\@3\/2\) x] + d\_3[x] Sin[\(\@3\/2\) x])\) /. 
              d1d2d3\) /. {C[1] \[Rule] 0, C[2] \[Rule] 0, 
              C[3] \[Rule] 0}]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x]\)], "Input"],

Cell[BoxData[
    \(\(-2\)\ x + \[ExponentialE]\^x\ c\_1 + \[ExponentialE]\^\(\(-x\)/2\)\ \
Cos[\(\@3\ x\)\/2]\ c\_2 + \[ExponentialE]\^\(\(-x\)/2\)\ Sin[\(\@3\ x\)\/2]\ \
c\_3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c1eq = Y[x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(c\_1 + c\_2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c2eq = D[Y[x], x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-2\) + c\_1 - c\_2\/2 + \(\@3\ c\_3\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c3eq = D[Y[x], {x, 2}] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(c\_1 - c\_2\/2 - \(\@3\ c\_3\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(First[
      Solve[{c1eq \[Equal] 0, c2eq \[Equal] 0, c3eq \[Equal] 2}, {c\_1, c\_2, 
          c\_3}]]\)], "Input"],

Cell[BoxData[
    \({c\_3 \[Rule] 0, c\_1 \[Rule] 4\/3, 
      c\_2 \[Rule] \(-\(4\/3\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x] /. % // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/3\ \((4\ \[ExponentialE]\^x - 6\ x - 
          4\ \[ExponentialE]\^\(\(-x\)/2\)\ Cos[\(\@3\ x\)\/2])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y'''\)[x] - y[x] \[Equal] 2\ x, 
            y[0] \[Equal] 0, \ \(y'\)[0] \[Equal] 0, \(y''\)[0] \[Equal] 2}, 
          y[x], x]\)\[LeftDoubleBracket]1\[RightDoubleBracket] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({y[x] \[Rule] 
        1\/3\ \((4\ \[ExponentialE]\^x - 6\ x - 
              4\ \[ExponentialE]\^\(\(-x\)/2\)\ Cos[\(\@3\ x\)\/2])\)}\)], \
"Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Harmadik", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^4 - 1 \[Equal] 0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \[Rule] \(-\[ImaginaryI]\)}, {\
\[Lambda] \[Rule] \[ImaginaryI]}, {\[Lambda] \[Rule] 1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(yha[
        x_] := \(c\_1\) \[ExponentialE]\^\(-x\) + \(c\_2\) \[ExponentialE]\^x \
+ \(c\_3\) Cos[x] + \(c\_4\) Sin[x]\)], "Input"],

Cell[BoxData[
    \(ClearAll[yihp]; 
    yihp[x_] := 
      d\_1[x] \[ExponentialE]\^\(-x\) + d\_2[x] \[ExponentialE]\^x + 
        d\_3[x] Cos[x] + d\_4[x] Sin[x]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[yihp[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-\[ExponentialE]\^\(-x\)\)\ d\_1[x]\), 
      "+", \(\[ExponentialE]\^x\ d\_2[x]\), "-", \(Sin[x]\ d\_3[x]\), 
      "+", \(Cos[x]\ d\_4[x]\), "+", 
      RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_2\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(Cos[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_3\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(Sin[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_4\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq1", "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(\[ExponentialE]\^x\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Cos[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Sin[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_4\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
          "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\(-\[ExponentialE]\^\(-x\)\)\ d\_1[x] + \[ExponentialE]\^x\ d\_2[x] - 
        Sin[x]\ d\_3[x] + Cos[x]\ d\_4[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\[ExponentialE]\^\(-x\)\ d\_1[x]\), 
      "+", \(\[ExponentialE]\^x\ d\_2[x]\), "-", \(Cos[x]\ d\_3[x]\), 
      "-", \(Sin[x]\ d\_4[x]\), "-", 
      RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_2\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
      RowBox[{\(Sin[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_3\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(Cos[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_4\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq2", "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(-\[ExponentialE]\^\(-x\)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(\[ExponentialE]\^x\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\(Sin[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Cos[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_4\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
          "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\[ExponentialE]\^\(-x\)\ d\_1[x] + \[ExponentialE]\^x\ d\_2[x] - 
        Cos[x]\ d\_3[x] - Sin[x]\ d\_4[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-\[ExponentialE]\^\(-x\)\)\ d\_1[x]\), 
      "+", \(\[ExponentialE]\^x\ d\_2[x]\), "+", \(Sin[x]\ d\_3[x]\), 
      "-", \(Cos[x]\ d\_4[x]\), "+", 
      RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_2\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
      RowBox[{\(Cos[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_3\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
      RowBox[{\(Sin[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_4\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq3", "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(\[ExponentialE]\^x\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\(Cos[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\(Sin[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_4\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
          "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[y];\)\), "\[IndentingNewLine]", 
    \(eq4 = 
      Simplify[D[\(-\[ExponentialE]\^\(-x\)\)\ d\_1[
                    x] + \[ExponentialE]\^x\ d\_2[x] + Sin[x]\ d\_3[x] - 
                Cos[x]\ d\_4[x], x] - d\_1[x] \[ExponentialE]\^\(-x\) - 
            d\_2[x] \[ExponentialE]\^x - d\_3[x] Cos[x] - 
            d\_4[x] Sin[x] \[Equal] 8  \[ExponentialE]\^x]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(\[ExponentialE]\^x\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(Sin[x]\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_3\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
      RowBox[{\(8\ \[ExponentialE]\^x\), "+", 
        RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(Cos[x]\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_4\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"de", "=", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Solve", "[", 
              RowBox[{\({eq1, eq2, eq3, eq4}\), ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[\(d\_1\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_2\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_3\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_4\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}]}], "}"}]}], 
              "]"}], "/.", \(Rule \[Rule] Equal\)}], ")"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(\(-2\)\ \[ExponentialE]\^\(2\ x\)\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "\[Equal]", "2"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_3\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(\(4\ \[ExponentialE]\^x\ Sin[x]\)\/\(Cos[x]\^2 + 
                Sin[x]\^2\)\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_4\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(-\(\(4\ \[ExponentialE]\^x\ Cos[x]\)\/\(Cos[x]\^2 + 
                  Sin[x]\^2\)\)\)}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d1d2d3d4 = \(DSolve[de, {d\_1[x], \ d\_2[x], \ d\_3[x], \ d\_4[x]}, 
          x]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({d\_1[x] \[Rule] \(-\[ExponentialE]\^\(2\ x\)\) + C[1], 
      d\_2[x] \[Rule] 2\ x + C[2], 
      d\_3[x] \[Rule] 
        C[3] + 2\ \[ExponentialE]\^x\ \((\(-Cos[x]\) + Sin[x])\), 
      d\_4[x] \[Rule] 
        C[4] - 2\ \[ExponentialE]\^x\ \((Cos[x] + Sin[x])\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[Y];\)\), "\[IndentingNewLine]", 
    \(Y := Function[{x}, 
        Simplify[\(\(c\_1\) \[ExponentialE]\^\(-x\) + \(c\_2\) \
\[ExponentialE]\^x + \(c\_3\) Cos[x] + \(c\_4\) Sin[x] + 
                d\_1[x] \[ExponentialE]\^\(-x\) + 
                d\_2[x] \[ExponentialE]\^x + d\_3[x] Cos[x] + d\_4[x] Sin[x] /. 
              d1d2d3d4\) /. {C[1] \[Rule] 0, C[2] \[Rule] 0, C[3] \[Rule] 0, 
              C[4] \[Rule] 0}]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x]\)], "Input"],

Cell[BoxData[
    \(\(-3\)\ \[ExponentialE]\^x + 
      2\ \[ExponentialE]\^x\ x + \[ExponentialE]\^\(-x\)\ c\_1 + \
\[ExponentialE]\^x\ c\_2 + Cos[x]\ c\_3 + Sin[x]\ c\_4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c1eq = Y[x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-3\) + c\_1 + c\_2 + c\_3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c2eq = D[Y[x], x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-1\) - c\_1 + c\_2 + c\_4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c3eq = D[Y[x], {x, 2}] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(1 + c\_1 + c\_2 - c\_3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c4eq = D[Y[x], {x, 3}] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(3 - c\_1 + c\_2 - c\_4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(First[
      Solve[{c1eq \[Equal] 0, c2eq \[Equal] 2, c3eq \[Equal] 4, 
          c4eq \[Equal] 6}, {c\_1, c\_2, c\_3, c\_4}]]\)], "Input"],

Cell[BoxData[
    \({c\_1 \[Rule] 0, c\_2 \[Rule] 3, c\_3 \[Rule] 0, 
      c\_4 \[Rule] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x] /. % // Simplify\)], "Input"],

Cell[BoxData[
    \(2\ \[ExponentialE]\^x\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y''''\)[x] - y[x] \[Equal] 8  \[ExponentialE]\^x\ , 
            y[0] \[Equal] 0, \ \(y'\)[0] \[Equal] 2, \(y''\)[0] \[Equal] 
              4, \(y'''\)[0] \[Equal] 6}, y[x], 
          x]\)\[LeftDoubleBracket]1\[RightDoubleBracket] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({y[x] \[Rule] 2\ \[ExponentialE]\^x\ x}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Perem\[EAcute]rt\[EAcute]k-feladatok", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y = \(DSolve[{\(x\^2\) \(y''\)[x] + x\ \(y'\)[x] \[Equal] 0, 
              y[1] \[Equal] \[Alpha]\ \(y'\)[1]}, y, 
            x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket] // 
        Simplify\)], "Input"],

Cell[BoxData[
    \(Function[{x}, \(\[Alpha]\ C[2] + C[2]\ Log[x]\)\/\[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[1]\)], "Input"],

Cell[BoxData[
    \(C[2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Y'\)[1]\)], "Input"],

Cell[BoxData[
    \(C[2]\/\[Alpha]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Harmadik", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[Lambda]\^4 - 1 \[Equal] 0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \[Rule] \(-\[ImaginaryI]\)}, {\
\[Lambda] \[Rule] \[ImaginaryI]}, {\[Lambda] \[Rule] 1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(yha[
        x_] := \(c\_1\) \[ExponentialE]\^\(-x\) + \(c\_2\) \[ExponentialE]\^x \
+ \(c\_3\) Cos[x] + \(c\_4\) Sin[x]\)], "Input"],

Cell[BoxData[
    \(ClearAll[yihp]; 
    yihp[x_] := 
      d\_1[x] \[ExponentialE]\^\(-x\) + d\_2[x] \[ExponentialE]\^x + 
        d\_3[x] Cos[x] + d\_4[x] Sin[x]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[yihp[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-\[ExponentialE]\^\(-x\)\)\ d\_1[x]\), 
      "+", \(\[ExponentialE]\^x\ d\_2[x]\), "-", \(Sin[x]\ d\_3[x]\), 
      "+", \(Cos[x]\ d\_4[x]\), "+", 
      RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_2\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(Cos[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_3\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(Sin[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_4\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq1", "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(\[ExponentialE]\^x\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Cos[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Sin[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_4\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
          "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\(-\[ExponentialE]\^\(-x\)\)\ d\_1[x] + \[ExponentialE]\^x\ d\_2[x] - 
        Sin[x]\ d\_3[x] + Cos[x]\ d\_4[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\[ExponentialE]\^\(-x\)\ d\_1[x]\), 
      "+", \(\[ExponentialE]\^x\ d\_2[x]\), "-", \(Cos[x]\ d\_3[x]\), 
      "-", \(Sin[x]\ d\_4[x]\), "-", 
      RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_2\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
      RowBox[{\(Sin[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_3\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(Cos[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_4\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq2", "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(-\[ExponentialE]\^\(-x\)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(\[ExponentialE]\^x\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\(Sin[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(Cos[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_4\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
          "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\[ExponentialE]\^\(-x\)\ d\_1[x] + \[ExponentialE]\^x\ d\_2[x] - 
        Cos[x]\ d\_3[x] - Sin[x]\ d\_4[x], {x, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-\[ExponentialE]\^\(-x\)\)\ d\_1[x]\), 
      "+", \(\[ExponentialE]\^x\ d\_2[x]\), "+", \(Sin[x]\ d\_3[x]\), 
      "-", \(Cos[x]\ d\_4[x]\), "+", 
      RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_1\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{\(\[ExponentialE]\^x\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_2\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
      RowBox[{\(Cos[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_3\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
      RowBox[{\(Sin[x]\), " ", 
        RowBox[{
          SuperscriptBox[\(d\_4\), "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq3", "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_1\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{\(\[ExponentialE]\^x\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_2\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\(Cos[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_3\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            RowBox[{\(Sin[x]\), " ", 
              RowBox[{
                SuperscriptBox[\(d\_4\), "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
          "0"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[y];\)\), "\[IndentingNewLine]", 
    \(eq4 = 
      Simplify[D[\(-\[ExponentialE]\^\(-x\)\)\ d\_1[
                    x] + \[ExponentialE]\^x\ d\_2[x] + Sin[x]\ d\_3[x] - 
                Cos[x]\ d\_4[x], x] - d\_1[x] \[ExponentialE]\^\(-x\) - 
            d\_2[x] \[ExponentialE]\^x - d\_3[x] Cos[x] - 
            d\_4[x] Sin[x] \[Equal] 8  \[ExponentialE]\^x]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(\[ExponentialE]\^x\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(Sin[x]\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_3\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}]}], "\[Equal]", 
      RowBox[{\(8\ \[ExponentialE]\^x\), "+", 
        RowBox[{\(\[ExponentialE]\^\(-x\)\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(Cos[x]\), " ", 
          RowBox[{
            SuperscriptBox[\(d\_4\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"de", "=", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Solve", "[", 
              RowBox[{\({eq1, eq2, eq3, eq4}\), ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[\(d\_1\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_2\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_3\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}], ",", " ", 
                    RowBox[{
                      SuperscriptBox[\(d\_4\), "\[Prime]",
                        MultilineFunction->None], "[", "x", "]"}]}], "}"}]}], 
              "]"}], "/.", \(Rule \[Rule] Equal\)}], ")"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_1\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(\(-2\)\ \[ExponentialE]\^\(2\ x\)\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_2\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "\[Equal]", "2"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_3\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(\(4\ \[ExponentialE]\^x\ Sin[x]\)\/\(Cos[x]\^2 + 
                Sin[x]\^2\)\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(d\_4\), "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], 
          "\[Equal]", \(-\(\(4\ \[ExponentialE]\^x\ Cos[x]\)\/\(Cos[x]\^2 + 
                  Sin[x]\^2\)\)\)}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d1d2d3d4 = \(DSolve[de, {d\_1[x], \ d\_2[x], \ d\_3[x], \ d\_4[x]}, 
            x]\)\[LeftDoubleBracket]1\[RightDoubleBracket] /. {C[n_] \[Rule] 
            0}\)], "Input"],

Cell[BoxData[
    \({d\_1[x] \[Rule] \(-\[ExponentialE]\^\(2\ x\)\), d\_2[x] \[Rule] 2\ x, 
      d\_3[x] \[Rule] 2\ \[ExponentialE]\^x\ \((\(-Cos[x]\) + Sin[x])\), 
      d\_4[x] \[Rule] \(-2\)\ \[ExponentialE]\^x\ \((Cos[x] + 
              Sin[x])\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[Y];\)\), "\[IndentingNewLine]", 
    \(Y := Function[{x}, 
        Simplify[\(\(c\_1\) \[ExponentialE]\^\(-x\) + \(c\_2\) \
\[ExponentialE]\^x + \(c\_3\) Cos[x] + \(c\_4\) Sin[x] + 
                d\_1[x] \[ExponentialE]\^\(-x\) + 
                d\_2[x] \[ExponentialE]\^x + d\_3[x] Cos[x] + d\_4[x] Sin[x] /. 
              d1d2d3d4\) /. {C[1] \[Rule] 0, C[2] \[Rule] 0, C[3] \[Rule] 0, 
              C[4] \[Rule] 0}]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x]\)], "Input"],

Cell[BoxData[
    \(\(-3\)\ \[ExponentialE]\^x + 
      2\ \[ExponentialE]\^x\ x + \[ExponentialE]\^\(-x\)\ c\_1 + \
\[ExponentialE]\^x\ c\_2 + Cos[x]\ c\_3 + Sin[x]\ c\_4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c1eq = Y[x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-3\) + c\_1 + c\_2 + c\_3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c2eq = D[Y[x], x] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-1\) - c\_1 + c\_2 + c\_4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c3eq = D[Y[x], {x, 2}] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(1 + c\_1 + c\_2 - c\_3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c4eq = D[Y[x], {x, 3}] /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(3 - c\_1 + c\_2 - c\_4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(First[
      Solve[{c1eq \[Equal] 0, c2eq \[Equal] 2, c3eq \[Equal] 4, 
          c4eq \[Equal] 6}, {c\_1, c\_2, c\_3, c\_4}]]\)], "Input"],

Cell[BoxData[
    \({c\_1 \[Rule] 0, c\_2 \[Rule] 3, c\_3 \[Rule] 0, 
      c\_4 \[Rule] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x] /. % // Simplify\)], "Input"],

Cell[BoxData[
    \(2\ \[ExponentialE]\^x\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y''''\)[x] - y[x] \[Equal] 8  \[ExponentialE]\^x\ , 
            y[0] \[Equal] 0, \ \(y'\)[0] \[Equal] 2, \(y''\)[0] \[Equal] 
              4, \(y'''\)[0] \[Equal] 6}, y[x], 
          x]\)\[LeftDoubleBracket]1\[RightDoubleBracket] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({y[x] \[Rule] 2\ \[ExponentialE]\^x\ x}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Perem\[EAcute]rt\[EAcute]kfeladatok", "Subsection"],

Cell[CellGroupData[{

Cell["1.", "Subsubsection"],

Cell[BoxData[{
    \(\(ClearAll[Y, y];\)\), "\[IndentingNewLine]", 
    \(Y := \(DSolve[{\(y''\)[x] - y[x] \[Equal] 0}, y, 
          x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{Y[1] \[Equal] 1, \(Y'\)[0] \[Equal] 0}, {C[1], C[2]}]\)], "Input"],

Cell[BoxData[
    \({{C[1] \[Rule] \[ExponentialE]\/\(1 + \[ExponentialE]\^2\), 
        C[2] \[Rule] \[ExponentialE]\/\(1 + \[ExponentialE]\^2\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\(DSolve[{\(y''\)[x] - y[x] \[Equal] 0, \(y'\)[0] \[Equal] 
                      0, y[1] \[Equal] 1}, y[x], x]\)\[LeftDoubleBracket]1, 
                1, 2\[RightDoubleBracket]/Sinh[x]] Sinh[x]\  - 
        Cosh[x]\/Cosh[1] // Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.", "Subsubsection"],

Cell[BoxData[{
    \(\(ClearAll[Y, y];\)\), "\[IndentingNewLine]", 
    \(Y := \(DSolve[{\(y''\)[x] + \[Alpha]\ \(y'\)[x] \[Equal] 0}, y, 
          x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\[ExponentialE]\^\(\(-x\)\ \[Alpha]\)\ C[1]\)\/\[Alpha]\)\) + 
      C[2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = {\(Y'\)[1] \[Equal] 0, 
        Y[0] \[Equal] \[ExponentialE]\^\[Alpha]}\)], "Input"],

Cell[BoxData[
    \({\[ExponentialE]\^\(-\[Alpha]\)\ C[1] \[Equal] 
        0, \(-\(C[1]\/\[Alpha]\)\) + 
          C[2] \[Equal] \[ExponentialE]\^\[Alpha]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[eq, {C[1], C[2]}]\)], "Input"],

Cell[BoxData[
    \({{C[2] \[Rule] \[ExponentialE]\^\[Alpha], C[1] \[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\(DSolve[{\(y''\)[x] - y[x] \[Equal] 0, \(y'\)[0] \[Equal] 
                      0, y[1] \[Equal] 1}, y[x], x]\)\[LeftDoubleBracket]1, 
                1, 2\[RightDoubleBracket]/Sinh[x]] Sinh[x]\  - 
        Cosh[x]\/Cosh[1] // Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Ezmiacsoda \(?? ?FullForm[f//@x]\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["3.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y''\)[x] + \[Lambda]\^2\ y[x] \[Equal] 0, \(y'\)[0] \[Equal] 
          0, \(y'\)[\[Pi]] \[Equal] 0}, y, x]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] Function[{x}, 0]}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Ez\ \(kev\[EAcute]s!\)\ \(Kellene : \ 
        n \[Element] Integers\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["4.", "Subsubsection"],

Cell[BoxData[
    \(ClearAll[Y, y]; 
    Y := \(DSolve[{\(x\^2\) \(y''\)[x] + x\ \(y'\)[x] - y[x] \[Equal] 0}, y, 
          x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x]\)], "Input"],

Cell[BoxData[
    \(\(\((1 + x\^2)\)\ C[1]\)\/\(2\ x\) + \(\[ImaginaryI]\ \((\(-1\) + x\^2)\
\)\ C[2]\)\/\(2\ x\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[x] /. {C[1] \[Rule] a + \[ImaginaryI]\ b, 
          C[2] \[Rule] a - b\ \[ImaginaryI]} // ComplexExpand\)], "Input"],

Cell[BoxData[
    \(a\/\(2\ x\) - 
      b\/\(2\ x\) + \(a\ x\)\/2 + \(b\ x\)\/2 + \[ImaginaryI]\ \((\(-\(a\/\(2\
\ x\)\)\) + b\/\(2\ x\) + \(a\ x\)\/2 + \(b\ x\)\/2)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Erdekes ... \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(x\^2\) \(y''\)[x] + x\ \(y'\)[x] - y[x] /. {y \[Rule] Y} // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(x\^2\) \(y''\)[x] + x\ \(y'\)[x] - 
          y[x] /. {y \[Rule] \((\((\(c\_1\) # + c\_2\/#)\) &)\)} // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x\^2\) \(y''\)[x] + x\ \(y'\)[x] - y[x] \[Equal] 0, 
        y[1] \[Equal] 2, \(y'\)[2] \[Equal] 3\/4}, y, x]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] Function[{x}, \(1 + x\^2\)\/x]}}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell["Perem\[EAcute]rt\[EAcute]kfeladatok rendszerekre", "Subsection"],

Cell[CellGroupData[{

Cell["1.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y'''\)[x] + \(y''\)[x] - \(y'\)[x] - y[x] \[Equal] 
        0 /. {\(\(Derivative[n_]\)[y]\)[
            x] \[Rule] \[Lambda]\^n, \(\(Derivative[0]\)[y]\)[
            x] \[Rule] \[Lambda]\^0}\)], "Input"],

Cell[BoxData[
    \(\(-1\) - \[Lambda] + \[Lambda]\^2 + \[Lambda]\^3 \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Derivative[0]\)[y]\)[x]\)], "Input"],

Cell[BoxData[
    \(y[x]\)], "Output"]
}, Open  ]],

Cell["Mi legyen a Defaulttal?", "Text"],

Cell[BoxData[
    \(\(-1\) - \[Lambda] + \[Lambda]\^2 + \[Lambda]\^3 \[Equal] 0\)], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\(-1\) - \[Lambda] + \[Lambda]\^2 + \[Lambda]\^3 \[Equal] 
        0, \[Lambda]]\)], "Input"],

Cell[BoxData[
    \({{\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \[Rule] \(-1\)}, {\[Lambda] \
\[Rule] 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y'''\)[x] + \(y''\)[x] - \(y'\)[x] - y[x] \[Equal] 0, 
        y[0] \[Equal] \(-1\), \ \(y'\)[0] \[Equal] 2, \ y[1] \[Equal] 0}, y, 
      x]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] 
          Function[{x}, \[ExponentialE]\^\(-x\)\ \((\(-1\) + 
                  x)\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[A = {{0, 1, 0}, {0, 0, 1}, {1, 1, \(-1\)}}]\)], "Input"],

Cell[BoxData[
    \({\(-1\), \(-1\), 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[A]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", "0"},
            {"0", "0", "1"},
            {"1", "1", \(-1\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvectors[A = {{0, 1, 0}, {0, 0, 1}, {1, 1, \(-1\)}}]\)], "Input"],

Cell[BoxData[
    \({{1, \(-1\), 1}, {0, 0, 0}, {1, 1, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\[CapitalPhi][t_] = MatrixExp[A\ t] // Simplify)\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(1\/4\ \[ExponentialE]\^\(-t\)\ \((3 + \[ExponentialE]\^\(2\ \
t\) + 2\ t)\)\), \(1\/2\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \[ExponentialE]\
\^\(2\ t\))\)\), \(1\/4\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \[ExponentialE]\
\^\(2\ t\) - 2\ t)\)\)},
            {\(1\/4\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ t\) - 
                    2\ t)\)\), \(1\/2\ \[ExponentialE]\^\(-t\)\ \((1 + \
\[ExponentialE]\^\(2\ t\))\)\), \(1\/4\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ t\) + 2\ t)\)\)},
            {\(1\/4\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ t\) + 
                    2\ t)\)\), \(1\/2\ \[ExponentialE]\^\(-t\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ t\))\)\), \(1\/4\ \[ExponentialE]\^\(-t\)\ \((3 + \
\[ExponentialE]\^\(2\ t\) - 2\ t)\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(4 \( \[ExponentialE]\^t\) \[CapitalPhi][t] // Simplify\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(3 + \[ExponentialE]\^\(2\ t\) + 
                2\ t\), \(2\ \((\(-1\) + \[ExponentialE]\^\(2\ t\))\)\), \
\(\(-1\) + \[ExponentialE]\^\(2\ t\) - 2\ t\)},
            {\(\(-1\) + \[ExponentialE]\^\(2\ t\) - 
                2\ t\), \(2\ \((1 + \[ExponentialE]\^\(2\ t\))\)\), \(\(-1\) \
+ \[ExponentialE]\^\(2\ t\) + 2\ t\)},
            {\(\(-1\) + \[ExponentialE]\^\(2\ t\) + 
                2\ t\), \(2\ \((\(-1\) + \[ExponentialE]\^\(2\ t\))\)\), \(3 \
+ \[ExponentialE]\^\(2\ t\) - 2\ t\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(y[n_]\)[t_] := \(Transpose[\[CapitalPhi][t]]\)\[LeftDoubleBracket]
        n\[RightDoubleBracket]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y[1]'\)[t] \[Equal] A . \(y[1]\)[t] // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y[2]'\)[t] \[Equal] A . \(y[2]\)[t] // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y[3]'\)[t] \[Equal] A . \(y[3]\)[t] // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPhi][0] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0"},
            {"0", "1", "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPhi][1] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\(5 + \[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\), \(\(\(-1\
\) + \[ExponentialE]\^2\)\/\(2\ \[ExponentialE]\)\), \(\(\(-3\) + \
\[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\)},
            {\(\(\(-3\) + \[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\), \
\(\(1 + \[ExponentialE]\^2\)\/\(2\ \[ExponentialE]\)\), \(\(1 + \
\[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\)},
            {\(\(1 + \[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\), \(\(\(-1\
\) + \[ExponentialE]\^2\)\/\(2\ \[ExponentialE]\)\), \(\(1 + \
\[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["T\[EAcute]nyleg alaprendszer.", "Text"],

Cell[BoxData[
    \(CC = {{1, 0, 0}, {0, 1, 0}, {0, 0, 0}}; 
    DD = {{0, 0, 0}, {0, 0, 0}, {1, 0, 0}};\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[CC]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0"},
            {"0", "1", "0"},
            {"0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[DD]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", "0", "0"},
            {"1", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CC . {y10, y20, y30} + DD . {y11, y21, y31}\)], "Input"],

Cell[BoxData[
    \({y10, y20, y11}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\[CapitalEta] = CC . \[CapitalPhi][0] + DD . \[CapitalPhi][1])\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0"},
            {"0", "1", "0"},
            {\(\(5 + \[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\), \(\(\(-1\
\) + \[ExponentialE]\^2\)\/\(2\ \[ExponentialE]\)\), \(\(\(-3\) + \
\[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixRank[\[CapitalEta]]\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({c\_1, c\_2, c\_3} = 
      Inverse[\[CapitalEta]] . {\(-1\), 2, 0} // Simplify\)], "Input"],

Cell[BoxData[
    \({\(-1\), 2, \(-3\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPhi][t] . {\(-1\), 2, \(-3\)} // Simplify\)], "Input"],

Cell[BoxData[
    \({\[ExponentialE]\^\(-t\)\ \((\(-1\) + 
            t)\), \(-\[ExponentialE]\^\(-t\)\)\ \((\(-2\) + 
            t)\), \[ExponentialE]\^\(-t\)\ \((\(-3\) + t)\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< LinearAlgebra`MatrixManipulation`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AppendRows[\[CapitalEta], {{\(-1\)}, {2}, {0}}] // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", \(-1\)},
            {"0", "1", "0", "2"},
            {\(\(1 + \[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\)\), "0", "0",
               "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixRank[AppendRows[\[CapitalEta], {{\(-1\)}, {2}, {0}}]]\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalEta]\)], "Input"],

Cell[BoxData[
    \({{1 + \(5 + \[ExponentialE]\^2\)\/\(4\ \[ExponentialE]\), 0, 0}, {0, 1, 
        0}, {0, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      Solve[\[CapitalEta]\  . {c\_1, c\_2, c\_3} \[Equal] {\(-1\), 2, 
            0}, {c\_1, c\_2, c\_3}]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(aa = 
      Expand[\((\[CapitalPhi][x] . {c\_1, c\_2, 
                    c\_3})\)\[LeftDoubleBracket]1\[RightDoubleBracket] - \((x \
- 1)\) \[ExponentialE]\^x] \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x - \[ExponentialE]\^x\ x + 
        3\/4\ \[ExponentialE]\^\(-x\)\ c\_1 + \(\[ExponentialE]\^x\ c\_1\)\/4 \
+ 1\/2\ \[ExponentialE]\^\(-x\)\ x\ c\_1 - 
        1\/2\ \[ExponentialE]\^\(-x\)\ c\_2 + \(\[ExponentialE]\^x\ c\_2\)\/2 \
- 1\/4\ \[ExponentialE]\^\(-x\)\ c\_3 + \(\[ExponentialE]\^x\ c\_3\)\/4 - 
        1\/2\ \[ExponentialE]\^\(-x\)\ x\ c\_3 \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(aa /. {\[ExponentialE]\^x \[Rule] p, \[ExponentialE]\^\(-x\) \[Rule] 
          q}\)], "Input"],

Cell[BoxData[
    \(p - p\ x + \(p\ c\_1\)\/4 + \(3\ q\ c\_1\)\/4 + 
        1\/2\ q\ x\ c\_1 + \(p\ c\_2\)\/2 - \(q\ c\_2\)\/2 + \(p\ c\_3\)\/4 - \
\(q\ c\_3\)\/4 - 1\/2\ q\ x\ c\_3 \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[p - p\ x + \(p\ c\_1\)\/4, p]\)], "Input"],

Cell[BoxData[
    \(1 - x + c\_1\/4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CoefficientList[
      First[aa /. {\[ExponentialE]\^x \[Rule] 
              p, \[ExponentialE]\^\(-x\) \[Rule] q}], {p, q}]\)], "Input"],

Cell[BoxData[
    \({{0, \(3\ c\_1\)\/4 + \(x\ c\_1\)\/2 - c\_2\/2 - 
          c\_3\/4 - \(x\ c\_3\)\/2}, {1 - x + c\_1\/4 + c\_2\/2 + c\_3\/4, 
        0}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \({\(3\ c\_1\)\/4 + \(x\ c\_1\)\/2 - c\_2\/2 - 
          c\_3\/4 - \(x\ c\_3\)\/2 \[Equal] 0, 
      1 - x + c\_1\/4 + c\_2\/2 + c\_3\/4}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\(3\ c\_1\)\/4 - c\_2\/2 - c\_3\/4 \[Equal] 0, 
        c\_1\/2 - \(\(\ \)\(c\_3\)\)\/2 \[Equal] 0, 
        1 + c\_1\/4 + c\_2\/2 + c\_3\/4 \[Equal] 0}, {c\_1, c\_2, 
        c\_3}]\)], "Input"],

Cell[BoxData[
    \({{c\_1 \[Rule] \(-1\), c\_2 \[Rule] \(-1\), 
        c\_3 \[Rule] \(-1\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(z[t_] := \((\[CapitalPhi][t] . {c\_1, c\_2, c\_3} /. 
              sol\[LeftDoubleBracket]1\[RightDoubleBracket] // 
            Simplify)\)[\([1]\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(z[t]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[ExponentialE]\^\(-t\)\ \((4\ \((\(-1\) + \[ExponentialE]\^\(2\ \
t\))\) - \(4\ \[ExponentialE]\ \((3 + \[ExponentialE]\^\(2\ t\) + 2\ t)\)\)\/\
\(5 + 4\ \[ExponentialE] + \[ExponentialE]\^2\) + \((\(-1\) + \[ExponentialE]\
\^\(2\ t\) - 2\ t)\)\ c\_3)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(z[t] /. t \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-\(\(4\ \[ExponentialE]\)\/\(5 + 
            4\ \[ExponentialE] + \[ExponentialE]\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y = \(DSolve[{\(y'''\)[x] + \(y''\)[x] - \(y'\)[x] - y[x] \[Equal] 0}, 
          y, x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(Function[{x}, \[ExponentialE]\^\(-x\)\ C[
            1] + \[ExponentialE]\^\(-x\)\ x\ C[2] + \[ExponentialE]\^x\ C[
            3]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[0]\)], "Input"],

Cell[BoxData[
    \(C[1] + C[3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[1]\)], "Input"],

Cell[BoxData[
    \(C[1]\/\[ExponentialE] + 
      C[2]\/\[ExponentialE] + \[ExponentialE]\ C[3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Y'\)[0]\)], "Input"],

Cell[BoxData[
    \(\(-C[1]\) + C[2] + C[3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{Y[0] \[Equal] \(-1\), 
        Y[1] \[Equal] 0, \(Y'\)[0] \[Equal] 2}, {C[1], C[2], 
        C[3]}]\)], "Input"],

Cell[BoxData[
    \({{C[2] \[Rule] 1, C[1] \[Rule] \(-1\), C[3] \[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell["Azonnal megkaphatjuk", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y'''\)[x] + \(y''\)[x] - \(y'\)[x] - y[x] \[Equal] 0, 
          y[0] \[Equal] \(-1\), y[1] \[Equal] 0, \(y'\)[0] \[Equal] 2}, y, 
        x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(Function[{x}, \[ExponentialE]\^\(-x\)\ \((\(-1\) + x)\)]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Hogyan\ kapjuk\ meg\ az\ alaprszb\[ODoubleAcute]l\ a\ j\[OAcute]\ \
\(\(eredm\[EAcute]nyt\)\(?\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[ExponentialE]\^\(-x\)\/4\) \((\(c\_1\) \((3 + 
                  2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \((\(-2\) + 
                  2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                  2  x + \[ExponentialE]\^\(2  x\))\))\) \[Equal] \
\[ExponentialE]\^\(-x\)\ \((\(-1\) + x)\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[ExponentialE]\^\(-x\)\ \((\((3 + \[ExponentialE]\^\(2\ x\) + 
                  2\ x)\)\ c\_1 + \((\(-2\) + 
                  2\ \[ExponentialE]\^\(2\ x\))\)\ c\_2 + \((\(-1\) + \
\[ExponentialE]\^\(2\ x\) - 
                  2\ x)\)\ c\_3)\) \[Equal] \[ExponentialE]\^\(-x\)\ \
\((\(-1\) + x)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/4\) \((\(c\_1\) \((3 + 
                  2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \((\(-2\) + 
                  2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                  2  x + \[ExponentialE]\^\(2  x\))\))\) \[Equal] \ \((\(-1\) \
+ x)\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((\((3 + \[ExponentialE]\^\(2\ x\) + 2\ x)\)\ c\_1 + \((\(-2\) + 
                  2\ \[ExponentialE]\^\(2\ x\))\)\ c\_2 + \((\(-1\) + \
\[ExponentialE]\^\(2\ x\) - 2\ x)\)\ c\_3)\) \[Equal] \(-1\) + x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveAlways[\(1\/4\) \((\(c\_1\) \((3 + 
                    2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \((\(-2\) \
+ 2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                    2  x + \[ExponentialE]\^\(2  x\))\))\) \[Equal] \ \((\(-1\
\) + x)\), x]\)], "Input"],

Cell[BoxData[
    \({{}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Nem\ igaz\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ex = 
      Expand[\(1\/4\) \((\(c\_1\) \((3 + 
                      2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \
\((\(-2\) + 2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                      2  x + \[ExponentialE]\^\(2  x\))\))\) - \ \((\(-1\) + 
              x)\)]\)], "Input"],

Cell[BoxData[
    \(1 - x + \(3\ c\_1\)\/4 + 
      1\/4\ \[ExponentialE]\^\(2\ x\)\ c\_1 + \(x\ c\_1\)\/2 - c\_2\/2 + 
      1\/2\ \[ExponentialE]\^\(2\ x\)\ c\_2 - c\_3\/4 + 
      1\/4\ \[ExponentialE]\^\(2\ x\)\ c\_3 - \(x\ c\_3\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[ex, {x}]\)], "Input"],

Cell[BoxData[
    \({\(-1\) + c\_1\/2 - c\_3\/2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[ex, {\[ExponentialE]\^\(2  x\)}]\)], "Input"],

Cell[BoxData[
    \({c\_1\/4 + c\_2\/2 + c\_3\/4}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ex /. {x \[Rule] 0, \[ExponentialE]\^\(2  x\) \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(1 + \(3\ c\_1\)\/4 - c\_2\/2 - c\_3\/4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\(-1\) + c\_1\/2 - c\_3\/2 \[Equal] 0, 
        c\_1\/4 + c\_2\/2 + c\_3\/4 \[Equal] 0, 
        1 + \(3\ c\_1\)\/4 - c\_2\/2 - c\_3\/4 \[Equal] 0}, {c\_1, c\_2, 
        c\_3}]\)], "Input"],

Cell[BoxData[
    \({{c\_1 \[Rule] \(-1\), c\_2 \[Rule] 2, 
        c\_3 \[Rule] \(-3\)}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y''''\)[x] - \(\[Lambda]\^2\) y[x] \[Equal] 
        0 /. {\(\(Derivative[n_]\)[y]\)[x] \[Rule] 
          s\^n, \(\(Derivative[0]\)[y]\)[x] \[Rule] s\^0}\)], "Input"],

Cell[BoxData[
    \(s\^4 - \[Lambda]\^2 \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[s\^4 - \[Lambda]\^2 \[Equal] 0, s]\)], "Input"],

Cell[BoxData[
    \({{s \[Rule] \(-\@\[Lambda]\)}, {s \[Rule] \(-\[ImaginaryI]\)\ \@\
\[Lambda]}, {s \[Rule] \[ImaginaryI]\ \@\[Lambda]}, {s \[Rule] \
\@\[Lambda]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y''''\)[x] - \(\[Lambda]\^2\) y[x] \[Equal] 0, 
        y[0] \[Equal] \(y''\)[0] \[Equal] 0, \ 
        y[\[Pi]] \[Equal] \(y''\)[\[Pi]] \[Equal] 0}, y, x]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] Function[{x}, 0]}}\)], "Output"]
}, Open  ]],

Cell["Keves.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[
      A = {{0, 1, 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}, {\[Lambda]\^2, 0, 0, 
            0}}]\)], "Input"],

Cell[BoxData[
    \({\(-\@\[Lambda]\), \(-\[ImaginaryI]\)\ \@\[Lambda], \[ImaginaryI]\ \@\
\[Lambda], \@\[Lambda]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(MatrixForm[A]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\ \)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", "0", "0"},
            {"0", "0", "1", "0"},
            {"0", "0", "0", "1"},
            {\(\[Lambda]\^2\), "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[A]\)], "Input"],

Cell[BoxData[
    \({\(-\@\[Lambda]\), \(-\[ImaginaryI]\)\ \@\[Lambda], \[ImaginaryI]\ \@\
\[Lambda], \@\[Lambda]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvectors[A]\)], "Input"],

Cell[BoxData[
    \({{\(-\(1\/\[Lambda]\^\(3/2\)\)\), 
        1\/\[Lambda], \(-\(1\/\@\[Lambda]\)\), 
        1}, {\(-\(\[ImaginaryI]\/\[Lambda]\^\(3/2\)\)\), \
\(-\(1\/\[Lambda]\)\), \[ImaginaryI]\/\@\[Lambda], 
        1}, {\[ImaginaryI]\/\[Lambda]\^\(3/2\), \(-\(1\/\[Lambda]\)\), \(-\(\
\[ImaginaryI]\/\@\[Lambda]\)\), 1}, {1\/\[Lambda]\^\(3/2\), 1\/\[Lambda], 
        1\/\@\[Lambda], 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\[CapitalPhi][x_] = MatrixExp[A\ x] // Simplify)\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(1\/4\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \
\[ExponentialE]\^\(x\ \@\[Lambda]\) + 
                    2\ Cos[x\ \@\[Lambda]])\)\), \
\(\(\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 
                        2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                            x\ \@\[Lambda]])\)\)\/\(4\ \@\[Lambda]\)\), \(\(\
\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\(x\ \
\@\[Lambda]\) - 2\ Cos[
                        x\ \@\[Lambda]]\)\/\(4\ \[Lambda]\)\), \(\(\
\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \((\(-1\) + \[ExponentialE]\^\(2\ x\
\ \@\[Lambda]\) - 2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                            x\ \@\[Lambda]])\)\)\/\(4\ \
\[Lambda]\^\(3/2\)\)\)},
            {\(1\/4\ \[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \@\[Lambda]\ \
\((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) - 
                    2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                        x\ \@\[Lambda]])\)\), \(1\/4\ \
\((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\(x\ \@\
\[Lambda]\) + 
                    2\ Cos[x\ \@\[Lambda]])\)\), \
\(\(\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 
                        2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                            x\ \@\[Lambda]])\)\)\/\(4\ \@\[Lambda]\)\), \(\(\
\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\(x\ \
\@\[Lambda]\) - 2\ Cos[x\ \@\[Lambda]]\)\/\(4\ \[Lambda]\)\)},
            {\(1\/4\ \[Lambda]\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \
\[ExponentialE]\^\(x\ \@\[Lambda]\) - 
                    2\ Cos[x\ \@\[Lambda]])\)\), \(1\/4\ \
\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \@\[Lambda]\ \((\(-1\) + \
\[ExponentialE]\^\(2\ x\ \@\[Lambda]\) - 
                    2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                        x\ \@\[Lambda]])\)\), \(1\/4\ \
\((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\(x\ \@\
\[Lambda]\) + 
                    2\ Cos[x\ \@\[Lambda]])\)\), \
\(\(\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 
                        2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                            x\ \@\[Lambda]])\)\)\/\(4\ \@\[Lambda]\)\)},
            {\(1\/4\ \[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \
\[Lambda]\^\(3/2\)\ \((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 
                    2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                        x\ \@\[Lambda]])\)\), \(1\/4\ \[Lambda]\ \((\
\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\(x\ \
\@\[Lambda]\) - 2\ Cos[
                        x\ \@\[Lambda]])\)\), \(1\/4\ \[ExponentialE]\^\(\(-x\
\)\ \@\[Lambda]\)\ \@\[Lambda]\ \((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\
\[Lambda]\) - 2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[
                        x\ \@\[Lambda]])\)\), \(1\/4\ \
\((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\(x\ \@\
\[Lambda]\) + 2\ Cos[x\ \@\[Lambda]])\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\[CapitalPhi][x], \[Lambda] < 0\ ]\)], "Input"],

Cell[BoxData[
    \({{1\/4\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\
\(x\ \@\[Lambda]\) + 
              2\ Cos[x\ \@\[Lambda]])\), \(\[ExponentialE]\^\(\(-x\)\ \@\
\[Lambda]\)\ \((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 2\ \
\[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[x\ \@\[Lambda]])\)\)\/\(4\ \@\
\[Lambda]\), \(\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \
\[ExponentialE]\^\(x\ \@\[Lambda]\) - 2\ Cos[x\ \@\[Lambda]]\)\/\(4\ \
\[Lambda]\), \(\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \((\(-1\) + \
\[ExponentialE]\^\(2\ x\ \@\[Lambda]\) - 2\ \[ExponentialE]\^\(x\ \@\[Lambda]\
\)\ Sin[x\ \@\[Lambda]])\)\)\/\(4\ \[Lambda]\^\(3/2\)\)}, {1\/4\ \
\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \@\[Lambda]\ \((\(-1\) + \
\[ExponentialE]\^\(2\ x\ \@\[Lambda]\) - 
              2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[x\ \@\[Lambda]])\), 
        1\/4\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\
\(x\ \@\[Lambda]\) + 
              2\ Cos[x\ \@\[Lambda]])\), \(\[ExponentialE]\^\(\(-x\)\ \@\
\[Lambda]\)\ \((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 2\ \
\[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[x\ \@\[Lambda]])\)\)\/\(4\ \@\
\[Lambda]\), \(\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \
\[ExponentialE]\^\(x\ \@\[Lambda]\) - 2\ Cos[x\ \@\[Lambda]]\)\/\(4\ \
\[Lambda]\)}, {1\/4\ \[Lambda]\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \
\[ExponentialE]\^\(x\ \@\[Lambda]\) - 2\ Cos[x\ \@\[Lambda]])\), 
        1\/4\ \[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \@\[Lambda]\ \
\((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) - 
              2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[x\ \@\[Lambda]])\), 
        1\/4\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\
\(x\ \@\[Lambda]\) + 
              2\ Cos[x\ \@\[Lambda]])\), \(\[ExponentialE]\^\(\(-x\)\ \@\
\[Lambda]\)\ \((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 2\ \
\[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[x\ \@\[Lambda]])\)\)\/\(4\ \@\
\[Lambda]\)}, {1\/4\ \[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \
\[Lambda]\^\(3/2\)\ \((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) + 
              2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[x\ \@\[Lambda]])\), 
        1\/4\ \[Lambda]\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \
\[ExponentialE]\^\(x\ \@\[Lambda]\) - 2\ Cos[x\ \@\[Lambda]])\), 
        1\/4\ \[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\)\ \@\[Lambda]\ \
\((\(-1\) + \[ExponentialE]\^\(2\ x\ \@\[Lambda]\) - 
              2\ \[ExponentialE]\^\(x\ \@\[Lambda]\)\ Sin[x\ \@\[Lambda]])\), 
        1\/4\ \((\[ExponentialE]\^\(\(-x\)\ \@\[Lambda]\) + \[ExponentialE]\^\
\(x\ \@\[Lambda]\) + 2\ Cos[x\ \@\[Lambda]])\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(y[n_]\)[t_] := \(Transpose[\[CapitalPhi][t]]\)\[LeftDoubleBracket]
        n\[RightDoubleBracket]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y[1]'\)[t] \[Equal] A . \(y[1]\)[t] // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y[2]'\)[t] \[Equal] A . \(y[2]\)[t] // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y[3]'\)[t] \[Equal] A . \(y[3]\)[t] // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(y[4]'\)[t] \[Equal] A . \(y[4]\)[t] // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPhi][0] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", "0"},
            {"0", "1", "0", "0"},
            {"0", "0", "1", "0"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["T\[EAcute]nyleg alaprendszer.", "Text"],

Cell[BoxData[
    \(\(CC = \(DD = {{1, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 
              0}}\);\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[CC]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", "0"},
            {"0", "0", "0", "0"},
            {"0", "0", "1", "0"},
            {"0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CC . {y10, y20, y30, y40} + DD . {y11, y21, y31, y41}\)], "Input"],

Cell[BoxData[
    \({y10 + y11, 0, y30 + y31, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((H = CC . \[CapitalPhi][0] + DD . \ \[CapitalPhi][\[Pi]])\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2", "\[Pi]", "0", "0"},
            {"0", "0", "0", "0"},
            {"0", "0", \(1 + \[ExponentialE]\^\[Pi]\), "0"},
            {"0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixRank[H]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< LinearAlgebra`MatrixManipulation`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AppendRows[\[CapitalEta], {{0}, {0}, {0}, {0}}] // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0"},
            {"0", "0", \(1 + \[ExponentialE]\^\[Pi]\), "0", "0"},
            {"0", "0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixRank[AppendRows[\[CapitalEta], {{0}, {0}, {0}, {0}}]]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalEta]\)], "Input"],

Cell[BoxData[
    \({{2, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 1 + \[ExponentialE]\^\[Pi], 0}, {0, 
        0, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      Solve[\[CapitalEta]\  . {c\_1, c\_2, c\_3, c\_4} \[Equal] {0, 0, 0, 
            0}, {c\_1, c\_2, c\_3, c\_4}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"svars"\), \(\(:\)\(\ \)\), "\<\"Equations may not give \
solutions for all \\\"solve\\\" variables. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Solve::svars\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{c\_1 \[Rule] 0, c\_3 \[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(aa = 
      Expand[\((\[CapitalPhi][x] . {c\_1, c\_2, 
                    c\_3})\)\[LeftDoubleBracket]1\[RightDoubleBracket] - \((x \
- 1)\) \[ExponentialE]\^x] \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^x - \[ExponentialE]\^x\ x + 
        3\/4\ \[ExponentialE]\^\(-x\)\ c\_1 + \(\[ExponentialE]\^x\ c\_1\)\/4 \
+ 1\/2\ \[ExponentialE]\^\(-x\)\ x\ c\_1 - 
        1\/2\ \[ExponentialE]\^\(-x\)\ c\_2 + \(\[ExponentialE]\^x\ c\_2\)\/2 \
- 1\/4\ \[ExponentialE]\^\(-x\)\ c\_3 + \(\[ExponentialE]\^x\ c\_3\)\/4 - 
        1\/2\ \[ExponentialE]\^\(-x\)\ x\ c\_3 \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(aa /. {\[ExponentialE]\^x \[Rule] p, \[ExponentialE]\^\(-x\) \[Rule] 
          q}\)], "Input"],

Cell[BoxData[
    \(p - p\ x + \(p\ c\_1\)\/4 + \(3\ q\ c\_1\)\/4 + 
        1\/2\ q\ x\ c\_1 + \(p\ c\_2\)\/2 - \(q\ c\_2\)\/2 + \(p\ c\_3\)\/4 - \
\(q\ c\_3\)\/4 - 1\/2\ q\ x\ c\_3 \[Equal] 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[p - p\ x + \(p\ c\_1\)\/4, p]\)], "Input"],

Cell[BoxData[
    \(1 - x + c\_1\/4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CoefficientList[
      First[aa /. {\[ExponentialE]\^x \[Rule] 
              p, \[ExponentialE]\^\(-x\) \[Rule] q}], {p, q}]\)], "Input"],

Cell[BoxData[
    \({{0, \(3\ c\_1\)\/4 + \(x\ c\_1\)\/2 - c\_2\/2 - 
          c\_3\/4 - \(x\ c\_3\)\/2}, {1 - x + c\_1\/4 + c\_2\/2 + c\_3\/4, 
        0}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \({\(3\ c\_1\)\/4 + \(x\ c\_1\)\/2 - c\_2\/2 - 
          c\_3\/4 - \(x\ c\_3\)\/2 \[Equal] 0, 
      1 - x + c\_1\/4 + c\_2\/2 + c\_3\/4}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\(3\ c\_1\)\/4 - c\_2\/2 - c\_3\/4 \[Equal] 0, 
        c\_1\/2 - \(\(\ \)\(c\_3\)\)\/2 \[Equal] 0, 
        1 + c\_1\/4 + c\_2\/2 + c\_3\/4 \[Equal] 0}, {c\_1, c\_2, 
        c\_3}]\)], "Input"],

Cell[BoxData[
    \({{c\_1 \[Rule] \(-1\), c\_2 \[Rule] \(-1\), 
        c\_3 \[Rule] \(-1\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(z[t_] := \((\[CapitalPhi][t] . {c\_1, c\_2, c\_3} /. 
              sol\[LeftDoubleBracket]1\[RightDoubleBracket] // 
            Simplify)\)[\([1]\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(z[t]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[ExponentialE]\^\(-t\)\ \((4\ \((\(-1\) + \[ExponentialE]\^\(2\ \
t\))\) - \(4\ \[ExponentialE]\ \((3 + \[ExponentialE]\^\(2\ t\) + 2\ t)\)\)\/\
\(5 + 4\ \[ExponentialE] + \[ExponentialE]\^2\) + \((\(-1\) + \[ExponentialE]\
\^\(2\ t\) - 2\ t)\)\ c\_3)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(z[t] /. t \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(-\(\(4\ \[ExponentialE]\)\/\(5 + 
            4\ \[ExponentialE] + \[ExponentialE]\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y = \(DSolve[{\(y'''\)[x] + \(y''\)[x] - \(y'\)[x] - y[x] \[Equal] 0}, 
          y, x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(Function[{x}, \[ExponentialE]\^\(-x\)\ C[
            1] + \[ExponentialE]\^\(-x\)\ x\ C[2] + \[ExponentialE]\^x\ C[
            3]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[0]\)], "Input"],

Cell[BoxData[
    \(C[1] + C[3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y[1]\)], "Input"],

Cell[BoxData[
    \(C[1]\/\[ExponentialE] + 
      C[2]\/\[ExponentialE] + \[ExponentialE]\ C[3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Y'\)[0]\)], "Input"],

Cell[BoxData[
    \(\(-C[1]\) + C[2] + C[3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{Y[0] \[Equal] \(-1\), 
        Y[1] \[Equal] 0, \(Y'\)[0] \[Equal] 2}, {C[1], C[2], 
        C[3]}]\)], "Input"],

Cell[BoxData[
    \({{C[2] \[Rule] 1, C[1] \[Rule] \(-1\), C[3] \[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell["Azonnal megkaphatjuk", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DSolve[{\(y'''\)[x] + \(y''\)[x] - \(y'\)[x] - y[x] \[Equal] 0, 
          y[0] \[Equal] \(-1\), y[1] \[Equal] 0, \(y'\)[0] \[Equal] 2}, y, 
        x]\)\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(Function[{x}, \[ExponentialE]\^\(-x\)\ \((\(-1\) + x)\)]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Hogyan\ kapjuk\ meg\ az\ alaprszb\[ODoubleAcute]l\ a\ j\[OAcute]\ \
\(\(eredm\[EAcute]nyt\)\(?\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[ExponentialE]\^\(-x\)\/4\) \((\(c\_1\) \((3 + 
                  2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \((\(-2\) + 
                  2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                  2  x + \[ExponentialE]\^\(2  x\))\))\) \[Equal] \
\[ExponentialE]\^\(-x\)\ \((\(-1\) + x)\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[ExponentialE]\^\(-x\)\ \((\((3 + \[ExponentialE]\^\(2\ x\) + 
                  2\ x)\)\ c\_1 + \((\(-2\) + 
                  2\ \[ExponentialE]\^\(2\ x\))\)\ c\_2 + \((\(-1\) + \
\[ExponentialE]\^\(2\ x\) - 
                  2\ x)\)\ c\_3)\) \[Equal] \[ExponentialE]\^\(-x\)\ \
\((\(-1\) + x)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/4\) \((\(c\_1\) \((3 + 
                  2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \((\(-2\) + 
                  2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                  2  x + \[ExponentialE]\^\(2  x\))\))\) \[Equal] \ \((\(-1\) \
+ x)\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((\((3 + \[ExponentialE]\^\(2\ x\) + 2\ x)\)\ c\_1 + \((\(-2\) + 
                  2\ \[ExponentialE]\^\(2\ x\))\)\ c\_2 + \((\(-1\) + \
\[ExponentialE]\^\(2\ x\) - 2\ x)\)\ c\_3)\) \[Equal] \(-1\) + x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolveAlways[\(1\/4\) \((\(c\_1\) \((3 + 
                    2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \((\(-2\) \
+ 2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                    2  x + \[ExponentialE]\^\(2  x\))\))\) \[Equal] \ \((\(-1\
\) + x)\), x]\)], "Input"],

Cell[BoxData[
    \({{}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Nem\ igaz\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ex = 
      Expand[\(1\/4\) \((\(c\_1\) \((3 + 
                      2  x + \[ExponentialE]\^\(2  x\))\) + \(c\_2\) \
\((\(-2\) + 2  \[ExponentialE]\^\(2  x\))\) + \(c\_3\) \((\(-1\) - 
                      2  x + \[ExponentialE]\^\(2  x\))\))\) - \ \((\(-1\) + 
              x)\)]\)], "Input"],

Cell[BoxData[
    \(1 - x + \(3\ c\_1\)\/4 + 
      1\/4\ \[ExponentialE]\^\(2\ x\)\ c\_1 + \(x\ c\_1\)\/2 - c\_2\/2 + 
      1\/2\ \[ExponentialE]\^\(2\ x\)\ c\_2 - c\_3\/4 + 
      1\/4\ \[ExponentialE]\^\(2\ x\)\ c\_3 - \(x\ c\_3\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[ex, {x}]\)], "Input"],

Cell[BoxData[
    \({\(-1\) + c\_1\/2 - c\_3\/2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[ex, {\[ExponentialE]\^\(2  x\)}]\)], "Input"],

Cell[BoxData[
    \({c\_1\/4 + c\_2\/2 + c\_3\/4}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ex /. {x \[Rule] 0, \[ExponentialE]\^\(2  x\) \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(1 + \(3\ c\_1\)\/4 - c\_2\/2 - c\_3\/4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\(-1\) + c\_1\/2 - c\_3\/2 \[Equal] 0, 
        c\_1\/4 + c\_2\/2 + c\_3\/4 \[Equal] 0, 
        1 + \(3\ c\_1\)\/4 - c\_2\/2 - c\_3\/4 \[Equal] 0}, {c\_1, c\_2, 
        c\_3}]\)], "Input"],

Cell[BoxData[
    \({{c\_1 \[Rule] \(-1\), c\_2 \[Rule] 2, 
        c\_3 \[Rule] \(-3\)}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kvalitat\[IAcute]v", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\[ExponentialE]\^\(-t\^2\), 1\/t}, {t, \(-2\), 3}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.315434 0.0350499 [
[.02381 .30293 -6 -9 ]
[.02381 .30293 6 0 ]
[.21429 .30293 -6 -9 ]
[.21429 .30293 6 0 ]
[.59524 .30293 -3 -9 ]
[.59524 .30293 3 0 ]
[.78571 .30293 -3 -9 ]
[.78571 .30293 3 0 ]
[.97619 .30293 -3 -9 ]
[.97619 .30293 3 0 ]
[.39226 .05256 -24 -4.5 ]
[.39226 .05256 0 4.5 ]
[.39226 .14018 -12 -4.5 ]
[.39226 .14018 0 4.5 ]
[.39226 .22781 -24 -4.5 ]
[.39226 .22781 0 4.5 ]
[.39226 .40306 -18 -4.5 ]
[.39226 .40306 0 4.5 ]
[.39226 .49068 -6 -4.5 ]
[.39226 .49068 0 4.5 ]
[.39226 .57831 -18 -4.5 ]
[.39226 .57831 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .31543 m
.02381 .32168 L
s
[(-2)] .02381 .30293 0 1 Mshowa
.21429 .31543 m
.21429 .32168 L
s
[(-1)] .21429 .30293 0 1 Mshowa
.59524 .31543 m
.59524 .32168 L
s
[(1)] .59524 .30293 0 1 Mshowa
.78571 .31543 m
.78571 .32168 L
s
[(2)] .78571 .30293 0 1 Mshowa
.97619 .31543 m
.97619 .32168 L
s
[(3)] .97619 .30293 0 1 Mshowa
.125 Mabswid
.0619 .31543 m
.0619 .31918 L
s
.1 .31543 m
.1 .31918 L
s
.1381 .31543 m
.1381 .31918 L
s
.17619 .31543 m
.17619 .31918 L
s
.25238 .31543 m
.25238 .31918 L
s
.29048 .31543 m
.29048 .31918 L
s
.32857 .31543 m
.32857 .31918 L
s
.36667 .31543 m
.36667 .31918 L
s
.44286 .31543 m
.44286 .31918 L
s
.48095 .31543 m
.48095 .31918 L
s
.51905 .31543 m
.51905 .31918 L
s
.55714 .31543 m
.55714 .31918 L
s
.63333 .31543 m
.63333 .31918 L
s
.67143 .31543 m
.67143 .31918 L
s
.70952 .31543 m
.70952 .31918 L
s
.74762 .31543 m
.74762 .31918 L
s
.82381 .31543 m
.82381 .31918 L
s
.8619 .31543 m
.8619 .31918 L
s
.9 .31543 m
.9 .31918 L
s
.9381 .31543 m
.9381 .31918 L
s
.25 Mabswid
0 .31543 m
1 .31543 L
s
.40476 .05256 m
.41101 .05256 L
s
[(-7.5)] .39226 .05256 1 0 Mshowa
.40476 .14018 m
.41101 .14018 L
s
[(-5)] .39226 .14018 1 0 Mshowa
.40476 .22781 m
.41101 .22781 L
s
[(-2.5)] .39226 .22781 1 0 Mshowa
.40476 .40306 m
.41101 .40306 L
s
[(2.5)] .39226 .40306 1 0 Mshowa
.40476 .49068 m
.41101 .49068 L
s
[(5)] .39226 .49068 1 0 Mshowa
.40476 .57831 m
.41101 .57831 L
s
[(7.5)] .39226 .57831 1 0 Mshowa
.125 Mabswid
.40476 .07008 m
.40851 .07008 L
s
.40476 .08761 m
.40851 .08761 L
s
.40476 .10513 m
.40851 .10513 L
s
.40476 .12266 m
.40851 .12266 L
s
.40476 .15771 m
.40851 .15771 L
s
.40476 .17523 m
.40851 .17523 L
s
.40476 .19276 m
.40851 .19276 L
s
.40476 .21028 m
.40851 .21028 L
s
.40476 .24533 m
.40851 .24533 L
s
.40476 .26286 m
.40851 .26286 L
s
.40476 .28038 m
.40851 .28038 L
s
.40476 .29791 m
.40851 .29791 L
s
.40476 .33296 m
.40851 .33296 L
s
.40476 .35048 m
.40851 .35048 L
s
.40476 .36801 m
.40851 .36801 L
s
.40476 .38553 m
.40851 .38553 L
s
.40476 .42058 m
.40851 .42058 L
s
.40476 .43811 m
.40851 .43811 L
s
.40476 .45563 m
.40851 .45563 L
s
.40476 .47316 m
.40851 .47316 L
s
.40476 .50821 m
.40851 .50821 L
s
.40476 .52573 m
.40851 .52573 L
s
.40476 .54326 m
.40851 .54326 L
s
.40476 .56078 m
.40851 .56078 L
s
.40476 .03503 m
.40851 .03503 L
s
.40476 .01751 m
.40851 .01751 L
s
.40476 .59583 m
.40851 .59583 L
s
.40476 .61336 m
.40851 .61336 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .31608 m
.04262 .31638 L
.06244 .31682 L
.08255 .31744 L
.10458 .31836 L
.12415 .31943 L
.14509 .3209 L
.18653 .32487 L
.22646 .33003 L
.26488 .33587 L
.30574 .34218 L
.32606 .34498 L
.3451 .34721 L
.36332 .34886 L
.37356 .34956 L
.38293 .35003 L
.3877 .3502 L
.39031 .35028 L
.39278 .35035 L
.39508 .35039 L
.39757 .35043 L
.39867 .35045 L
.39983 .35046 L
.4009 .35047 L
.40192 .35048 L
.40321 .35048 L
.40438 .35048 L
.40565 .35048 L
.40636 .35048 L
.40702 .35048 L
.40812 .35047 L
.40934 .35046 L
.41061 .35045 L
.41179 .35044 L
.41452 .35039 L
.41701 .35034 L
.42264 .35018 L
.42738 .34999 L
.43244 .34975 L
.44156 .3492 L
.46226 .34743 L
.48361 .34496 L
.50376 .34219 L
.54223 .33625 L
.58315 .33001 L
.62255 .32492 L
.66044 .32122 L
.67988 .31979 L
.70078 .31857 L
.72195 .31762 L
Mistroke
.74205 .31696 L
.7619 .31648 L
.7803 .31615 L
.79089 .31601 L
.80086 .3159 L
.81948 .31574 L
.82927 .31568 L
.8396 .31563 L
.85808 .31556 L
.86759 .31553 L
.87776 .31551 L
.8873 .31549 L
.89611 .31548 L
.90631 .31547 L
.91739 .31546 L
.92716 .31545 L
.93752 .31545 L
.94692 .31544 L
.95703 .31544 L
.96658 .31544 L
.97532 .31544 L
.97619 .31544 L
Mfstroke
0 0 1 r
.02381 .29791 m
.06244 .29593 L
.10458 .29319 L
.14415 .28982 L
.18221 .28544 L
.20178 .28254 L
.22272 .27876 L
.24402 .2739 L
.26416 .26795 L
.28414 .26009 L
.30258 .2501 L
.31224 .24327 L
.3213 .23544 L
.33124 .22463 L
.34193 .20918 L
.35203 .18882 L
.35775 .17342 L
.36306 .15534 L
.36816 .13303 L
.37279 .10665 L
.37535 .08845 L
.37812 .06482 L
.38055 .0397 L
.38315 .0065 L
s
.38315 .0065 m
.38355 0 L
s
.40479 0 m
.4048 .61803 L
s
.42686 .61803 m
.42905 .59036 L
.43421 .54218 L
.43898 .51052 L
.44344 .48804 L
.44871 .46736 L
.4535 .45241 L
.45873 .43914 L
.46427 .42762 L
.47421 .41156 L
.4834 .40034 L
.49328 .39086 L
.50417 .38259 L
.52356 .37163 L
.54443 .36324 L
.56451 .35723 L
.58562 .35235 L
.62378 .34592 L
.64343 .34341 L
.66439 .34115 L
.70594 .3376 L
.74598 .335 L
.78449 .33302 L
.82547 .3313 L
.86492 .32994 L
.90286 .32884 L
.94325 .32783 L
.97619 .32712 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oM03oool0
0`000000oooo0?ooo`2Y0?ooo`00KP3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo
0:T0oooo001^0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0Z@3oool006h0oooo
00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`2Y0?ooo`00KP3oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo0:T0oooo001^0?ooo`030000o`3oool0oooo00<0oooo00<0003o
0000003oool0Z@3oool006d0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`2Y0?oo
o`00K@3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo0:T0oooo001]0?ooo`030000
o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0Z@3oool006d0oooo00<0003o0?ooo`3oool0103o
ool00`000?l0oooo0?ooo`2Y0?ooo`00K@3oool00`000?l0oooo0?ooo`040?ooo`030000o`000000
oooo0:T0oooo001]0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0Z@3oool006d0
oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`2Y0?ooo`00H@3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000003o0?ooo`050?ooo`030000o`3oool0oooo0:T0oooo
001Q0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`000?l000001@3oool00`000?l0oooo
0?ooo`2Y0?ooo`00H@3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0000000D0oooo00<0
003o000000000000Z@3oool005T0oooo100000050?ooo`030000003oool0oooo00L0oooo00<0003o
0000003oool01@3oool00`000?l0oooo0?ooo`2Y0?ooo`00G`3oool010000000oooo0?ooo`000009
0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0Z@3oool005l0oooo100000090?oo
o`030000o`000000000000D0oooo00<0003o0?ooo`3oool0Z@3oool006`0oooo00<0003o0?ooo`3o
ool01@3oool00`000?l0oooo0?ooo`2Y0?ooo`00K03oool00`000?l0oooo0?ooo`050?ooo`030000
o`000000oooo0:T0oooo001/0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0Z@3o
ool006/0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`2Y0?ooo`00J`3oool00`00
0?l0oooo0?ooo`060?ooo`030000o`3oool0oooo0:T0oooo001[0?ooo`030000o`3oool0oooo00H0
oooo00<0003o0?ooo`3oool0Z@3oool006/0oooo00<0003o0?ooo`3oool01P3oool00`000?l00000
0?ooo`2Y0?ooo`00J`3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo0:T0oooo001[
0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0Z@3oool006/0oooo00<0003o0?oo
o`3oool01P3oool00`000?l0oooo0?ooo`2Y0?ooo`00J`3oool00`000?l0oooo0?ooo`060?ooo`03
0000o`3oool0oooo0:T0oooo001[0?ooo`030000o`3oool0oooo00H0oooo00<0003o0000003oool0
Z@3oool006/0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`2Y0?ooo`00JP3oool0
0`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0:T0oooo001Z0?ooo`030000o`3oool0oooo
00L0oooo00<0003o0?ooo`3oool0Z@3oool006X0oooo00<0003o0?ooo`3oool01`3oool00`000?l0
oooo0?ooo`2Y0?ooo`00JP3oool00`000?l0oooo0?ooo`070?ooo`030000o`000000oooo0:T0oooo
001Y0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0Z@3oool006T0oooo00<0003o
0?ooo`3oool0203oool00`000?l0oooo0?ooo`2Y0?ooo`00J@3oool00`000?l0oooo0?ooo`020000
00H0oooo00<0003o0?ooo`3oool0Z@3oool006T0oooo00<0003o0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`030000o`3oool0oooo0:T0oooo001Y0?ooo`030000o`3oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000?l000000000002Y0?ooo`00I@3oool3000000040000o`3o
ool0oooo0?ooo`8000001P3oool00`000?l0oooo0?ooo`2Y0?ooo`00J03oool01@000?l0oooo0?oo
o`3oool0000000L0oooo00<0003o0?ooo`3oool0Z@3oool006P0oooo00@0003o0?ooo`3oool0oooo
0`0000050?ooo`030000o`3oool0oooo0:T0oooo001X0?ooo`030000o`3oool0oooo00T0oooo00<0
003o0?ooo`3oool0Z@3oool006P0oooo00<0003o0?ooo`3oool02@3oool00`000?l000000?ooo`2Y
0?ooo`00I`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo0:T0oooo001W0?ooo`03
0000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0Z@3oool006H0oooo00<0003o0?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`2Y0?ooo`00IP3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3o
ool0oooo0:T0oooo001V0?ooo`030000o`3oool0oooo00/0oooo00<0003o0000003oool0Z@3oool0
06H0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`2Y0?ooo`00I@3oool00`000?l0
oooo0?ooo`0<0?ooo`030000o`3oool0oooo0:T0oooo001U0?ooo`030000o`3oool0oooo00`0oooo
00<0003o0?ooo`3oool0Z@3oool006D0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?oo
o`2Y0?ooo`00I03oool00`000?l0oooo0?ooo`0=0?ooo`030000o`000000oooo0:T0oooo001T0?oo
o`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0Z@3oool006<0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`2Y0?ooo`00H`3oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo0:T0oooo001R0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0Z@3o
ool00640oooo00<0003o0?ooo`3oool0403oool00`000?l000000?ooo`2Y0?ooo`00H@3oool00`00
0?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo0:T0oooo001P0?ooo`030000o`3oool0oooo0140
oooo00<0003o0?ooo`3oool0Z@3oool005l0oooo00@000000000o`00000000000`3oool2000000@0
oooo0P0000060?ooo`030000o`3oool0oooo0:T0oooo001O0?ooo`030000o`3oool0oooo00T0oooo
00@000000?ooo`3oool000001@3oool00`000?l0oooo0?ooo`2Y0?ooo`00GP3oool00`000?l0oooo
0000000=0?ooo`030000003oool0oooo00<0oooo00<0003o000000000000Z@3oool005T0oooo1000
00001@000?l0oooo0?ooo`3oool0000000X0oooo0P0000060?ooo`030000o`3oool0oooo0:T0oooo
001L0?ooo`040000o`3oool0oooo00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000o`3oool0oooo0:T0oooo001J0?ooo`80003o103oool2000000X0oooo0`00
00050?ooo`030000o`3oool0oooo0:T0oooo001I0?ooo`030000o`3oool0oooo01P0oooo00<0003o
0?ooo`3oool0Z@3oool005L0oooo0P000?lK0?ooo`030000o`000000oooo0:T0oooo001F0?ooo`03
0000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool0Z@3oool005@0oooo0P000?lN0?ooo`030000
o`3oool0oooo0:T0oooo001B0?ooo`80003o803oool00`000?l0oooo0?ooo`2Y0?ooo`00D03oool2
0000ob80oooo00<0003o0?ooo`3oool0Z@3oool004d0oooo0`000?lT0?ooo`030000o`000000oooo
0:T0oooo001:0?ooo`<0003o9`3oool00`000?l0oooo0?ooo`2Y0?ooo`00B03oool20000obX0oooo
00<0003o0?ooo`3oool0Z@3oool000P0oooo1000000b0?ooo`D0000000<0oooo0000o`000?l00P00
0?l/0?ooo`030000o`3oool0oooo0340oooo1@00000b0?ooo`@00000<`3oool2000000P0oooo0008
0?ooo`030000003oool0oooo03<0oooo1P000?l`0?ooo`030000o`3oool0oooo03<0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000L0oooo0009
0?ooo`030000003oool0oooo02`0oooo1P000?l20?ooo`030000003oool0oooo0340oooo00<0003o
0000003oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool01P3oool00080oooo100000040?ooo`030000003oool0oooo02D0oooo1P000?l40000
00@0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`00203oool010000000
oooo0?ooo`00000P0?ooo`H0003o3P3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo
03<0oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00000b0?ooo`040000003oool0
oooo000000L0oooo00090?ooo`8000003P3ooolC0000oa<0oooo0P00000c0?ooo`030000o`3oool0
oooo0380oooo0P00000e0?ooo`800000=03oool2000000P0oooo000=0?ooo``0003oF`3oool00`00
0?l0oooo0?ooo`2Y0?ooo`001`3oool60000ofL0oooo00<0003o0000003oool0Z@3oool007@0oooo
00<0003o0?ooo`3oool0Z@3oool007@0oooo00<0003o0?ooo`3oool0Z@3oool007@0oooo00<0003o
0?ooo`3oool0Z@3oool007@0oooo00<0003o0?ooo`3oool0Z@3oool000L00000503o001I00000003
0000o`000000000005D00000C03o000700000040oooo00070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3ooolA0?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool<0?l000X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool60?l000/0oooo00<0
00000?ooo`3oool0=03oool00`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo203o
000Q0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool00380oooo2@3o000i
0?ooo`030000o`3oool0oooo03H0oooo2`3o001A0?ooo`l0003o203oool003/0oooo2@3o000`0?oo
o`030000o`3oool0oooo02h0oooo203o000j0?ooob80003o5`3oool004@0oooo1P3o000Z0?ooo`03
0000o`000000oooo02P0oooo1P3o000[0?oooaL0003o>@3oool004X0oooo1@3o000U0?ooo`030000
o`3oool0oooo0280oooo1P3o000V0?ooo`/0003oD03oool004l0oooo1P3o000O0?ooo`030000o`3o
ool0oooo01`0oooo1P3o000S0?ooo`T0003oF`3oool005D0oooo2`3o000D0?ooo`030000o`3oool0
oooo0140oooo2`3o000S0?ooo`H0003oI03oool00600oooo2P3o000:0?ooo`030000o`3oool0oooo
00/0oooo1P3o000V0?ooo`P0003oJP3oool006X0oooo2P3o00000`000?l0o`000?l0000;0?l002D0
oooo1`000?mb0?ooo`00M03oool00`000?l0oooo0?ooo`0/0?ooo`@0003oN@3oool007@0oooo00<0
003o0?ooo`3oool0:@3oool30000ogd0oooo001d0?ooo`030000o`3oool0oooo02L0oooo0P000?n0
0?ooo`00M03oool00`000?l0oooo0?ooo`0T0?ooo`<0003oPP3oool007@0oooo00<0003o0000003o
ool08@3oool30000ohD0oooo001d0?ooo`030000o`3oool0oooo01l0oooo0P000?n80?ooo`00M03o
ool00`000?l0oooo0?ooo`0M0?ooo`80003oRP3oool007@0oooo00<0003o0?ooo`3oool06`3oool2
0000oh`0oooo001d0?ooo`030000o`3oool0oooo01T0oooo0P000?n>0?ooo`00M03oool00`000?l0
00000?ooo`0G0?ooo`80003oT03oool007@0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo
0?ooo`2@0?ooo`00M03oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo0940oooo001O
0?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`030000o`3oool0oooo01@0oooo00<0003o
0?ooo`3oool0TP3oool005l0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000005
0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0T`3oool00600oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000o`00000000000180oooo00<0003o0?oo
o`3oool0U03oool00640oooo00<000000?ooo`3oool0203oool2000000H0oooo00<0003o0?ooo`3o
ool04P3oool00`000?l0oooo0?ooo`2D0?ooo`00G`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`2E0?ooo`00
H03oool2000000X0oooo0`0000050?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0
UP3oool007@0oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`2F0?ooo`00M03oool0
0`000?l000000?ooo`0?0?ooo`030000o`3oool0oooo09L0oooo001d0?ooo`030000o`3oool0oooo
00l0oooo00<0003o0?ooo`3oool0U`3oool007@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`2H0?ooo`00M03oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo09T0oooo
001d0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0V@3oool007@0oooo00<0003o
0000003oool0303oool00`000?l0oooo0?ooo`2J0?ooo`00M03oool00`000?l0oooo0?ooo`0<0?oo
o`030000o`3oool0oooo09X0oooo001d0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3o
ool0V`3oool007@0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`2K0?ooo`00M03o
ool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo09/0oooo001d0?ooo`030000o`000000
oooo00X0oooo00<0003o0?ooo`3oool0W03oool007@0oooo00<0003o0?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`2L0?ooo`00M03oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo09d0
oooo001d0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0W@3oool007@0oooo00<0
003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`2M0?ooo`00M03oool00`000?l000000?ooo`09
0?ooo`030000o`3oool0oooo09d0oooo001d0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?oo
o`3oool0WP3oool007@0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`2N0?ooo`00
K03oool2000000H0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`2N0?ooo`00J`3o
ool010000000oooo0?ooo`0000050?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0
WP3oool006h0oooo00<000000?ooo`3oool00`3oool00`000?l00000000000080?ooo`030000o`3o
ool0oooo09h0oooo001/0?ooo`8000001P3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0
oooo09h0oooo001/0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0203oool00`00
0?l0oooo0?ooo`2N0?ooo`00K03oool3000000D0oooo00<0003o0?ooo`3oool01`3oool00`000?l0
oooo0?ooo`2O0?ooo`00M03oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo09l0oooo
001d0?ooo`030000o`000000oooo00L0oooo00<0003o0?ooo`3oool0W`3oool007@0oooo00<0003o
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`2O0?ooo`00M03oool00`000?l0oooo0?ooo`070?oo
o`030000o`3oool0oooo09l0oooo001d0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3o
ool0W`3oool007@0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`2P0?ooo`00M03o
ool00`000?l000000?ooo`060?ooo`030000o`3oool0oooo0:00oooo001d0?ooo`030000o`3oool0
oooo00H0oooo00<0003o0?ooo`3oool0X03oool007@0oooo00<0003o0?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`2P0?ooo`00M03oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo0:40
oooo001d0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0X@3oool007@0oooo00<0
003o0000003oool01@3oool00`000?l0oooo0?ooo`2Q0?ooo`00M03oool00`000?l0oooo0?ooo`05
0?ooo`030000o`3oool0oooo0:40oooo001d0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?oo
o`3oool0X@3oool007@0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`2Q0?ooo`00
M03oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo0:40oooo001d0?ooo`030000o`00
0000oooo00D0oooo00<0003o0?ooo`3oool0X@3oool007@0oooo00<0003o0?ooo`3oool01@3oool0
0`000?l0oooo0?ooo`2Q0?ooo`00M03oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo
0:80oooo001Q0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000001P3oool00`000?l0
oooo0?ooo`040?ooo`030000o`3oool0oooo0:80oooo001Q0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo0:80
oooo001Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000?l00000
000000040?ooo`030000o`3oool0oooo0:80oooo001R0?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0XP3oool005l0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0
003o0?ooo`3oool0XP3oool005l0oooo100000090?ooo`<000001@3oool00`000?l0oooo0?ooo`04
0?ooo`030000o`3oool0oooo0:80oooo001d0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?oo
o`3oool0XP3oool007@0oooo00<0003o0000003oool0103oool00`000?l0oooo0?ooo`2R0?ooo`00
M03oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo0:80oooo001d0?ooo`030000o`3o
ool0oooo00@0oooo00<0003o0?ooo`3oool0XP3oool007@0oooo00<0003o0?ooo`3oool00`3oool0
0`000?l0oooo0?ooo`2S0?ooo`00M03oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo
0:<0oooo001d0?ooo`030000o`000000oooo00<0oooo00<0003o0?ooo`3oool0X`3oool007@0oooo
00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`2S0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13151, -8.99966, \
0.0183381, 0.0996569}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[ExponentialE]\^\(-t\^2\) \[Equal] 1\/\(t + 2\), {t, 
        1}]\)], "Input"],

Cell[BoxData[
    \({t \[Rule] 1.057103549994738`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{1\/\(t + 2\), 1\/t}, {t, \(-2\), 3}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.268563 0.00817444 [
[.02381 .25606 -6 -9 ]
[.02381 .25606 6 0 ]
[.21429 .25606 -6 -9 ]
[.21429 .25606 6 0 ]
[.59524 .25606 -3 -9 ]
[.59524 .25606 3 0 ]
[.78571 .25606 -3 -9 ]
[.78571 .25606 3 0 ]
[.97619 .25606 -3 -9 ]
[.97619 .25606 3 0 ]
[.39226 .02333 -18 -4.5 ]
[.39226 .02333 0 4.5 ]
[.39226 .10507 -18 -4.5 ]
[.39226 .10507 0 4.5 ]
[.39226 .18682 -18 -4.5 ]
[.39226 .18682 0 4.5 ]
[.39226 .35031 -12 -4.5 ]
[.39226 .35031 0 4.5 ]
[.39226 .43205 -12 -4.5 ]
[.39226 .43205 0 4.5 ]
[.39226 .5138 -12 -4.5 ]
[.39226 .5138 0 4.5 ]
[.39226 .59554 -12 -4.5 ]
[.39226 .59554 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .26856 m
.02381 .27481 L
s
[(-2)] .02381 .25606 0 1 Mshowa
.21429 .26856 m
.21429 .27481 L
s
[(-1)] .21429 .25606 0 1 Mshowa
.59524 .26856 m
.59524 .27481 L
s
[(1)] .59524 .25606 0 1 Mshowa
.78571 .26856 m
.78571 .27481 L
s
[(2)] .78571 .25606 0 1 Mshowa
.97619 .26856 m
.97619 .27481 L
s
[(3)] .97619 .25606 0 1 Mshowa
.125 Mabswid
.0619 .26856 m
.0619 .27231 L
s
.1 .26856 m
.1 .27231 L
s
.1381 .26856 m
.1381 .27231 L
s
.17619 .26856 m
.17619 .27231 L
s
.25238 .26856 m
.25238 .27231 L
s
.29048 .26856 m
.29048 .27231 L
s
.32857 .26856 m
.32857 .27231 L
s
.36667 .26856 m
.36667 .27231 L
s
.44286 .26856 m
.44286 .27231 L
s
.48095 .26856 m
.48095 .27231 L
s
.51905 .26856 m
.51905 .27231 L
s
.55714 .26856 m
.55714 .27231 L
s
.63333 .26856 m
.63333 .27231 L
s
.67143 .26856 m
.67143 .27231 L
s
.70952 .26856 m
.70952 .27231 L
s
.74762 .26856 m
.74762 .27231 L
s
.82381 .26856 m
.82381 .27231 L
s
.8619 .26856 m
.8619 .27231 L
s
.9 .26856 m
.9 .27231 L
s
.9381 .26856 m
.9381 .27231 L
s
.25 Mabswid
0 .26856 m
1 .26856 L
s
.40476 .02333 m
.41101 .02333 L
s
[(-30)] .39226 .02333 1 0 Mshowa
.40476 .10507 m
.41101 .10507 L
s
[(-20)] .39226 .10507 1 0 Mshowa
.40476 .18682 m
.41101 .18682 L
s
[(-10)] .39226 .18682 1 0 Mshowa
.40476 .35031 m
.41101 .35031 L
s
[(10)] .39226 .35031 1 0 Mshowa
.40476 .43205 m
.41101 .43205 L
s
[(20)] .39226 .43205 1 0 Mshowa
.40476 .5138 m
.41101 .5138 L
s
[(30)] .39226 .5138 1 0 Mshowa
.40476 .59554 m
.41101 .59554 L
s
[(40)] .39226 .59554 1 0 Mshowa
.125 Mabswid
.40476 .03968 m
.40851 .03968 L
s
.40476 .05603 m
.40851 .05603 L
s
.40476 .07238 m
.40851 .07238 L
s
.40476 .08872 m
.40851 .08872 L
s
.40476 .12142 m
.40851 .12142 L
s
.40476 .13777 m
.40851 .13777 L
s
.40476 .15412 m
.40851 .15412 L
s
.40476 .17047 m
.40851 .17047 L
s
.40476 .20317 m
.40851 .20317 L
s
.40476 .21952 m
.40851 .21952 L
s
.40476 .23586 m
.40851 .23586 L
s
.40476 .25221 m
.40851 .25221 L
s
.40476 .28491 m
.40851 .28491 L
s
.40476 .30126 m
.40851 .30126 L
s
.40476 .31761 m
.40851 .31761 L
s
.40476 .33396 m
.40851 .33396 L
s
.40476 .36666 m
.40851 .36666 L
s
.40476 .383 m
.40851 .383 L
s
.40476 .39935 m
.40851 .39935 L
s
.40476 .4157 m
.40851 .4157 L
s
.40476 .4484 m
.40851 .4484 L
s
.40476 .46475 m
.40851 .46475 L
s
.40476 .4811 m
.40851 .4811 L
s
.40476 .49745 m
.40851 .49745 L
s
.40476 .53014 m
.40851 .53014 L
s
.40476 .54649 m
.40851 .54649 L
s
.40476 .56284 m
.40851 .56284 L
s
.40476 .57919 m
.40851 .57919 L
s
.40476 .00698 m
.40851 .00698 L
s
.40476 .61189 m
.40851 .61189 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02831 .61803 m
.02846 .60363 L
.02954 .54047 L
.03053 .50017 L
.03163 .46776 L
.03279 .44203 L
.03395 .42212 L
.0352 .40524 L
.03746 .38259 L
.03884 .37213 L
.04016 .36382 L
.04262 .35135 L
.045 .34205 L
.04753 .33419 L
.0521 .32361 L
.05489 .31866 L
.05752 .31475 L
.06244 .30886 L
.06757 .30414 L
.07299 .30022 L
.08269 .29501 L
.09312 .29103 L
.10458 .28784 L
.11478 .28568 L
.12409 .28409 L
.145 .28141 L
.16409 .27966 L
.18485 .27823 L
.20462 .27717 L
.22563 .27628 L
.26338 .27506 L
.30359 .27413 L
.34227 .27345 L
.38341 .27289 L
.42304 .27246 L
.46115 .27212 L
.50171 .27182 L
.54075 .27157 L
.58225 .27135 L
.62223 .27116 L
.6607 .27101 L
.70162 .27086 L
.74102 .27073 L
.77891 .27062 L
.81925 .27052 L
.85807 .27043 L
.89935 .27034 L
.93911 .27026 L
.97619 .2702 L
s
0 0 1 r
.02381 .26448 m
.06244 .26401 L
.10458 .26338 L
.14415 .26259 L
.18221 .26157 L
.20178 .26089 L
.22272 .26001 L
.24402 .25888 L
.26416 .25749 L
.28414 .25565 L
.30258 .25333 L
.31224 .25173 L
.3213 .24991 L
.33124 .24739 L
.34193 .24378 L
.35203 .23903 L
.35775 .23544 L
.36306 .23122 L
.36816 .22602 L
.37279 .21987 L
.37535 .21562 L
.37812 .21011 L
.38055 .20425 L
.38315 .19651 L
.38572 .18678 L
.38807 .1753 L
.39042 .15997 L
.39266 .13994 L
.39392 .12501 L
.39525 .10483 L
.39639 .08249 L
.39765 .0495 L
.39836 .02542 L
s
.39836 .02542 m
.39896 0 L
s
.40477 0 m
.40483 .61803 L
s
.40929 .61803 m
.40963 .58816 L
.41093 .52095 L
.41216 .47915 L
.41327 .45147 L
.41466 .42586 L
.41595 .40779 L
.41735 .3922 L
.41886 .37904 L
.42164 .36083 L
.42415 .34885 L
.42649 .34023 L
.42905 .33268 L
.43421 .32145 L
.43898 .31406 L
.44344 .30882 L
.44871 .30399 L
.4535 .30051 L
.45873 .29741 L
.46427 .29473 L
.47421 .29098 L
.4834 .28836 L
.49328 .28615 L
.50417 .28423 L
.52356 .28167 L
.54443 .27971 L
.56451 .27831 L
.58562 .27717 L
.62378 .27567 L
.64343 .27509 L
.66439 .27456 L
.70594 .27373 L
.74598 .27313 L
.78449 .27266 L
.82547 .27226 L
.86492 .27195 L
.90286 .27169 L
.94325 .27145 L
.97619 .27129 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oM03oool0
0`000000oooo0?ooo`2Y0?ooo`00LP3oool00`000?l0oooo0000o`2[0?ooo`00LP3oool010000?l0
oooo0000o`00002Z0?ooo`00LP3oool00`000?l0oooo0000o`2[0?ooo`00IP3oool2000000@0oooo
0P0000040?ooo`030000o`3oool0003o0:/0oooo001U0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool00`000?l0oooo0000o`2[0?ooo`00I`3oool01@000000oooo
0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000o`3oool0003o00800000Z@3oool0
05l0oooo100000050?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000
o`3oool0003o0:/0oooo001U0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000?l0oooo0000o`2[0?ooo`00IP3oool2000000@0oooo0P0000040?ooo`030000
o`3oool0003o0:/0oooo001b0?ooo`030000o`3oool0003o0:/0oooo001b0?ooo`040000o`3oool0
003o00000:X0oooo001b0?ooo`030000o`3oool0003o0:/0oooo001b0?ooo`030000o`3oool0003o
0:/0oooo001b0?ooo`030000o`3oool0003o0:/0oooo001b0?ooo`030000o`3oool0003o0:/0oooo
001b0?ooo`040000o`3oool0003o00000:X0oooo001b0?ooo`030000o`3oool0003o0:/0oooo001b
0?ooo`030000o`3oool0003o0:/0oooo001a0?ooo`040000o`3oool0oooo0000oj/0oooo001a0?oo
o`050000o`3oool0oooo0000o`000000ZP3oool00740oooo00@0003o0?ooo`3oool0003oZ`3oool0
0740oooo00@0003o0?ooo`3oool0003oZ`3oool00740oooo00@0003o0?ooo`3oool0003oZ`3oool0
0740oooo00@0003o0?ooo`3oool0003oZ`3oool00740oooo00D0003o0?ooo`3oool0003o0000002Z
0?ooo`00L@3oool010000?l0oooo0?ooo`000?n[0?ooo`00L@3oool010000?l0oooo0?ooo`000?n[
0?ooo`00I@3oool4000000<0oooo0P0000030?ooo`040000o`3oool0oooo0000oj/0oooo001U0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000?l0oooo0?ooo`00
0?n[0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
003o0?ooo`3oool0003o0P00002Y0?ooo`00G`3oool4000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo0000o`80oooo00<0003o0?ooo`3oool0Z@3oool006D0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000o`3oool0oooo
0000oj/0oooo001V0?ooo`800000103oool2000000<0oooo00@0003o0?ooo`3oool0003oZ`3oool0
0740oooo00D0003o0?ooo`3oool0003o0000002Z0?ooo`00L@3oool010000?l0oooo0?ooo`000?n[
0?ooo`00L@3oool010000?l0oooo0?ooo`000?n[0?ooo`00L@3oool010000?l0oooo0?ooo`000?n[
0?ooo`00L03oool01@000?l0oooo0?ooo`3oool0003o0:/0oooo001`0?ooo`060000o`3oool0oooo
0?ooo`000?l00000ZP3oool00700oooo00D0003o0?ooo`3oool0oooo0000o`2[0?ooo`00L03oool0
1@000?l0oooo0?ooo`3oool0003o0:/0oooo001`0?ooo`050000o`3oool0oooo0?ooo`000?l0Z`3o
ool00700oooo00D0003o0?ooo`3oool0oooo0000o`2[0?ooo`00L03oool01P000?l0oooo0?ooo`3o
ool0003o00000:X0oooo001`0?ooo`050000o`3oool0oooo0?ooo`000?l0Z`3oool00700oooo00D0
003o0?ooo`3oool0oooo0000o`2[0?ooo`00L03oool01@000?l0oooo0?ooo`3oool0003o0:/0oooo
001_0?ooo`030000o`3oool0oooo0080oooo00<0003o0000003oool0Z@3oool006l0oooo00<0003o
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2Y0?ooo`00K`3oool00`000?l0oooo0?ooo`020?oo
o`030000o`3oool0oooo0:T0oooo001U0?ooo`D000000P3oool2000000030?ooo`000?l0oooo00<0
oooo00<0003o0?ooo`3oool0Z@3oool006L0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0Z@3oool006L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000o`3oool0oooo00<0oooo00<0003o000000000000Z@3oool005l0oooo
100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000?l0oooo0?ooo`030?ooo`03
0000o`3oool0oooo0:T0oooo001W0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000?l0
oooo0?ooo`030?ooo`030000o`3oool0oooo0:T0oooo001V0?ooo`800000103oool2000000030000
o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0Z@3oool006d0oooo00<0003o0?ooo`3oool0103o
ool00`000?l0oooo0?ooo`2Y0?ooo`00K@3oool00`000?l0oooo0?ooo`040?ooo`030000o`000000
oooo0:T0oooo001/0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0Z@3oool006`0
oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`2Y0?ooo`00J`3oool00`000?l0oooo
0?ooo`060?ooo`030000o`3oool0oooo0:T0oooo001[0?ooo`030000o`3oool0oooo00H0oooo00<0
003o0000003oool0Z@3oool006/0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`2Y
0?ooo`00J@3oool20000o`T0oooo00<0003o0?ooo`3oool0Z@3oool000P0oooo1000000b0?ooo`D0
00009@3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo0340oooo1@00000b0?ooo`@0
0000<`3oool2000000P0oooo00080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000L0oooo00090?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool08`3oool20000o``0oooo00<0003o0000003oool0
<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1P3oool00080oooo100000040?ooo`030000003oool0oooo02/0oooo100000040?ooo`030000003o
ool0oooo0240oooo0P000?l>0?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00080?ooo`040000003oool0
oooo000003@0oooo00<000000?ooo`3oool07P3oool30000oa00oooo00<0003o0?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000380oooo00@000000?ooo`3oool0
00001`3oool000T0oooo0P00000d0?ooo`8000007@3oool30000oa<0oooo00<0003o0?ooo`3oool0
<P3oool2000003D0oooo0P00000d0?ooo`800000203oool005/0oooo0`000?lF0?ooo`030000o`3o
ool0oooo0:T0oooo001D0?ooo`L0003o6@3oool00`000?l000000?ooo`2Y0?ooo`00B@3oool;0000
ob00oooo00<0003o0?ooo`3oool0Z@3oool002l0oooo6P000?l[0?ooo`030000o`3oool0oooo0:T0
oooo00070?ooobP0003oA@3oool00`000?l0oooo0?ooo`2Y0?ooo`00M00000000`000?l000000000
002X00000040oooo00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0203ooomc
0?l002H0003o203oool000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo;P3o00000`000?l0o`000?l000080?l000030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool0ooooA0000?l50?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000c0?oo
oa<0o`00;P3oool00`000?l0oooo0?ooo`0X0?ooo`l0003oLP3oool002L0oooo303o00110?ooo`03
0000o`3oool0oooo01d0oooo2`000?n10?ooo`00803oool70?l004d0oooo00<0003o0000003oool0
5@3oool80000oh`0oooo000M0?ooo`<0o`00E03oool00`000?l0oooo0?ooo`0C0?ooo`80003oU03o
ool001X0oooo0`3o001G0?ooo`030000o`3oool0oooo0100oooo0`000?nF0?ooo`00603oool20?l0
05X0oooo00<0003o0?ooo`3oool03P3oool20000oiT0oooo000F0?ooo`80o`00G03oool00`000?l0
oooo0?ooo`0<0?ooo`80003oV`3oool001D0oooo00<0o`000?ooo`3oool0G03oool00`000?l00000
0?ooo`0;0?ooo`030000o`3oool0oooo09/0oooo000C0?ooo`80o`00G`3oool00`000?l0oooo0?oo
o`090?ooo`80003oWP3oool00180oooo00<0o`000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`08
0?ooo`030000o`3oool0oooo09h0oooo000A0?ooo`030?l0003oool0oooo0600oooo00<0003o0?oo
o`3oool01`3oool00`000?l0oooo0?ooo`2O0?ooo`00403oool00`3o0000oooo0?ooo`1Q0?ooo`03
0000o`000000oooo00H0oooo00<0003o0?ooo`3oool0X03oool00100oooo00<0o`000?ooo`3oool0
H@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo0:00oooo000?0?ooo`030?l0003o
ool0oooo0680oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`2Q0?ooo`003P3oool0
0`3o0000oooo0?ooo`1S0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0X@3oool0
00h0oooo00<0o`000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo
0:80oooo000=0?ooo`030?l0003oool0oooo06@0oooo00<0003o0000003oool0103oool00`000?l0
oooo0?ooo`2R0?ooo`003@3oool00`3o0000oooo0?ooo`1T0?ooo`030000o`3oool0oooo00<0oooo
00<0003o0?ooo`3oool0X`3oool000d0oooo00<0o`000?ooo`3oool0I03oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo0:<0oooo000=0?ooo`030?l0003oool0oooo05D0oooo1@000002
0?ooo`8000001P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0:@0oooo000<0?oo
o`030?l0003oool0oooo05P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00<0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2T0?ooo`00303oool00`3o
0000oooo0?ooo`1H0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`030000o`00000000000080oooo00<0003o0?ooo`3oool0Y03oool000`0oooo00<0o`000?oo
o`3oool0F03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool0
0`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo0:@0oooo000;0?ooo`030?l0003oool0oooo
05T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<0003o
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2T0?ooo`002`3oool00`3o0000oooo0?ooo`1H0?oo
o`800000103oool2000000H0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2T0?oo
o`002`3oool00`3o0000oooo0?ooo`1V0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3o
ool0Y03oool000/0oooo00<0o`000?ooo`3oool0IP3oool00`000?l000000?ooo`020?ooo`030000
o`3oool0oooo0:@0oooo000;0?ooo`030?l0003oool0oooo06H0oooo00D0003o0?ooo`3oool0oooo
0000o`2W0?ooo`002`3oool00`3o0000oooo0?ooo`1V0?ooo`050000o`3oool0oooo0?ooo`000?l0
Y`3oool000/0oooo00<0o`000?ooo`3oool0IP3oool01@000?l0oooo0?ooo`3oool0003o0:L0oooo
000;0?ooo`030?l0003oool0oooo06H0oooo00D0003o0000003oool0oooo0000o`2W0?ooo`002`3o
ool00`3o0000oooo0?ooo`1V0?ooo`040000o`3oool0oooo0000ojP0oooo000;0?ooo`030?l0003o
ool0oooo06H0oooo00@0003o0?ooo`3oool0003oZ03oool000/0oooo00<0o`000?ooo`3oool0IP3o
ool010000?l0oooo0?ooo`000?nX0?ooo`002P3oool00`3o0000oooo0?ooo`1W0?ooo`040000o`3o
ool0oooo0000ojP0oooo000:0?ooo`030?l0003oool0oooo06L0oooo00@0003o0000003oool0003o
Z03oool000X0oooo00<0o`000?ooo`3oool0I`3oool010000?l0oooo0?ooo`000?nX0?ooo`002P3o
ool00`3o0000oooo0?ooo`1W0?ooo`040000o`3oool0oooo0000ojP0oooo000:0?ooo`030?l0003o
ool0oooo06L0oooo00@0003o0?ooo`3oool0003oZ03oool000X0oooo00<0o`000?ooo`3oool0I`3o
ool010000?l0oooo0?ooo`000?nX0?ooo`002P3oool00`3o0000oooo0?ooo`1W0?ooo`040000o`00
0000oooo0000ojP0oooo000:0?ooo`030?l0003oool0oooo06L0oooo00@0003o0?ooo`3oool0003o
Z03oool000X0oooo00<0o`000?ooo`3oool0F03oool4000000<0oooo0P0000060?ooo`040000o`3o
ool0oooo0000ojP0oooo000:0?ooo`030?l0003oool0oooo05P0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000050?ooo`040000o`3oool0oooo0000ojP0oooo00090?ooo`030?l0
003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`04
0000o`00000000000000ojP0oooo00090?ooo`030?l0003oool0oooo05/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@0003o0?ooo`3oool0003oZ03oool0
00T0oooo00<0o`000?ooo`3oool0F@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<0003o0?ooo`000?l0Z@3oool000T0oooo00<0o`000?ooo`3oool0FP3oool2
000000@0oooo0P0000060?ooo`030000o`3oool0003o0:T0oooo00090?ooo`030?l0003oool0oooo
06P0oooo00<0003o0?ooo`000?l0Z@3oool000T0oooo00<0o`000?ooo`3oool0J03oool00`000?l0
00000000o`2Y0?ooo`002@3oool00`3o0000oooo0?ooo`1X0?ooo`030000o`3oool0003o0:T0oooo
00090?ooo`030?l0003oool0oooo06P0oooo00<0003o0?ooo`000?l0Z@3oool000T0oooo00<0o`00
0?ooo`3oool0J03oool00`000?l0oooo0000o`2Y0?ooo`002@3oool00`3o0000oooo0?ooo`1X0?oo
o`030000o`3oool0003o0:T0oooo00090?ooo`030?l0003oool0oooo06P0oooo00<0003o00000000
0?l0Z@3oool000T0oooo00<0o`000?ooo`3oool0J03oool00`000?l0oooo0000o`2Y0?ooo`002@3o
ool00`3o0000oooo0?ooo`1X0?ooo`030000o`3oool0003o0:T0oooo00090?ooo`030?l0003oool0
oooo06P0oooo00<0003o0?ooo`000?l0Z@3oool000T0oooo00<0o`000?ooo`3oool0J03oool00`00
0?l000000000o`2Y0?ooo`002@3oool00`3o0000oooo0?ooo`1X0?ooo`030000o`3oool0003o0:T0
oooo00090?ooo`030?l0003oool0oooo06P0oooo00<0003o0?ooo`000?l0Z@3oool000T0oooo00<0
o`000?ooo`3oool0J03oool00`000?l0oooo0000o`2Y0?ooo`002@3oool00`3o0000oooo0?ooo`1X
0?ooo`030000o`3oool0003o0:T0oooo00090?ooo`030?l0003oool0oooo06P0oooo00<0003o0000
00000?l0Z@3oool000T0oooo00<0o`000?ooo`3oool0J03oool00`000?l0oooo0000o`2Y0?ooo`00
2@3oool00`3o0000oooo0?ooo`1X0?ooo`030000o`3oool0003o0:T0oooo00090?ooo`030?l0003o
ool0oooo05X0oooo0P0000040?ooo`8000001P3oool00`000?l0oooo0000o`2Y0?ooo`002@3oool0
0`3o0000oooo0?ooo`1I0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000?l0oooo0000o`2Y0?ooo`002@3oool00`3o0000oooo0?ooo`1K0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000o`000000003o0:T0oooo
00090?ooo`030?l0003oool0oooo05`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000o`3oool0003o0:T0oooo00080?ooo`030?l0003oool0oooo05X0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000o`3oool0003o0:T0
oooo00080?ooo`030?l0003oool0oooo05/0oooo0P0000040?ooo`8000001P3oool00`000?l0oooo
0000o`2Y0?ooo`00203oool00`3o0000oooo0?ooo`1Y0?ooo`030000o`000000003o0:T0oooo0008
0?ooo`030?l0003oool0oooo06T0oooo00<0003o0?ooo`000?l0Z@3oool000P0oooo00<0o`000?oo
o`3oool0J@3oool00`000?l0oooo0000o`2Y0?ooo`00203oool00`3o0000oooo0?ooo`1Y0?ooo`03
0000o`3oool0003o0:T0oooo00080?ooo`030?l0003oool0oooo06T0oooo00<0003o0?ooo`000?l0
Z@3oool000P0oooo00<0o`000?ooo`3oool0J@3oool00`000?l000000000o`2Y0?ooo`00203oool0
0`3o0000oooo0?ooo`1Y0?ooo`030000o`3oool0003o0:T0oooo00080?ooo`030?l0003oool0oooo
06T0oooo00<0003o0?ooo`000?l0Z@3oool000P0oooo00<0o`000?ooo`3oool0J@3oool20000ojX0
oooo00080?ooo`030?l0003oool0oooo06T0oooo0P000?nZ0?ooo`00203oool00`3o0000oooo0?oo
o`1Y0?ooo`80003oZP3oool000P0oooo00<0o`000?ooo`3oool0J@3oool20000ojX0oooo00080?oo
o`030?l0003oool0oooo06T0oooo0P000?nZ0?ooo`00203oool00`3o0000oooo0?ooo`1Y0?ooo`80
003oZP3oool000P0oooo00<0o`000?ooo`3oool0J@3oool20000ojX0oooo00080?ooo`030?l0003o
ool0oooo06T0oooo0P000?nZ0?ooo`00203oool00`3o0000oooo0?ooo`1Y0?ooo`80003oZP3oool0
00P0oooo00<0o`000?ooo`3oool0G03oool300000080oooo0P0000060?ooo`80003oZP3oool000P0
oooo00<0o`000?ooo`3oool0G@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo0P000?nZ0?ooo`00203oool00`3o0000oooo0?ooo`1J0?ooo`D0000000D0oooo0000003o
ool0oooo000000050?ooo`80003o00<000000?ooo`3oool0Y`3oool000P0oooo00<0o`000?ooo`3o
ool0FP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo0P000?nZ
0?ooo`00203oool00`3o0000oooo0?ooo`1K0?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000001@3oool20000ojX0oooo00080?ooo`030?l0003oool0oooo05`0oooo0P0000030?oo
o`8000001P3oool20000ojX0oooo00080?ooo`030?l0003oool0oooo06T0oooo0P000?nZ0?ooo`00
203oool00`3o0000oooo0?ooo`1Y0?ooo`80003oZP3oool000P0oooo00<0o`000?ooo`3oool0J@3o
ool20000ojX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13151, -32.8544, \
0.0183381, 0.427303}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{1272, 843},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 0, 51, "Subtitle"],

Cell[CellGroupData[{
Cell[1876, 57, 29, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1930, 61, 48, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[2003, 65, 116, 2, 31, "Input"],
Cell[2122, 69, 119, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2278, 76, 113, 2, 31, "Input"],
Cell[2394, 80, 115, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2546, 87, 117, 2, 31, "Input"],
Cell[2666, 91, 177, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2880, 99, 140, 2, 31, "Input"],
Cell[3023, 103, 214, 3, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3286, 112, 79, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[3390, 116, 93, 1, 31, "Input"],
Cell[3486, 119, 80, 1, 29, "Output"]
}, Open  ]],
Cell[3581, 123, 92, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3698, 128, 59, 1, 30, "Input"],
Cell[3760, 131, 465, 11, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4262, 147, 325, 7, 84, "Input"],
Cell[4590, 156, 496, 12, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5123, 173, 1887, 43, 106, "Input"],
Cell[7013, 218, 420, 12, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7470, 235, 121, 2, 50, "Input"],
Cell[7594, 239, 84, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7715, 245, 214, 4, 64, "Input"],
Cell[7932, 251, 112, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8081, 258, 93, 1, 31, "Input"],
Cell[8177, 261, 90, 1, 29, "Output"]
}, Open  ]],
Cell[8282, 265, 106, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[8413, 271, 59, 1, 30, "Input"],
Cell[8475, 274, 476, 11, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8988, 290, 390, 7, 72, "Input"],
Cell[9381, 299, 558, 13, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9976, 317, 2010, 46, 95, "Input"],
Cell[11989, 365, 452, 12, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12478, 382, 121, 2, 50, "Input"],
Cell[12602, 386, 190, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12829, 395, 214, 4, 64, "Input"],
Cell[13046, 401, 112, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13207, 409, 79, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[13311, 413, 27, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[13363, 417, 114, 2, 31, "Input"],
Cell[13480, 421, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13651, 428, 57, 1, 30, "Input"],
Cell[13711, 431, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13804, 437, 118, 2, 30, "Input"],
Cell[13925, 441, 107, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14069, 448, 138, 3, 30, "Input"],
Cell[14210, 453, 126, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14373, 460, 169, 4, 50, "Input"],
Cell[14545, 466, 90, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14684, 473, 27, 0, 23, "Subsubsection"],

Cell[CellGroupData[{
Cell[14736, 477, 93, 1, 31, "Input"],
Cell[14832, 480, 90, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14959, 486, 84, 1, 30, "Input"],
Cell[15046, 489, 87, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15170, 495, 121, 2, 50, "Input"],
Cell[15294, 499, 197, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15528, 507, 152, 4, 50, "Input"],
Cell[15683, 513, 144, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15864, 520, 60, 1, 30, "Input"],
Cell[15927, 523, 216, 4, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16180, 532, 89, 1, 30, "Input"],
Cell[16272, 535, 103, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16412, 542, 88, 1, 30, "Input"],
Cell[16503, 545, 175, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16715, 556, 63, 1, 30, "Input"],
Cell[16781, 559, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16854, 565, 69, 1, 30, "Input"],
Cell[16926, 568, 40, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17003, 574, 40, 1, 30, "Input"],
Cell[17046, 577, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17124, 583, 56, 1, 30, "Input"],
Cell[17183, 586, 199, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17419, 597, 58, 1, 30, "Input"],
Cell[17480, 600, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17553, 606, 202, 5, 90, "Input"],
Cell[17758, 613, 36, 1, 29, "Output"]
}, Open  ]],
Cell[17809, 617, 90, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[17924, 622, 66, 1, 30, "Input"],
Cell[17993, 625, 139, 2, 48, "Output"]
}, Open  ]],
Cell[18147, 630, 81, 1, 30, "Input"],
Cell[18231, 633, 90, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[18346, 638, 184, 4, 90, "Input"],
Cell[18533, 644, 123, 2, 42, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18717, 653, 60, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[18802, 657, 43, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[18870, 661, 93, 1, 31, "Input"],
Cell[18966, 664, 90, 1, 29, "Output"]
}, Open  ]],
Cell[19071, 668, 121, 3, 30, "Input"],
Cell[19195, 673, 134, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[19354, 680, 51, 1, 30, "Input"],
Cell[19408, 683, 573, 13, 29, "Output"]
}, Open  ]],
Cell[19996, 699, 574, 14, 30, "Input"],

Cell[CellGroupData[{
Cell[20595, 717, 504, 9, 134, "Input"],
Cell[21102, 728, 542, 13, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21681, 746, 699, 16, 70, "Input"],
Cell[22383, 764, 516, 14, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22936, 783, 132, 2, 30, "Input"],
Cell[23071, 787, 290, 6, 92, "Output"]
}, Open  ]],
Cell[23376, 796, 346, 6, 113, "Input"],

Cell[CellGroupData[{
Cell[23747, 806, 37, 1, 30, "Input"],
Cell[23787, 809, 178, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24002, 817, 52, 1, 30, "Input"],
Cell[24057, 820, 54, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24148, 826, 58, 1, 30, "Input"],
Cell[24209, 829, 55, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24301, 835, 93, 1, 30, "Input"],
Cell[24397, 838, 69, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24503, 844, 56, 1, 30, "Input"],
Cell[24562, 847, 164, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24763, 855, 237, 4, 50, "Input"],
Cell[25003, 861, 196, 4, 42, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[25248, 871, 40, 0, 23, "Subsubsection"],

Cell[CellGroupData[{
Cell[25313, 875, 161, 3, 51, "Input"],
Cell[25477, 880, 196, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25710, 888, 110, 2, 31, "Input"],
Cell[25823, 892, 196, 3, 47, "Output"]
}, Open  ]],
Cell[26034, 898, 181, 3, 53, "Input"],
Cell[26218, 903, 230, 5, 95, "Input"],

Cell[CellGroupData[{
Cell[26473, 912, 51, 1, 30, "Input"],
Cell[26527, 915, 1016, 21, 181, "Output"]
}, Open  ]],
Cell[27558, 939, 898, 20, 95, "Input"],

Cell[CellGroupData[{
Cell[28481, 963, 362, 6, 192, "Input"],
Cell[28846, 971, 1921, 41, 353, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30804, 1017, 1542, 35, 191, "Input"],
Cell[32349, 1054, 1442, 34, 146, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33828, 1093, 908, 15, 493, "Input"],
Cell[34739, 1110, 881, 19, 143, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35657, 1134, 870, 19, 70, "Input"],
Cell[36530, 1155, 1132, 23, 327, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37699, 1183, 145, 2, 30, "Input"],
Cell[37847, 1187, 425, 9, 168, "Output"]
}, Open  ]],
Cell[38287, 1199, 493, 8, 209, "Input"],

Cell[CellGroupData[{
Cell[38805, 1211, 37, 1, 30, "Input"],
Cell[38845, 1214, 190, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39072, 1222, 59, 1, 30, "Input"],
Cell[39134, 1225, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39216, 1231, 65, 1, 30, "Input"],
Cell[39284, 1234, 76, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39397, 1240, 70, 1, 30, "Input"],
Cell[39470, 1243, 67, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39574, 1249, 136, 3, 50, "Input"],
Cell[39713, 1254, 104, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39854, 1261, 54, 1, 30, "Input"],
Cell[39911, 1264, 140, 2, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40088, 1271, 237, 4, 50, "Input"],
Cell[40328, 1277, 170, 4, 52, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[40547, 1287, 33, 0, 23, "Subsubsection"],

Cell[CellGroupData[{
Cell[40605, 1291, 78, 1, 31, "Input"],
Cell[40686, 1294, 162, 2, 29, "Output"]
}, Open  ]],
Cell[40863, 1299, 153, 3, 30, "Input"],
Cell[41019, 1304, 176, 4, 70, "Input"],

Cell[CellGroupData[{
Cell[41220, 1312, 51, 1, 30, "Input"],
Cell[41274, 1315, 850, 19, 48, "Output"]
}, Open  ]],
Cell[42139, 1337, 895, 21, 50, "Input"],

Cell[CellGroupData[{
Cell[43059, 1362, 156, 2, 50, "Input"],
Cell[43218, 1366, 845, 19, 48, "Output"]
}, Open  ]],
Cell[44078, 1388, 896, 21, 50, "Input"],

Cell[CellGroupData[{
Cell[44999, 1413, 151, 2, 50, "Input"],
Cell[45153, 1417, 850, 19, 48, "Output"]
}, Open  ]],
Cell[46018, 1439, 895, 21, 50, "Input"],

Cell[CellGroupData[{
Cell[46938, 1464, 409, 7, 130, "Input"],
Cell[47350, 1473, 803, 19, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48190, 1497, 1041, 22, 90, "Input"],
Cell[49234, 1521, 967, 24, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50238, 1550, 158, 2, 50, "Input"],
Cell[50399, 1554, 300, 6, 67, "Output"]
}, Open  ]],
Cell[50714, 1563, 469, 8, 130, "Input"],

Cell[CellGroupData[{
Cell[51208, 1575, 37, 1, 30, "Input"],
Cell[51248, 1578, 185, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51470, 1586, 59, 1, 30, "Input"],
Cell[51532, 1589, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51630, 1595, 65, 1, 30, "Input"],
Cell[51698, 1598, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51796, 1604, 70, 1, 30, "Input"],
Cell[51869, 1607, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51962, 1613, 70, 1, 30, "Input"],
Cell[52035, 1616, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52128, 1622, 159, 3, 50, "Input"],
Cell[52290, 1627, 105, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52432, 1634, 54, 1, 30, "Input"],
Cell[52489, 1637, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52584, 1643, 296, 5, 70, "Input"],
Cell[52883, 1650, 73, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53017, 1658, 58, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[53100, 1662, 234, 4, 51, "Input"],
Cell[53337, 1668, 92, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53466, 1674, 37, 1, 30, "Input"],
Cell[53506, 1677, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53581, 1683, 42, 1, 30, "Input"],
Cell[53626, 1686, 48, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53711, 1692, 33, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[53769, 1696, 78, 1, 31, "Input"],
Cell[53850, 1699, 162, 2, 29, "Output"]
}, Open  ]],
Cell[54027, 1704, 153, 3, 30, "Input"],
Cell[54183, 1709, 176, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[54384, 1717, 51, 1, 30, "Input"],
Cell[54438, 1720, 850, 19, 48, "Output"]
}, Open  ]],
Cell[55303, 1742, 895, 21, 30, "Input"],

Cell[CellGroupData[{
Cell[56223, 1767, 156, 2, 30, "Input"],
Cell[56382, 1771, 845, 19, 48, "Output"]
}, Open  ]],
Cell[57242, 1793, 896, 21, 30, "Input"],

Cell[CellGroupData[{
Cell[58163, 1818, 151, 2, 30, "Input"],
Cell[58317, 1822, 850, 19, 48, "Output"]
}, Open  ]],
Cell[59182, 1844, 895, 21, 30, "Input"],

Cell[CellGroupData[{
Cell[60102, 1869, 409, 7, 110, "Input"],
Cell[60514, 1878, 803, 19, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61354, 1902, 1041, 22, 70, "Input"],
Cell[62398, 1926, 967, 24, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63402, 1955, 194, 3, 30, "Input"],
Cell[63599, 1960, 267, 4, 48, "Output"]
}, Open  ]],
Cell[63881, 1967, 469, 8, 50, "Input"],

Cell[CellGroupData[{
Cell[64375, 1979, 37, 1, 30, "Input"],
Cell[64415, 1982, 185, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64637, 1990, 59, 1, 30, "Input"],
Cell[64699, 1993, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64797, 1999, 65, 1, 30, "Input"],
Cell[64865, 2002, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64963, 2008, 70, 1, 30, "Input"],
Cell[65036, 2011, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65129, 2017, 70, 1, 30, "Input"],
Cell[65202, 2020, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65295, 2026, 159, 3, 30, "Input"],
Cell[65457, 2031, 105, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65599, 2038, 54, 1, 30, "Input"],
Cell[65656, 2041, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65751, 2047, 296, 5, 30, "Input"],
Cell[66050, 2054, 73, 1, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[66184, 2062, 57, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[66266, 2066, 27, 0, 29, "Subsubsection"],
Cell[66296, 2068, 200, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[66521, 2075, 93, 1, 30, "Input"],
Cell[66617, 2078, 163, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66817, 2086, 283, 4, 105, "Input"],
Cell[67103, 2092, 35, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[67187, 2099, 27, 0, 23, "Subsubsection"],
Cell[67217, 2101, 215, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[67457, 2108, 37, 1, 30, "Input"],
Cell[67497, 2111, 114, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67648, 2118, 110, 2, 30, "Input"],
Cell[67761, 2122, 170, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67968, 2130, 56, 1, 30, "Input"],
Cell[68027, 2133, 92, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68156, 2139, 283, 4, 85, "Input"],
Cell[68442, 2145, 35, 1, 29, "Output"]
}, Open  ]],
Cell[68492, 2149, 67, 1, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[68596, 2155, 27, 0, 23, "Subsubsection"],

Cell[CellGroupData[{
Cell[68648, 2159, 150, 2, 52, "Input"],
Cell[68801, 2163, 64, 1, 29, "Output"]
}, Open  ]],
Cell[68880, 2167, 103, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[69020, 2174, 27, 0, 23, "Subsubsection"],
Cell[69050, 2176, 190, 3, 51, "Input"],

Cell[CellGroupData[{
Cell[69265, 2183, 37, 1, 30, "Input"],
Cell[69305, 2186, 127, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69469, 2193, 139, 2, 30, "Input"],
Cell[69611, 2197, 182, 3, 43, "Output"]
}, Open  ]],
Cell[69808, 2203, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[69878, 2208, 110, 2, 30, "Input"],
Cell[69991, 2212, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70063, 2218, 154, 3, 41, "Input"],
Cell[70220, 2223, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70292, 2229, 152, 2, 64, "Input"],
Cell[70447, 2233, 78, 1, 45, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[70564, 2239, 70, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[70659, 2243, 24, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[70708, 2247, 227, 4, 51, "Input"],
Cell[70938, 2253, 93, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71068, 2259, 60, 1, 30, "Input"],
Cell[71131, 2262, 38, 1, 29, "Output"]
}, Open  ]],
Cell[71184, 2266, 39, 0, 33, "Text"],
Cell[71226, 2268, 93, 1, 29, "Output"],

Cell[CellGroupData[{
Cell[71344, 2273, 119, 2, 31, "Input"],
Cell[71466, 2277, 115, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71618, 2284, 184, 3, 50, "Input"],
Cell[71805, 2289, 134, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71976, 2297, 88, 1, 30, "Input"],
Cell[72067, 2300, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72157, 2306, 46, 1, 30, "Input"],
Cell[72206, 2309, 269, 8, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72512, 2322, 89, 1, 30, "Input"],
Cell[72604, 2325, 72, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72713, 2331, 107, 2, 30, "Input"],
Cell[72823, 2335, 1001, 19, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73861, 2359, 112, 2, 30, "Input"],
Cell[73976, 2363, 692, 14, 79, "Output"]
}, Open  ]],
Cell[74683, 2380, 132, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[74840, 2386, 82, 1, 30, "Input"],
Cell[74925, 2389, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75000, 2395, 82, 1, 30, "Input"],
Cell[75085, 2398, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75160, 2404, 82, 1, 30, "Input"],
Cell[75245, 2407, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75320, 2413, 63, 1, 30, "Input"],
Cell[75386, 2416, 266, 8, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75689, 2429, 63, 1, 30, "Input"],
Cell[75755, 2432, 757, 14, 109, "Output"]
}, Open  ]],
Cell[76527, 2449, 45, 0, 33, "Text"],
Cell[76575, 2451, 117, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[76717, 2457, 47, 1, 30, "Input"],
Cell[76767, 2460, 266, 8, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77070, 2473, 47, 1, 30, "Input"],
Cell[77120, 2476, 266, 8, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77423, 2489, 76, 1, 30, "Input"],
Cell[77502, 2492, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77588, 2498, 121, 2, 30, "Input"],
Cell[77712, 2502, 433, 10, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78182, 2517, 58, 1, 30, "Input"],
Cell[78243, 2520, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78315, 2526, 112, 2, 30, "Input"],
Cell[78430, 2530, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78520, 2536, 83, 1, 30, "Input"],
Cell[78606, 2539, 194, 3, 29, "Output"]
}, Open  ]],
Cell[78815, 2545, 69, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[78909, 2550, 101, 2, 30, "Input"],
Cell[79013, 2554, 350, 9, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79400, 2568, 92, 1, 30, "Input"],
Cell[79495, 2571, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79567, 2577, 46, 1, 30, "Input"],
Cell[79616, 2580, 129, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79782, 2587, 146, 3, 30, "Input"],
Cell[79931, 2592, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80004, 2598, 205, 4, 30, "Input"],
Cell[80212, 2604, 416, 6, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80665, 2615, 115, 2, 30, "Input"],
Cell[80783, 2619, 207, 3, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81027, 2627, 74, 1, 40, "Input"],
Cell[81104, 2630, 49, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81190, 2636, 158, 3, 30, "Input"],
Cell[81351, 2641, 171, 3, 42, "Output"]
}, Open  ]],
Cell[81537, 2647, 169, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[81731, 2654, 222, 4, 64, "Input"],
Cell[81956, 2660, 108, 2, 29, "Output"]
}, Open  ]],
Cell[82079, 2665, 183, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[82287, 2672, 37, 1, 30, "Input"],
Cell[82327, 2675, 294, 4, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82658, 2684, 52, 1, 30, "Input"],
Cell[82713, 2687, 127, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82877, 2694, 170, 2, 30, "Input"],
Cell[83050, 2698, 166, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83253, 2706, 37, 1, 30, "Input"],
Cell[83293, 2709, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83375, 2715, 37, 1, 30, "Input"],
Cell[83415, 2718, 110, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83562, 2725, 42, 1, 30, "Input"],
Cell[83607, 2728, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83701, 2734, 139, 3, 30, "Input"],
Cell[83843, 2739, 89, 1, 29, "Output"]
}, Open  ]],
Cell[83947, 2743, 36, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[84008, 2747, 236, 3, 50, "Input"],
Cell[84247, 2752, 90, 1, 29, "Output"]
}, Open  ]],
Cell[84352, 2756, 131, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[84508, 2762, 345, 5, 64, "Input"],
Cell[84856, 2769, 339, 6, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85232, 2780, 300, 5, 63, "Input"],
Cell[85535, 2787, 243, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85815, 2795, 303, 5, 86, "Input"],
Cell[86121, 2802, 38, 1, 29, "Output"]
}, Open  ]],
Cell[86174, 2806, 42, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[86241, 2811, 317, 6, 85, "Input"],
Cell[86561, 2819, 251, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86849, 2828, 53, 1, 30, "Input"],
Cell[86905, 2831, 62, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87004, 2837, 77, 1, 31, "Input"],
Cell[87084, 2840, 63, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87184, 2846, 89, 1, 31, "Input"],
Cell[87276, 2849, 72, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87385, 2855, 217, 4, 64, "Input"],
Cell[87605, 2861, 103, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[87757, 2869, 24, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[87806, 2873, 189, 3, 31, "Input"],
Cell[87998, 2878, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88099, 2884, 73, 1, 31, "Input"],
Cell[88175, 2887, 178, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88390, 2895, 198, 3, 31, "Input"],
Cell[88591, 2900, 64, 1, 29, "Output"]
}, Open  ]],
Cell[88670, 2904, 22, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[88717, 2908, 137, 3, 31, "Input"],
Cell[88857, 2913, 128, 2, 32, "Output"]
}, Open  ]],
Cell[89000, 2918, 46, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[89071, 2923, 35, 1, 30, "Input"],
Cell[89109, 2926, 328, 9, 89, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89474, 2940, 47, 1, 30, "Input"],
Cell[89524, 2943, 128, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89689, 2950, 48, 1, 30, "Input"],
Cell[89740, 2953, 408, 7, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90185, 2965, 107, 2, 30, "Input"],
Cell[90295, 2969, 3281, 58, 223, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93613, 3032, 76, 1, 30, "Input"],
Cell[93692, 3035, 2689, 40, 227, "Output"]
}, Open  ]],
Cell[96396, 3078, 132, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[96553, 3084, 82, 1, 30, "Input"],
Cell[96638, 3087, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96713, 3093, 82, 1, 30, "Input"],
Cell[96798, 3096, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96873, 3102, 82, 1, 30, "Input"],
Cell[96958, 3105, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97033, 3111, 82, 1, 30, "Input"],
Cell[97118, 3114, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97193, 3120, 63, 1, 30, "Input"],
Cell[97259, 3123, 315, 9, 87, "Output"]
}, Open  ]],
Cell[97589, 3135, 45, 0, 33, "Text"],
Cell[97637, 3137, 123, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[97785, 3143, 47, 1, 30, "Input"],
Cell[97835, 3146, 315, 9, 87, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98187, 3160, 86, 1, 30, "Input"],
Cell[98276, 3163, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98375, 3169, 115, 2, 30, "Input"],
Cell[98493, 3173, 346, 9, 89, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98876, 3187, 46, 1, 30, "Input"],
Cell[98925, 3190, 35, 1, 29, "Output"]
}, Open  ]],
Cell[98975, 3194, 69, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[99069, 3199, 101, 2, 30, "Input"],
Cell[99173, 3203, 362, 9, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99572, 3217, 92, 1, 30, "Input"],
Cell[99667, 3220, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99739, 3226, 46, 1, 30, "Input"],
Cell[99788, 3229, 124, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99949, 3236, 156, 3, 30, "Input"],
Cell[100108, 3241, 298, 4, 37, "Message"],
Cell[100409, 3247, 68, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100514, 3253, 205, 4, 30, "Input"],
Cell[100722, 3259, 416, 6, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101175, 3270, 115, 2, 30, "Input"],
Cell[101293, 3274, 207, 3, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101537, 3282, 74, 1, 40, "Input"],
Cell[101614, 3285, 49, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101700, 3291, 158, 3, 30, "Input"],
Cell[101861, 3296, 171, 3, 42, "Output"]
}, Open  ]],
Cell[102047, 3302, 169, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[102241, 3309, 222, 4, 64, "Input"],
Cell[102466, 3315, 108, 2, 29, "Output"]
}, Open  ]],
Cell[102589, 3320, 183, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[102797, 3327, 37, 1, 30, "Input"],
Cell[102837, 3330, 294, 4, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103168, 3339, 52, 1, 30, "Input"],
Cell[103223, 3342, 127, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103387, 3349, 170, 2, 30, "Input"],
Cell[103560, 3353, 166, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103763, 3361, 37, 1, 30, "Input"],
Cell[103803, 3364, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103885, 3370, 37, 1, 30, "Input"],
Cell[103925, 3373, 110, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[104072, 3380, 42, 1, 30, "Input"],
Cell[104117, 3383, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[104211, 3389, 139, 3, 30, "Input"],
Cell[104353, 3394, 89, 1, 29, "Output"]
}, Open  ]],
Cell[104457, 3398, 36, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[104518, 3402, 236, 3, 50, "Input"],
Cell[104757, 3407, 90, 1, 29, "Output"]
}, Open  ]],
Cell[104862, 3411, 131, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[105018, 3417, 345, 5, 64, "Input"],
Cell[105366, 3424, 339, 6, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105742, 3435, 300, 5, 63, "Input"],
Cell[106045, 3442, 243, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106325, 3450, 303, 5, 86, "Input"],
Cell[106631, 3457, 38, 1, 29, "Output"]
}, Open  ]],
Cell[106684, 3461, 42, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[106751, 3466, 317, 6, 85, "Input"],
Cell[107071, 3474, 251, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107359, 3483, 53, 1, 30, "Input"],
Cell[107415, 3486, 62, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107514, 3492, 77, 1, 31, "Input"],
Cell[107594, 3495, 63, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107694, 3501, 89, 1, 31, "Input"],
Cell[107786, 3504, 72, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107895, 3510, 217, 4, 64, "Input"],
Cell[108115, 3516, 103, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[108279, 3525, 37, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[108341, 3529, 154, 2, 64, "Input"],
Cell[108498, 3533, 19390, 570, 186, 5646, 396, "GraphicsData", "PostScript", \
"Graphics"],
Cell[127891, 4105, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128058, 4113, 108, 2, 42, "Input"],
Cell[128169, 4117, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128270, 4123, 140, 2, 64, "Input"],
Cell[128413, 4127, 19872, 583, 186, 5760, 404, "GraphicsData", "PostScript", \
"Graphics"],
Cell[148288, 4712, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

