(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     56856,       1593]*)
(*NotebookOutlinePosition[     57564,       1617]*)
(*  CellTagsIndexPosition[     57520,       1613]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["A 6. fejezet feladatainak megold\[AAcute]s\[AAcute]hoz", "Subtitle"],

Cell[CellGroupData[{

Cell["Rendszer", "Section"],

Cell[CellGroupData[{

Cell["1.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(leq = 
      LaplaceTransform[{\(x'\)[t] \[Equal] 4  y[t] + z[t], \(y'\)[t] \[Equal] 
              z[t], \(z'\)[t] \[Equal] 4  y[t]}, t, 
          p] /. {LaplaceTransform[x[t], t, p] \[Rule] X[p], 
          LaplaceTransform[y[t], t, p] \[Rule] Y[p], 
          LaplaceTransform[z[t], t, p] \[Rule] Z[p], x[0] \[Rule] 0, 
          y[0] \[Rule] 0, z[0] \[Rule] 4}\)], "Input"],

Cell[BoxData[
    \({p\ X[p] \[Equal] 4\ Y[p] + Z[p], 
      p\ Y[p] \[Equal] Z[p], \(-4\) + p\ Z[p] \[Equal] 4\ Y[p]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ltr = \(Solve[
          leq, {X[p], Y[p], 
            Z[p]}]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({X[p] \[Rule] \(4\ \((4 + p)\)\)\/\(p\ \((\(-4\) + p\^2)\)\), 
      Y[p] \[Rule] 4\/\(\(-4\) + p\^2\), 
      Z[p] \[Rule] \(4\ p\)\/\(\(-4\) + p\^2\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[ltr, p, 
        t] /. {InverseLaplaceTransform[X[p], p, t] \[Rule] x[t], 
        InverseLaplaceTransform[Y[p], p, t] \[Rule] y[t], 
        InverseLaplaceTransform[Z[p], p, t] \[Rule] z[t]}\)], "Input"],

Cell[BoxData[
    \({x[t] \[Rule] \(-4\) + \[ExponentialE]\^\(\(-2\)\ t\) + 
          3\ \[ExponentialE]\^\(2\ t\), 
      y[t] \[Rule] \[ExponentialE]\^\(\(-2\)\ t\)\ \((\(-1\) + \
\[ExponentialE]\^\(4\ t\))\), 
      z[t] \[Rule] 
        2\ \[ExponentialE]\^\(\(-2\)\ t\)\ \((1 + \[ExponentialE]\^\(4\ \
t\))\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"leq", "=", 
      RowBox[{\(LaplaceTransform[{\(x''\)[t] + \(y'\)[
                  t] \[Equal] \[ExponentialE]\^t - 
                x[t], \[IndentingNewLine]\(y''\)[t] + \(x'\)[t] \[Equal] 1}, 
          t, p]\), "/.", 
        RowBox[{"{", 
          
          RowBox[{\(LaplaceTransform[x[t], t, p] \[Rule] X[p]\), 
            ",", \(LaplaceTransform[y[t], t, p] \[Rule] Y[p]\), 
            ",", \(x[0] \[Rule] 1\), ",", \(y[0] \[Rule] 0\), ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}], "\[Rule]", "2"}],
             ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["y", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}], 
              "\[Rule]", \(-1\)}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
    \({\(-2\) - p + p\^2\ X[p] + p\ Y[p] \[Equal] 1\/\(\(-1\) + p\) - X[p], 
      p\ X[p] + p\^2\ Y[p] \[Equal] 1\/p}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ltr = \(Solve[
          leq, {X[p], 
            Y[p]}]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({X[p] \[Rule] \(-\(\(\(-1\) + p + p\^2 - p\^3 - 
                p\^4\)\/\(\((\(-1\) + p)\)\ p\^4\)\)\), 
      Y[p] \[Rule] \(-\(\(1 - p + 
                p\^4\)\/\(\((\(-1\) + p)\)\ p\^5\)\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[ltr, p, 
        t] /. {InverseLaplaceTransform[X[p], p, t] \[Rule] x[t], 
        InverseLaplaceTransform[Y[p], p, t] \[Rule] y[t]}\)], "Input"],

Cell[BoxData[
    \({x[t] \[Rule] 1\/6\ \((6\ \[ExponentialE]\^t + 6\ t - t\^3)\), 
      y[t] \[Rule] 1 - \[ExponentialE]\^t + t\^4\/24}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parc de", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{D[u[t, x], t] + D[u[t, x], x] + u[t, x] \[Equal] t\ x, 
        u[0, x] \[Equal] 0, u[t, 0] \[Equal] 0}, u[t, x], {t, x}]\)], "Input"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{\(u[t, x]\), "+", 
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, x\), "]"}], "+", 
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, x\), "]"}]}], 
              "\[Equal]", \(t\ x\)}], ",", \(u[0, x] \[Equal] 0\), 
            ",", \(u[t, 0] \[Equal] 0\)}], "}"}], ",", \(u[t, x]\), 
        ",", \({t, x}\)}], "]"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(\(\(,\)\(u[t, 0] \[Equal] 0\)\)\(}\)\)\(]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(LaplaceTransform[
          D[u[t, x], t] + D[u[t, x], x] + u[t, x] \[Equal] t\ x, t, p] /. 
        u[0, x] \[Rule] 0\), "/.", 
      RowBox[{"{", 
        RowBox[{\(LaplaceTransform[u[t, x], t, p] \[Rule] U[p, x]\), ",", 
          RowBox[{
            RowBox[{"LaplaceTransform", "[", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, x\), "]"}], ",", "t", 
                ",", "p"}], "]"}], "\[Rule]", \(D[U[p, x], x]\)}]}], 
        "}"}]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(U[p, x]\), "+", \(p\ U[p, x]\), "+", 
        RowBox[{
          SuperscriptBox["U", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(p, x\), "]"}]}], 
      "\[Equal]", \(x\/p\^2\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ds = 
      DSolve[U[x] + p\ U[x] + \(U'\)[x] \[Equal] x\/p\^2, U[x], x]\)], "Input"],

Cell[BoxData[
    \({{U[
            x] \[Rule] \(\[ExponentialE]\^\(\((\(-1\) - p)\)\ x + \((1 + p)\)\
\ x\)\ \((\(-1\) + x + p\ x)\)\)\/\(p\^2\ \((1 + p)\)\^2\) + \
\[ExponentialE]\^\(\((\(-1\) - p)\)\ x\)\ C[1]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(U[x] /. ds\) /. x \[Rule] 0\)], "Input"],

Cell[BoxData[
    \({\(-\(1\/\(p\^2\ \((1 + p)\)\^2\)\)\) + C[1]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(il = 
      InverseLaplaceTransform[\(\[ExponentialE]\^\(\((\(-1\) - p)\)\ x + \((1 \
+ p)\)\ x\)\ \((\(-1\) + x + p\ x)\)\)\/\(p\^2\ \((1 + p)\)\^2\) + \
\[ExponentialE]\^\(\((\(-1\) - p)\)\ x\)\ C[1], p, t]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(-t\)\ \((\(-2\) - 
            t + \[ExponentialE]\^t\ \((2 + t\ \((\(-1\) + x)\) - x)\) + 
            x)\) + \[ExponentialE]\^\(-x\)\ C[1]\ DiracDelta[t - x]\ UnitStep[
          t - x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sc = Solve[\((il /. x \[Rule] 0)\) \[Equal] 0, C[1]]\)], "Input"],

Cell[BoxData[
    \({{C[
            1] \[Rule] \(\[ExponentialE]\^\(-t\)\ \((2 - 2\ \
\[ExponentialE]\^t + t + \[ExponentialE]\^t\ t)\)\)\/\(DiracDelta[t]\ \
UnitStep[t]\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(il /. sc // Simplify\) // FunctionExpand\)], "Input"],

Cell[BoxData[
    \({\[ExponentialE]\^\(-t\)\ \((\(-2\) - 
              t + \[ExponentialE]\^t\ \((2 + t\ \((\(-1\) + x)\) - x)\) + 
              x)\) + \(\[ExponentialE]\^\(\(-t\) - x\)\ \((2 + \
\[ExponentialE]\^t\ \((\(-2\) + t)\) + t)\)\ DiracDelta[t - x]\ UnitStep[t - \
x]\)\/\(DiracDelta[t]\ UnitStep[t]\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[%17\[LeftDoubleBracket]1\[RightDoubleBracket], {t, 0, 1}, {x, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"plnc"\), \(\(:\)\(\ \)\), "\<\"\\!\\(%17 \
\[LeftDoubleBracket] 1 \[RightDoubleBracket]\\) is neither a machine-size \
real number at \\!\\({t, x}\\)=\\!\\({0.041666666666666664`, 0.`}\\) nor a \
list of a real number and a valid color directive. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot3D::plnc\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"plnc"\), \(\(:\)\(\ \)\), "\<\"\\!\\(%17 \
\[LeftDoubleBracket] 1 \[RightDoubleBracket]\\) is neither a machine-size \
real number at \\!\\({t, x}\\)=\\!\\({0.08333333333333333`, 0.`}\\) nor a \
list of a real number and a valid color directive. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot3D::plnc\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Power :: \\\"infy\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(\[Infinity] :: \\\"indet\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"plnc"\), \(\(:\)\(\ \)\), "\<\"\\!\\(%17 \
\[LeftDoubleBracket] 1 \[RightDoubleBracket]\\) is neither a machine-size \
real number at \\!\\({t, x}\\)=\\!\\({0.125`, 0.`}\\) nor a list of a real \
number and a valid color directive. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot3D::plnc\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot3D :: \\\"plnc\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"gval"\), \(\(:\)\(\ \)\), "\<\"Function value \
\\!\\(Indeterminate\\) at grid point xi = \\!\\(2\\), yi = \\!\\(1\\) is not \
a real number. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot3D::gval\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"gval"\), \(\(:\)\(\ \)\), "\<\"Function value \
\\!\\(ComplexInfinity\\) at grid point xi = \\!\\(2\\), yi = \\!\\(2\\) is \
not a real number. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot3D::gval\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"gval"\), \(\(:\)\(\ \)\), "\<\"Function value \
\\!\\(Indeterminate\\) at grid point xi = \\!\\(2\\), yi = \\!\\(3\\) is not \
a real number. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot3D::gval\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot3D :: \\\"gval\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -23.5978 -9 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -16.7601 -9 ]
[.3345 .12542 1.2399 0 ]
[.50253 .05935 -21.0959 -9 ]
[.50253 .05935 2.90415 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 18 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 24 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02246 .27546 -43.5 -3.82091 ]
[.02246 .27546 0 8.67909 ]
[.01483 .3233 -43.5 -3.87711 ]
[.01483 .3233 0 8.62289 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00117 .42356 -37.5 -3.99547 ]
[-0.00117 .42356 0 8.50453 ]
[-0.00956 .47613 -37.5 -4.05783 ]
[-0.00956 .47613 0 8.44217 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(0.25)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0.5)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.75)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(0.25)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0.5)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.75)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03469 .2707 m
.04081 .26833 L
s
gsave
.02246 .27546 -43.5 -1.82091 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-16) show
grestore
.0271 .31864 m
.03323 .31631 L
s
gsave
.01483 .3233 -43.5 -1.87711 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01118 .4191 m
.01735 .41688 L
s
gsave
-0.00117 .42356 -37.5 -1.99547 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-17) show
grestore
.00283 .47179 m
.00902 .46961 L
s
gsave
-0.00956 .47613 -37.5 -2.05783 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-16) show
grestore
.125 Mabswid
.03319 .28017 m
.03686 .27875 L
s
.03168 .2897 m
.03536 .28829 L
s
.03016 .29929 m
.03384 .29788 L
s
.02864 .30893 m
.03231 .30753 L
s
.02555 .3284 m
.02923 .32701 L
s
.02399 .33823 m
.02768 .33684 L
s
.02243 .34812 m
.02611 .34674 L
s
.02085 .35807 m
.02454 .35669 L
s
.01767 .37816 m
.02136 .3768 L
s
.01606 .3883 m
.01975 .38694 L
s
.01444 .3985 m
.01814 .39715 L
s
.01281 .40877 m
.01651 .40743 L
s
.00953 .42951 m
.01323 .42818 L
s
.00787 .43997 m
.01158 .43865 L
s
.0062 .45051 m
.00991 .44919 L
s
.00452 .46111 m
.00823 .4598 L
s
.03618 .26129 m
.03985 .25986 L
s
.00113 .48253 m
.00484 .48123 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(0.25)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0.5)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.75)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool5000005<0oooo003:0?ooo`030000003o
ool0oooo05<0oooo003:0?ooo`030000003oool0oooo05<0oooo003:0?ooo`030000003oool0oooo
05<0oooo003:0?ooo`030000003oool0oooo05<0oooo00390?ooo`800000203oool2000004/0oooo
003B0?ooo`040000003oool0oooo000004X0oooo003B0?ooo`040000003oool0oooo000004X0oooo
003B0?ooo`040000003oool0oooo000004X0oooo003B0?ooo`040000003oool0oooo000004X0oooo
003C0?ooo`800000B`3oool00<d0oooo0P00001A0?ooo`00b`3oool500000500oooo00380?ooo`<0
00000`3oool200000500oooo00350?ooo`<000001P3oool00`000000oooo0000001?0?ooo`00``3o
ool4000000L0oooo00@000000?ooo`3oool00000CP3oool00<00oooo0`00000;0?ooo`040000003o
ool0oooo000004h0oooo002>0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3o
ool2000001`0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000C@3oool008d0oooo00@0
00000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool05P3oool300000100oooo00H000000?ooo`3oool000000?ooo`00001<0?ooo`00S@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool2
00000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04X0oooo002=0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00
000D0?ooo`<000005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo002=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0A0?ooo`8000006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo
002>0?ooo`8000002@3oool4000000<0oooo0`00000>0?ooo`@000006P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04P0oooo002_0?ooo`8000007P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04L0oooo002/0?ooo`<00000803oool00`000000oooo0?ooo`030?oo
o`800000B@3oool00:X0oooo0`00000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0AP3oool00:L0oooo0`00000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
A@3oool00:@0oooo0`00000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A@3o
ool00:80oooo0P00000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool0
09l0oooo0`0000020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`130?ooo`00W@3oool200000300oooo00<000000?ooo`3oool01`3oool2000004D0
oooo002J0?ooo`<00000<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0480oooo
002H0?ooo`80000000<0oooo0000003oool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0440oooo001Z0?ooo`800000103oool2000000@0oooo0P00000M0?ooo`<00000=`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo001Y0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000006@3oool3000003X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`100?ooo`00J@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo01D0oooo1000000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3o
ool006T0oooo00@000000?ooo`3oool000002@3oool2000001H0oooo0P00000o0?ooo`030000003o
ool0oooo00/0oooo0P0000080?ooo`800000103oool2000000<0oooo100000030?ooo`8000009@3o
ool006T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`@00000@@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000002@0oooo001Z0?ooo`800000
2P3oool3000000l0oooo100000130?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08P3oool008H0oooo0P0000170?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`00
P`3oool3000004T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0T0?oo
o`00P@3oool3000004`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`80
00002P3oool2000000@0oooo0`00000T0?ooo`00OP3oool3000004l0oooo00<000000?ooo`3oool0
3@3oool3000003d0oooo001l0?ooo`800000DP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03X0oooo001i0?ooo`<00000E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03T0oooo001g0?ooo`8000000P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0>@3oool007@0oooo0`00001I0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0>03oool00740oooo0`00001L0?ooo`030000003oool0oooo0180oooo
0P00000i0?ooo`00?03oool2000000@0oooo0P0000030?ooo`@000000`3oool2000001l0oooo0P00
001O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool003/0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001/0oooo
0`00001Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=P3oool003/0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
0`00001S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=P3oool003/0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000005`3oool3000006H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`00>`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0503oool2000006T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0d0?ooo`00?03oool2000000X0oooo
0P0000040?ooo`<000004@3oool3000006/0oooo00<000000?ooo`3oool05@3oool2000003H0oooo
001P0?ooo`800000KP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03<0oooo001M
0?ooo`<00000L03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo001K0?oo
o`800000L`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo001H0?ooo`<0
0000M@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo001E0?ooo`<00000
N03oool00`000000oooo0?ooo`0I0?ooo`800000<P3oool005<0oooo0P00001k0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0<03oool00500oooo0`0000020?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0_0?ooo`00C@3oool30000
0840oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0^0?ooo`00B`3oool400000880
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0^0?ooo`00:P3oool2000001d0oooo
0P0000260?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0P0000040?ooo`8000006@3oool002T0oooo00@000000?ooo`3oool000006@3oool3000008P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo000000060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000603oool002T0oooo00@000000?ooo`3oool000005`3oool30000
08X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool05P3oool002T0oooo00@000000?ooo`3oool00000503oool3
000008d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000T0oooo0P00000I0?ooo`00:@3oool010000000oooo0?ooo`00000B0?ooo`800000T03o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool200000100oooo1000002A0?ooo`030000003o
ool0oooo01l0oooo0P0000040?ooo`8000002P3oool3000001P0oooo000i0?ooo`<00000U@3oool0
0`000000oooo0?ooo`0N0?ooo`<00000:`3oool003L0oooo0P00002G0?ooo`8000008`3oool00`00
0000oooo0?ooo`0X0?ooo`00=03oool3000000030?ooo`000000oooo09<0oooo0`0000020?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool00380oooo0P00002F0?ooo`<00000
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02L0oooo000`0?ooo`800000U@3o
ool3000000T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`00<03oool3
00000980oooo0P00000=0?ooo`030000003oool0oooo01l0oooo0P00000X0?ooo`00<03oool00`00
0000oooo0000002?0?ooo`<00000403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02D0oooo000`0?ooo`80000000<0oooo0000003oool0RP3oool3000001<0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0U0?ooo`00203oool5000000040?ooo`000000oooo0?ooo`D0
00000P3oool2000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`<0
00005`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo000:0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo0000
01@0oooo0P0000040?ooo`030000003oool0oooo0840oooo0`00000K0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool08`3oool000X0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1m0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`8000009@3oool0
0080oooo100000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo00000003
0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool01@3oool2000007X0oooo0`00
000R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3oool000X0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000000`3oool010000000oooo0?ooo`00000D0?ooo`800000
203oool00`000000oooo0?ooo`1d0?ooo`<000009P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0240oooo00090?ooo`8000001`3oool2000000@0oooo0P0000080?ooo`<000000P3o
ool3000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1`0?ooo`<00000:P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo000S0?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`<000002P3oool00`000000oooo0?ooo`1]0?ooo`800000
;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo000M0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1Y0?ooo`<00000<03oool00`000000oooo0?ooo`0N0?ooo`030000003oool000000240oooo
000S0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000d0oooo00<000000?ooo`3oool0
I@3oool3000003@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`008P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H@3o
ool3000003P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`00;P3oool2
000000l0oooo00<000000?ooo`3oool0G@3oool3000003/0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0M0?ooo`00203oool2000000<0oooo00<000000?ooo`3oool01@0000020?oo
o`8000005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05T0oooo0`00000o0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`001`3oool010000000oooo0?ooo`0000030?oo
o`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`00000C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0E@3oool3000004<0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`4000000@3oool10?ooo`002P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000004`3oool2000001<0oooo00<000000?oo
o`3oool0D@3oool3000004L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool0
00030?ooo`0000000000008000000`3oool2000000@0oooo00D000000?ooo`000000oooo00000003
0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1>0?ooo`800000BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000000<0oooo00080?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0000
01<0oooo0P00000E0?ooo`030000003oool0oooo04X0oooo0`00001=0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool000P0oooo0`0000060?ooo`800000103oool2
000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`160?ooo`<00000D@3oool0
0`000000oooo0?ooo`0M0?ooo`<00000103oool2000000T0oooo100000030?ooo`<000000P3oool0
0240oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool20000
04<0oooo0`00001D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06@3oool00280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000006@3oool00`000000
oooo0?ooo`0m0?ooo`<00000F03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0
oooo000L0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000703oool00`000000oooo0?ooo`0i0?ooo`<00000G03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01L0oooo000R0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P00000L0?ooo`030000003oool0oooo03D0oooo0`00001P0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool05`3oool00240oooo0P0000030?ooo`<000000`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0340oooo0`00001S0?ooo`030000003oool0oooo01h0oooo
0P00000H0?ooo`00;03oool00`000000oooo0000000M0?ooo`030000003oool0oooo02h0oooo0P00
001W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool002`0oooo0P00000O
0?ooo`030000003oool0oooo02X0oooo0`00001Z0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool05@3oool002D0oooo0P0000040?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool09P3oool3000006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?oo
o`00903oool010000000oooo0?ooo`0000030?ooo`<000008@3oool00`000000oooo0?ooo`0R0?oo
o`<00000L@3oool00`000000oooo0?ooo`0M0?ooo`8000005P3oool002@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo0`00001e0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool002@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01X0oooo0`00001i0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool002@0oooo00@000000?ooo`3o
ool000000`3oool2000002D0oooo00<000000?ooo`3oool05P3oool3000007`0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`009@3oool2000000@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0B0?ooo`<00000P03oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0140oooo000[0?ooo`8000009`3oool00`000000oooo0?ooo`0>0?ooo`<00000
Q03oool00`000000oooo0?ooo`0L0?ooo`030000003oool000000180oooo000Z0?ooo`030000003o
ool0oooo02P0oooo0P00000<0?ooo`800000R03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0100oooo000Z0?ooo`800000:`3oool00`000000oooo0?ooo`060?ooo`<00000RP3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo000Z0?ooo`800000;03oool00`00
0000oooo0?ooo`020?ooo`<00000SP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00@0oooo1@0000050?ooo`00:P3oool00`000000oooo0?ooo`0/0?ooo`@00000TP3oool00`000000
oooo0?ooo`0L0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`00103oool2000000<0oooo
00<000000?ooo`3oool01@0000020?ooo`8000005@3oool3000002X0oooo1000002E0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`000`3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000000`3oool010000000
oooo0?ooo`00000D0?ooo`030000003oool0oooo02L0oooo0`0000040?ooo`030000003oool0oooo
0980oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`00000C0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`030000003oool0
oooo0980oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00040?ooo`800000103oool01@000000oooo0000003oool0000000<0oooo00@00000
0?ooo`3oool000004`3oool300000280oooo0`00000<0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool06`3oool3000000@0oooo0P0000070?ooo`00103oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`00000C0?ooo`030000
003oool0oooo0200oooo0P00000@0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0
603oool4000000030?ooo`000000oooo00`0oooo00040?ooo`<000001P3oool2000000@0oooo0P00
000D0?ooo`8000007P3oool3000001<0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`0D0?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`007@3oool3000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`<000005`3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo0100oooo0`0000080?ooo`030000003oool0oooo00/0oooo000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?oo
o`<000006`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00/0oooo1000000<0?oo
o`030000003oool0oooo00X0oooo000H0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`<000005@3oool3000001l0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`080?ooo`<00000403oool00`000000oooo0?ooo`0:0?ooo`007P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000503oool3000002<0oooo0P00002A0?oo
o`030000003oool0oooo00@0oooo0`00000C0?ooo`030000003oool0oooo00X0oooo000M0?ooo`80
00000`3oool3000000<0oooo0P00000@0?ooo`<00000:03oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0000000<000005P3oool00`000000oooo0?ooo`0:0?ooo`00:03oool00`000000oooo
0?ooo`0<0?ooo`<00000;03oool00`000000oooo0?ooo`2=0?ooo`<000006P3oool00`000000oooo
0?ooo`0:0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`<00000<03oool00`000000oooo0?oo
o`290?ooo`<000000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo0000
0`3oool0000000000003000000040?ooo`000000oooo0?ooo`D000000P3oool2000001D0oooo0`00
00070?ooo`800000=03oool00`000000oooo0?ooo`240?ooo`@000001P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00X0oooo00030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`000000oooo000000030?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool0
1@3oool3000003L0oooo00<000000?ooo`3oool0P03oool3000000/0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000004`3oool00`000000oooo000000020?ooo`<0
0000>`3oool00`000000oooo0?ooo`1l0?ooo`<000003P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00T0oooo00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000
oooo000000030?ooo`040000003oool0oooo000001<0oooo1@00000o0?ooo`030000003oool0oooo
07L0oooo1000000B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool010000000oooo0?ooo`00000C
0?ooo`800000@`3oool00`000000oooo0?ooo`1c0?ooo`<000005`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00020?ooo`8000001`3oool2000000@0oooo0P0000080?oo
o`<000000P3oool3000000D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1_0?oo
o`<000006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo000L0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000060?ooo`800000@`3oool00`000000oooo0?ooo`1Z
0?ooo`@000007P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo000F0?oo
o`<000000`3oool010000000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`1V0?ooo`<000008`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00T0oooo000L0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0680oooo0`00000W0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool001/0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo05d0oooo1000000[0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool002h0oooo0P0000120?ooo`800000FP3oool3000002l0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`080?ooo`00<03oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo05@0oooo0`00000c0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
203oool00340oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1?0?ooo`@00000=`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo000b0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0B`3oool3000003/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`00<`3oool200000480oooo00<000000?ooo`3oool0A`3oool30000
03l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0480oooo100000130?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0203oool003H0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0n0?ooo`<00000B03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
000g0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0>P3oool3000004/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`00>03oool200000440oooo00<00000
0?ooo`3oool0=@3oool4000004l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`00>P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0340oooo0`00001D0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool003/0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0]0?ooo`<00000F03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo000l0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
:03oool4000005/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`00?@3o
ool200000400oooo00<000000?ooo`3oool0903oool300000600oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`00?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0200oooo0`00001T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0400oooo00<000000?ooo`3oool0?P3oool2000001`0oooo1000001W0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00440oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0F0?ooo`<00000K03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00120?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool04P3oool300000700oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`00@`3oool200000400oooo00<0
00000?ooo`3oool03@3oool4000007@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`00A@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00T0oooo0`00001h
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool004H0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`050?ooo`<00000O03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00170?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0100000200?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool004P0oooo
0P00000o0?ooo`800000Q@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
001:0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo001;0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo001<0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo001=0?ooo`800000>P3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool004l0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00500oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`280?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00540oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`290?ooo`040000003oool0oooo000000L0oooo001B0?ooo`800000=@3oool00`000000oooo0?oo
o`290?ooo`040000003oool0oooo000000L0oooo001D0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo000000070?ooo`00E@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`0000001P3oool005H0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`2<0?ooo`8000001P3oool005L0oooo0P00000`0?ooo`03
0000003oool0oooo08`0oooo0P0000060?ooo`00F@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo08`0oooo0P0000060?ooo`00FP3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo08P0oooo100000080?ooo`00F`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo08@0oooo1000000<0?ooo`00G03oool2000002/0oooo00<000000?ooo`3oool0P03oool40000
0100oooo001N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O03oool4000001@0
oooo001O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0N@3oool3000001P0oooo
001P0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0M@3oool4000001/0oooo001Q
0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@000007`3oool006<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1]0?ooo`@000008`3oool006@0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1Y0?ooo`@000009`3oool006D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1U0?ooo`@00000:`3oool006H0oooo0P00000Q0?ooo`030000003o
ool0oooo0680oooo0`00000_0?ooo`00J03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo05h0oooo1000000b0?ooo`00J@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
05/0oooo1000000f0?ooo`00JP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05L0
oooo1000000j0?ooo`00J`3oool2000001/0oooo00<000000?ooo`3oool0D`3oool4000003h0oooo
001]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0D03oool300000480oooo001^
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C03oool4000004D0oooo001_0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B03oool4000004T0oooo001`0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0A03oool4000004d0oooo001a0?ooo`800000
5@3oool00`000000oooo0?ooo`100?ooo`@00000D@3oool007<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0l0?ooo`@00000E@3oool007@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0i0?ooo`<00000F@3oool007D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0e0?ooo`@00000G03oool007H0oooo0P00000@0?ooo`030000003oool0oooo0340
oooo1000001P0?ooo`00N03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo
1000001T0?ooo`00N@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo1000
001X0?ooo`00NP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo0`00001/
0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool08P3oool4000006l0oooo001m0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool4000007<0oooo001n0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool4000007L0oooo001o0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool4000007/0oooo00200?ooo`8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`@00000O`3oool00880oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`<00000P`3oool008<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`@00000QP3oool008@0oooo00D000000?ooo`3oool0oooo000000090?ooo`@0
0000RP3oool008D0oooo0P0000000`3oool000000?ooo`040?ooo`@00000SP3oool008L0oooo0P00
00000`3oool000000000000200000980oooo00280?ooo`800000UP3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.157212, -0.0298755, \
0.00393873, 0.00393873}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[AAcute]sik pde", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{D[u[t, x], t] + D[u[t, x], x] \[Equal] t\ x, 
        u[0, x] \[Equal] 0, u[t, 0] \[Equal] 0}, u[t, x], {t, x}]\)], "Input"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, x\), "]"}], "+", 
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, x\), "]"}]}], 
              "\[Equal]", \(t\ x\)}], ",", \(u[0, x] \[Equal] 0\), 
            ",", \(u[t, 0] \[Equal] 0\)}], "}"}], ",", \(u[t, x]\), 
        ",", \({t, x}\)}], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(LaplaceTransform[D[u[t, x], t] + D[u[t, x], x] \[Equal] t\ x, 
          t, p] /. u[0, x] \[Rule] 0\), "/.", 
      RowBox[{"{", 
        RowBox[{\(LaplaceTransform[u[t, x], t, p] \[Rule] U[p, x]\), ",", 
          RowBox[{
            RowBox[{"LaplaceTransform", "[", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(t, x\), "]"}], ",", "t", 
                ",", "p"}], "]"}], "\[Rule]", \(D[U[p, x], x]\)}]}], 
        "}"}]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(p\ U[p, x]\), "+", 
        RowBox[{
          SuperscriptBox["U", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(p, x\), "]"}]}], 
      "\[Equal]", \(x\/p\^2\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ds = DSolve[p\ U[x] + \(U'\)[x] \[Equal] x\/p\^2, U[x], x]\)], "Input"],

Cell[BoxData[
    \({{U[
            x] \[Rule] \(\(-1\) + p\ x\)\/p\^4 + \[ExponentialE]\^\(\(-p\)\ x\
\)\ C[1]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(il = 
      InverseLaplaceTransform[\(\(-1\) + p\ x\)\/p\^4 + \
\[ExponentialE]\^\(\(-p\)\ x\)\ C[1], p, t]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/6\)\)\ t\^2\ \((t - 3\ x)\) + 
      C[1]\ DiracDelta[t - x]\ UnitStep[t - x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sc = Solve[\((il /. x \[Rule] 0)\) \[Equal] 0, C[1]]\)], "Input"],

Cell[BoxData[
    \({{C[1] \[Rule] t\^3\/\(6\ DiracDelta[t]\ UnitStep[t]\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(il /. sc // Simplify\) // FunctionExpand\)], "Input"],

Cell[BoxData[
    \({\(-\(1\/6\)\)\ t\^2\ \((t - 
              3\ x)\) + \(t\^3\ DiracDelta[t - x]\ UnitStep[t - x]\)\/\(6\ \
DiracDelta[t]\ UnitStep[t]\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\(-\(1\/6\)\)\ t\^2\ \((t - 3\ x)\), t] + 
        D[\(-\(1\/6\)\)\ t\^2\ \((t - 3\ x)\), x] // Simplify\)], "Input"],

Cell[BoxData[
    \(t\ x\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Konvoluci\[OAcute]", "Section"],

Cell[CellGroupData[{

Cell["1.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(leq = 
      LaplaceTransform[{x[t] \[Equal] 
              Sin[t] + Integrate[Cos[t - s] x[s], {s, 0, t}]}, t, 
          p] /. {LaplaceTransform[x[t], t, p] \[Rule] X[p]}\)], "Input"],

Cell[BoxData[
    \({X[p] \[Equal] 1\/\(1 + p\^2\) + \(p\ X[p]\)\/\(1 + p\^2\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[leq, X[p]]\)], "Input"],

Cell[BoxData[
    \({{X[p] \[Rule] 1\/\(1 - p + p\^2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[1\/\(1 - p + p\^2\)]\)], "Input"],

Cell[BoxData[
    \(1\/\(1 - p + p\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ilt = \(InverseLaplaceTransform[X[p] /. sol, p, 
            t]\)\[LeftDoubleBracket]1\[RightDoubleBracket] // 
        Simplify\)], "Input"],

Cell[BoxData[
    \(\(2\ \[ExponentialE]\^\(t/2\)\ Sin[\(\@3\ t\)\/2]\)\/\@3\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceTransform[\ 
        Integrate[x[t - s] x[s], {s, 0, t}] \[Equal] 
          2  x[t] - \(\(\ \)\(t\^3\)\)\/6, t, p] /. 
      LaplaceTransform[x[t], t, p] \[Rule] X[p]\)], "Input"],

Cell[BoxData[
    \(X[p]\^2 \[Equal] \(-\(1\/p\^4\)\) + 2\ X[p]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[%, X[p]]\)], "Input"],

Cell[BoxData[
    \({{X[p] \[Rule] \(p\^4 - \@\(\(-p\^4\) + p\^8\)\)\/p\^4}, {X[
            p] \[Rule] \(p\^4 + \@\(\(-p\^4\) + p\^8\)\)\/p\^4}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[%\[LeftDoubleBracket]1, 1, 
        2\[RightDoubleBracket], p, t]\)], "Input"],

Cell[BoxData[
    \(InverseLaplaceTransform[\(p\^4 - \@\(\(-p\^4\) + p\^8\)\)\/p\^4, p, 
      t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      1\/2\ InverseLaplaceTransform[\(2\ p\^2 + 2\ r\^2 - \@\(\((\(-2\)\ p\^2 \
- 2\ r\^2)\)\^2 - 4\ \@r\^2\ \((p\^2\ r + r\^3)\)\)\)\/\(p\^2\ r + r\^3\), p, 
          t], Assumptions \[Rule] r > 0]\)], "Input"],

Cell[BoxData[
    \(InverseLaplaceTransform[\(p\^2 + r\^2 - \@\(p\^4 + p\^2\ \
r\^2\)\)\/\(p\^2 + r\^2\), p, t]\/r\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceTransform[\ 
        Integrate[x[t - s] x[s], {s, 0, t}] \[Equal] 2  x[t] - Sin[\ t], t, 
        p] /. LaplaceTransform[x[t], t, p] \[Rule] X[p]\)], "Input"],

Cell[BoxData[
    \(X[p]\^2 \[Equal] \(-\(1\/\(1 + p\^2\)\)\) + 2\ X[p]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[%, X[p]]\)], "Input"],

Cell[BoxData[
    \({{X[p] \[Rule] \(1 + p\^2 - \@\(p\^2 + p\^4\)\)\/\(1 + p\^2\)}, {X[
            p] \[Rule] \(1 + p\^2 + \@\(p\^2 + p\^4\)\)\/\(1 + p\^2\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[%\[LeftDoubleBracket]1, 1, 
        2\[RightDoubleBracket], p, t]\)], "Input"],

Cell[BoxData[
    \(InverseLaplaceTransform[\(1 + p\^2 - \@\(p\^2 + p\^4\)\)\/\(1 + p\^2\), 
      p, t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[p\/\@\(1 + p\^2\), p, t]\)], "Input"],

Cell[BoxData[
    \(InverseLaplaceTransform[p\/\@\(1 + p\^2\), p, t]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(InverseLaplaceTransform[\(1 + p\^2 - \@\(p\^2 + p\^4\)\)\/\(1 + p\^2\), 
      p, t]\)], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differenciaegyenlet", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lt = 
      LaplaceTransform[eq = {4  x[t] - 5  x[t - 1] + x[t - 2] \[Equal] t\^2}, 
        t, p]\)], "Input"],

Cell[BoxData[
    \({LaplaceTransform[x[\(-2\) + t], t, p] - 
          5\ LaplaceTransform[x[\(-1\) + t], t, p] + 
          4\ LaplaceTransform[x[t], t, p] \[Equal] 2\/p\^3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(lt /. {LaplaceTransform[x[t], t, p] \[Rule] X[p], 
        LaplaceTransform[x[\(-1\) + t], t, 
            p] \[Rule] \(\[ExponentialE]\^\(-p\)\) X[p], 
        LaplaceTransform[x[\(-2\) + t], t, 
            p] \[Rule] \(\[ExponentialE]\^\(\(-2\) p\)\) 
            X[p]}\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \({4\ X[p] + \[ExponentialE]\^\(\(-2\)\ p\)\ X[p] - 
          5\ \[ExponentialE]\^\(-p\)\ X[p] \[Equal] 2\/p\^3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[%, X[p]]\)], "Input"],

Cell[BoxData[
    \({{X[
            p] \[Rule] \(2\ \[ExponentialE]\^\(2\ p\)\)\/\(\((1 - 5\ \
\[ExponentialE]\^p + 4\ \[ExponentialE]\^\(2\ p\))\)\ p\^3\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[%49\[LeftDoubleBracket]1, 1, 
        2\[RightDoubleBracket], p, t]\)], "Input"],

Cell[BoxData[
    \(2\ InverseLaplaceTransform[\[ExponentialE]\^\(2\ p\)\/\(\((1 - 5\ \
\[ExponentialE]\^p + 4\ \[ExponentialE]\^\(2\ p\))\)\ p\^3\), p, 
        t]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[LaplaceTransform[x[t - n], t, p], 
      n \[Element] Integers]\)], "Input"],

Cell[BoxData[
    \(LaplaceTransform[x[\(-n\) + t], t, p]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullForm[\(-2\) + t]\)], "Input"],

Cell[BoxData[
    TagBox[
      StyleBox[\(Plus[\(-2\), t]\),
        ShowSpecialCharacters->False,
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullForm[t - n_. ]\)], "Input"],

Cell[BoxData[
    TagBox[
      StyleBox[\(Plus[t, Times[\(-1\), Optional[Pattern[n, Blank[]]]]]\),
        ShowSpecialCharacters->False,
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{572, 719},
WindowMargins->{{Automatic, 77}, {Automatic, -12}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 0, 51, "Subtitle"],

Cell[CellGroupData[{
Cell[1875, 57, 27, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1927, 61, 27, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[1979, 65, 398, 7, 150, "Input"],
Cell[2380, 74, 132, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2549, 81, 139, 3, 30, "Input"],
Cell[2691, 86, 186, 3, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2914, 94, 248, 4, 90, "Input"],
Cell[3165, 100, 329, 7, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3543, 113, 27, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[3595, 117, 883, 20, 110, "Input"],
Cell[4481, 139, 146, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4664, 146, 133, 3, 30, "Input"],
Cell[4800, 151, 230, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5067, 160, 189, 3, 70, "Input"],
Cell[5259, 165, 151, 2, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5471, 174, 26, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[5522, 178, 162, 2, 50, "Input"],
Cell[5687, 182, 762, 19, 48, "Output"]
}, Open  ]],
Cell[6464, 204, 82, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[6571, 209, 653, 15, 92, "Input"],
Cell[7227, 226, 293, 8, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7557, 239, 105, 2, 42, "Input"],
Cell[7665, 243, 229, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7931, 252, 62, 1, 30, "Input"],
Cell[7996, 255, 79, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8112, 261, 241, 4, 69, "Input"],
Cell[8356, 267, 240, 4, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8633, 276, 85, 1, 30, "Input"],
Cell[8721, 279, 188, 4, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8946, 288, 75, 1, 30, "Input"],
Cell[9024, 291, 329, 5, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9390, 301, 117, 2, 30, "Input"],
Cell[9510, 305, 278, 4, 35, "Message"],
Cell[9791, 311, 311, 5, 22, "Message"],
Cell[10105, 318, 448, 7, 52, "Message"],
Cell[10556, 327, 278, 4, 35, "Message"],
Cell[10837, 333, 311, 5, 22, "Message"],
Cell[11151, 340, 447, 7, 52, "Message"],
Cell[11601, 349, 278, 4, 35, "Message"],
Cell[11882, 355, 329, 5, 37, "Message"],
Cell[12214, 362, 311, 5, 22, "Message"],
Cell[12528, 369, 336, 5, 37, "Message"],
Cell[12867, 376, 433, 7, 52, "Message"],
Cell[13303, 385, 330, 5, 37, "Message"],
Cell[13636, 392, 341, 5, 37, "Message"],
Cell[13980, 399, 343, 5, 37, "Message"],
Cell[14326, 406, 341, 5, 37, "Message"],
Cell[14670, 413, 330, 5, 37, "Message"],
Cell[15003, 420, 32488, 805, 242, 7034, 486, "GraphicsData", "PostScript", \
"Graphics"],
Cell[47494, 1227, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[47680, 1236, 36, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[47741, 1240, 152, 2, 50, "Input"],
Cell[47896, 1244, 744, 19, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48677, 1268, 634, 14, 72, "Input"],
Cell[49314, 1284, 275, 8, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49626, 1297, 91, 1, 42, "Input"],
Cell[49720, 1300, 128, 3, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49885, 1308, 140, 3, 44, "Input"],
Cell[50028, 1313, 119, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50184, 1320, 85, 1, 30, "Input"],
Cell[50272, 1323, 90, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50399, 1329, 75, 1, 30, "Input"],
Cell[50477, 1332, 170, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50684, 1340, 139, 2, 42, "Input"],
Cell[50826, 1344, 38, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[50913, 1351, 37, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[50975, 1355, 24, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[51024, 1359, 205, 4, 90, "Input"],
Cell[51232, 1365, 93, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51362, 1371, 55, 1, 30, "Input"],
Cell[51420, 1374, 70, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51527, 1380, 59, 1, 44, "Input"],
Cell[51589, 1383, 53, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51679, 1389, 161, 3, 30, "Input"],
Cell[51843, 1394, 90, 1, 63, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[51982, 1401, 24, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[52031, 1405, 207, 4, 67, "Input"],
Cell[52241, 1411, 77, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52355, 1417, 47, 1, 30, "Input"],
Cell[52405, 1420, 159, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52601, 1427, 122, 2, 30, "Input"],
Cell[52726, 1431, 111, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52874, 1438, 242, 4, 137, "Input"],
Cell[53119, 1444, 128, 2, 61, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53284, 1451, 185, 3, 50, "Input"],
Cell[53472, 1456, 85, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53594, 1462, 47, 1, 30, "Input"],
Cell[53644, 1465, 175, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53856, 1473, 122, 2, 30, "Input"],
Cell[53981, 1477, 118, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54136, 1484, 81, 1, 47, "Input"],
Cell[54220, 1487, 82, 1, 45, "Output"]
}, Open  ]],
Cell[54317, 1491, 117, 2, 50, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[54483, 1499, 38, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[54546, 1503, 131, 3, 31, "Input"],
Cell[54680, 1508, 189, 3, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54906, 1516, 341, 7, 92, "Input"],
Cell[55250, 1525, 145, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55432, 1532, 47, 1, 30, "Input"],
Cell[55482, 1535, 172, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55691, 1543, 124, 2, 30, "Input"],
Cell[55818, 1547, 178, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56033, 1555, 105, 2, 30, "Input"],
Cell[56141, 1559, 71, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56249, 1565, 53, 1, 30, "Input"],
Cell[56305, 1568, 191, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56533, 1579, 51, 1, 30, "Input"],
Cell[56587, 1582, 229, 6, 43, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

