(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    267575,       6503]*)
(*NotebookOutlinePosition[    268220,       6525]*)
(*  CellTagsIndexPosition[    268176,       6521]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Verif", "Section"],

Cell[BoxData[
    \(u[x_, y_] := Log[\@\(\((x - a)\)\^2 + \((y - b)\)\^2\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[u[x, y], {y, 1}] // Simplify\)], "Input"],

Cell[BoxData[
    \(\(\(-b\) + y\)\/\(\((a - x)\)\^2 + \((b - y)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(u[x_, y_, z_] := 1\/\@\(x\^2 + y\^2 + z\^2\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[u[x, y, z], {x, 2}] // Simplify\)], "Input"],

Cell[BoxData[
    \(\(2\ x\^2 - y\^2 - z\^2\)\/\((x\^2 + y\^2 + z\^2)\)\^\(5/2\)\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(u[x_, 
        y_] := \(x\^2\) \((x\^2 + y\^2)\)\/2 + \@\(x\^2 + y\^2\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(y\ D[u[x, y], x] - x\ D[u[x, y], y] - \((x\^2 + y\^2)\) x\ y // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(u[0, \[Xi]] // PowerExpand\)], "Input"],

Cell[BoxData[
    \(\[Xi]\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[u];\)\), "\[IndentingNewLine]", 
    \(u[x_, y_, z_] := \(\(y\^2 - z\^2\)\/2\) Sin[x\^2] + 
        y\ z\ Cos[x\^2]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[u[x, y, z], x] + x\ z\ D[u[x, y, z], y] - x\ y\ D[u[x, y, z], z] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(u[0, y, z]\)], "Input"],

Cell[BoxData[
    \(y\ z\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[y \((x - y)\) - x\^4, {x, \(-2\), 2}, {y, \(-2\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.01853 .30011 -18 -2.7719 ]
[.01853 .30011 0 6.2281 ]
[.00399 .39121 -18 -2.84918 ]
[.00399 .39121 0 6.15082 ]
[-0.01142 .4878 -6 -2.93163 ]
[-0.01142 .4878 0 6.06837 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03078 .29541 m
.0369 .29306 L
s
[(-20)] .01853 .30011 1 -0.38402 Mshowa
.01631 .38669 m
.02247 .38443 L
s
[(-10)] .00399 .39121 1 -0.36685 Mshowa
.00097 .48348 m
.00717 .48132 L
s
[(0)] -0.01142 .4878 1 -0.34853 Mshowa
.125 Mabswid
.02795 .31325 m
.03163 .31185 L
s
.02509 .33129 m
.02878 .3299 L
s
.0222 .34954 m
.02589 .34817 L
s
.01927 .36801 m
.02296 .36664 L
s
.01332 .40559 m
.01702 .40425 L
s
.01029 .42472 m
.01399 .42338 L
s
.00722 .44407 m
.01093 .44275 L
s
.00412 .46366 m
.00783 .46235 L
s
.03357 .27777 m
.03724 .27635 L
s
.03634 .26033 m
.04 .2589 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.854 .417 .175 r
.39206 .5996 .40512 .60371 .42534 .63787 .41227 .6338 Metetra
.795 .305 .037 r
.41227 .6338 .42534 .63787 .44642 .66377 .43339 .65967 Metetra
.682 .135 0 r
.43339 .65967 .44642 .66377 .46821 .68251 .45525 .67831 Metetra
.486 0 0 r
.45525 .67831 .46821 .68251 .49055 .69522 .47769 .69086 Metetra
0 .37 .677 r
.47769 .69086 .49055 .69522 .51335 .70302 .50061 .69846 Metetra
.049 .583 .858 r
.50061 .69846 .51335 .70302 .53651 .70697 .52391 .70217 Metetra
.246 .711 .947 r
.52391 .70217 .53651 .70697 .55998 .70802 .54753 .70296 Metetra
.37 .776 .983 r
.54753 .70296 .55998 .70802 .58371 .70703 .57142 .70168 Metetra
.443 .807 .995 r
.57142 .70168 .58371 .70703 .60769 .7047 .59556 .69905 Metetra
.482 .821 .999 r
.59556 .69905 .60769 .7047 .63191 .70158 .61995 .69562 Metetra
.503 .825 1 r
.61995 .69562 .63191 .70158 .65637 .69809 .64459 .69181 Metetra
.513 .824 1 r
.64459 .69181 .65637 .69809 .68109 .69446 .66948 .68786 Metetra
.52 .822 1 r
.66948 .68786 .68109 .69446 .70607 .69078 .69463 .68385 Metetra
.529 .821 .999 r
.69463 .68385 .70607 .69078 .73131 .68696 .72004 .6797 Metetra
.545 .822 .997 r
.72004 .6797 .73131 .68696 .75679 .68275 .74569 .67516 Metetra
.573 .828 .993 r
.74569 .67516 .75679 .68275 .78247 .67772 .77155 .66978 Metetra
.612 .838 .986 r
.77155 .66978 .78247 .67772 .8083 .67126 .79757 .66297 Metetra
.663 .849 .971 r
.79757 .66297 .8083 .67126 .83418 .66261 .82364 .65394 Metetra
.721 .86 .948 r
.82364 .65394 .83418 .66261 .85998 .6508 .84962 .64174 Metetra
.78 .867 .913 r
.84962 .64174 .85998 .6508 .8855 .63475 .87534 .62526 Metetra
.835 .868 .869 r
.87534 .62526 .8855 .63475 .91051 .61322 .90056 .60327 Metetra
.881 .863 .818 r
.90056 .60327 .91051 .61322 .93472 .58489 .92499 .57443 Metetra
.917 .852 .764 r
.92499 .57443 .93472 .58489 .9578 .54839 .94829 .53739 Metetra
.943 .838 .71 r
.94829 .53739 .9578 .54839 .97935 .5024 .97007 .49081 Metetra
.854 .413 .163 r
.37876 .59496 .39206 .5996 .41227 .6338 .39896 .62919 Metetra
.791 .297 .018 r
.39896 .62919 .41227 .6338 .43339 .65967 .42011 .65501 Metetra
.669 .117 0 r
.42011 .65501 .43339 .65967 .45525 .67831 .44204 .67354 Metetra
.458 0 0 r
.44204 .67354 .45525 .67831 .47769 .69086 .46458 .68593 Metetra
0 .404 .72 r
.46458 .68593 .47769 .69086 .50061 .69846 .48762 .69332 Metetra
.095 .609 .888 r
.48762 .69332 .50061 .69846 .52391 .70217 .51106 .69678 Metetra
.285 .726 .964 r
.51106 .69678 .52391 .70217 .54753 .70296 .53483 .6973 Metetra
.402 .784 .991 r
.53483 .6973 .54753 .70296 .57142 .70168 .55888 .69573 Metetra
.469 .81 .999 r
.55888 .69573 .57142 .70168 .59556 .69905 .58319 .69278 Metetra
.506 .821 1 r
.58319 .69278 .59556 .69905 .61995 .69562 .60775 .68903 Metetra
.525 .824 .999 r
.60775 .68903 .61995 .69562 .64459 .69181 .63255 .6849 Metetra
.534 .822 .999 r
.63255 .6849 .64459 .69181 .66948 .68786 .65762 .68062 Metetra
.539 .82 .998 r
.65762 .68062 .66948 .68786 .69463 .68385 .68294 .67628 Metetra
.547 .818 .996 r
.68294 .67628 .69463 .68385 .72004 .6797 .70852 .67179 Metetra
.562 .819 .994 r
.70852 .67179 .72004 .6797 .74569 .67516 .73435 .66691 Metetra
.587 .823 .989 r
.73435 .66691 .74569 .67516 .77155 .66978 .76039 .66118 Metetra
.624 .832 .98 r
.76039 .66118 .77155 .66978 .79757 .66297 .78658 .65401 Metetra
.672 .842 .965 r
.78658 .65401 .79757 .66297 .82364 .65394 .81284 .64459 Metetra
.726 .852 .941 r
.81284 .64459 .82364 .65394 .84962 .64174 .83901 .63199 Metetra
.782 .859 .907 r
.83901 .63199 .84962 .64174 .87534 .62526 .86493 .61508 Metetra
.834 .86 .864 r
.86493 .61508 .87534 .62526 .90056 .60327 .89036 .59261 Metetra
.879 .855 .814 r
.89036 .59261 .90056 .60327 .92499 .57443 .91501 .56327 Metetra
.914 .845 .762 r
.91501 .56327 .92499 .57443 .94829 .53739 .93853 .52568 Metetra
.941 .833 .709 r
.93853 .52568 .94829 .53739 .97007 .49081 .96055 .47852 Metetra
.854 .41 .151 r
.36522 .58978 .37876 .59496 .39896 .62919 .38541 .62402 Metetra
.786 .288 0 r
.38541 .62402 .39896 .62919 .42011 .65501 .40659 .64979 Metetra
.655 .099 0 r
.40659 .64979 .42011 .65501 .44204 .67354 .42858 .6682 Metetra
.427 0 0 r
.42858 .6682 .44204 .67354 .46458 .68593 .45122 .68042 Metetra
0 .435 .76 r
.45122 .68042 .46458 .68593 .48762 .69332 .47438 .68759 Metetra
.138 .631 .914 r
.47438 .68759 .48762 .69332 .51106 .69678 .49796 .69079 Metetra
.321 .737 .977 r
.49796 .69079 .51106 .69678 .53483 .6973 .52188 .69102 Metetra
.431 .788 .996 r
.52188 .69102 .53483 .6973 .55888 .69573 .54609 .68915 Metetra
.493 .811 1 r
.54609 .68915 .55888 .69573 .58319 .69278 .57056 .68588 Metetra
.527 .82 .999 r
.57056 .68588 .58319 .69278 .60775 .68903 .59529 .68181 Metetra
.544 .822 .997 r
.59529 .68181 .60775 .68903 .63255 .6849 .62027 .67734 Metetra
.552 .82 .996 r
.62027 .67734 .63255 .6849 .65762 .68062 .6455 .67272 Metetra
.557 .816 .994 r
.6455 .67272 .65762 .68062 .68294 .67628 .671 .66804 Metetra
.564 .814 .992 r
.671 .66804 .68294 .67628 .70852 .67179 .69675 .66321 Metetra
.577 .814 .989 r
.69675 .66321 .70852 .67179 .73435 .66691 .72275 .65798 Metetra
.6 .818 .983 r
.72275 .65798 .73435 .66691 .76039 .66118 .74897 .65189 Metetra
.635 .825 .974 r
.74897 .65189 .76039 .66118 .78658 .65401 .77535 .64434 Metetra
.679 .835 .958 r
.77535 .64434 .78658 .65401 .81284 .64459 .80179 .63454 Metetra
.731 .844 .934 r
.80179 .63454 .81284 .64459 .83901 .63199 .82816 .62153 Metetra
.784 .85 .901 r
.82816 .62153 .83901 .63199 .86493 .61508 .85428 .60417 Metetra
.834 .851 .859 r
.85428 .60417 .86493 .61508 .89036 .59261 .87992 .58124 Metetra
.877 .848 .811 r
.87992 .58124 .89036 .59261 .91501 .56327 .90478 .55139 Metetra
.912 .839 .759 r
.90478 .55139 .91501 .56327 .93853 .52568 .92854 .51325 Metetra
.939 .827 .708 r
.92854 .51325 .93853 .52568 .96055 .47852 .9508 .46551 Metetra
.853 .406 .139 r
.35144 .58404 .36522 .58978 .38541 .62402 .37161 .61829 Metetra
.781 .279 0 r
.37161 .61829 .38541 .62402 .40659 .64979 .39282 .64399 Metetra
.639 .08 0 r
.39282 .64399 .40659 .64979 .42858 .6682 .41488 .66227 Metetra
.394 0 0 r
.41488 .66227 .42858 .6682 .45122 .68042 .43761 .6743 Metetra
0 .464 .797 r
.43761 .6743 .45122 .68042 .47438 .68759 .46089 .68124 Metetra
.18 .649 .935 r
.46089 .68124 .47438 .68759 .49796 .69079 .4846 .68418 Metetra
.354 .746 .986 r
.4846 .68418 .49796 .69079 .52188 .69102 .50867 .68412 Metetra
.457 .79 .999 r
.50867 .68412 .52188 .69102 .54609 .68915 .53304 .68193 Metetra
.515 .81 .999 r
.53304 .68193 .54609 .68915 .57056 .68588 .55768 .67834 Metetra
.546 .817 .996 r
.55768 .67834 .57056 .68588 .59529 .68181 .58258 .67393 Metetra
.561 .818 .994 r
.58258 .67393 .59529 .68181 .62027 .67734 .60773 .66912 Metetra
.568 .816 .992 r
.60773 .66912 .62027 .67734 .6455 .67272 .63313 .66416 Metetra
.572 .812 .99 r
.63313 .66416 .6455 .67272 .671 .66804 .6588 .65913 Metetra
.578 .81 .987 r
.6588 .65913 .671 .66804 .69675 .66321 .68473 .65395 Metetra
.59 .809 .983 r
.68473 .65395 .69675 .66321 .72275 .65798 .71091 .64835 Metetra
.612 .812 .977 r
.71091 .64835 .72275 .65798 .74897 .65189 .7373 .6419 Metetra
.644 .819 .967 r
.7373 .6419 .74897 .65189 .77535 .64434 .76386 .63397 Metetra
.686 .827 .951 r
.76386 .63397 .77535 .64434 .80179 .63454 .79049 .62378 Metetra
.734 .836 .927 r
.79049 .62378 .80179 .63454 .82816 .62153 .81705 .61034 Metetra
.785 .842 .894 r
.81705 .61034 .82816 .62153 .85428 .60417 .84337 .59254 Metetra
.834 .843 .854 r
.84337 .59254 .85428 .60417 .87992 .58124 .86922 .56914 Metetra
.876 .84 .807 r
.86922 .56914 .87992 .58124 .90478 .55139 .89431 .53877 Metetra
.91 .833 .757 r
.89431 .53877 .90478 .55139 .92854 .51325 .9183 .50009 Metetra
.937 .822 .707 r
.9183 .50009 .92854 .51325 .9508 .46551 .94081 .45177 Metetra
.852 .402 .127 r
.33742 .57773 .35144 .58404 .37161 .61829 .35757 .61197 Metetra
.776 .269 0 r
.35757 .61197 .37161 .61829 .39282 .64399 .37881 .63759 Metetra
.622 .06 0 r
.37881 .63759 .39282 .64399 .41488 .66227 .40092 .65573 Metetra
.359 0 0 r
.40092 .65573 .41488 .66227 .43761 .6743 .42375 .66757 Metetra
0 .492 .83 r
.42375 .66757 .43761 .6743 .46089 .68124 .44714 .67427 Metetra
.219 .665 .951 r
.44714 .67427 .46089 .68124 .4846 .68418 .47099 .67693 Metetra
.384 .751 .992 r
.47099 .67693 .4846 .68418 .50867 .68412 .49521 .67657 Metetra
.48 .791 .999 r
.49521 .67657 .50867 .68412 .53304 .68193 .51974 .67406 Metetra
.533 .808 .996 r
.51974 .67406 .53304 .68193 .55768 .67834 .54455 .67014 Metetra
.562 .814 .992 r
.54455 .67014 .55768 .67834 .58258 .67393 .56961 .66539 Metetra
.576 .814 .989 r
.56961 .66539 .58258 .67393 .60773 .66912 .59493 .66022 Metetra
.582 .811 .986 r
.59493 .66022 .60773 .66912 .63313 .66416 .62051 .65491 Metetra
.585 .807 .984 r
.62051 .65491 .63313 .66416 .6588 .65913 .64635 .64952 Metetra
.591 .805 .981 r
.64635 .64952 .6588 .65913 .68473 .65395 .67245 .64398 Metetra
.602 .804 .977 r
.67245 .64398 .68473 .65395 .71091 .64835 .6988 .63802 Metetra
.622 .806 .971 r
.6988 .63802 .71091 .64835 .7373 .6419 .72538 .63119 Metetra
.652 .812 .96 r
.72538 .63119 .7373 .6419 .76386 .63397 .75212 .62288 Metetra
.692 .819 .944 r
.75212 .62288 .76386 .63397 .79049 .62378 .77893 .61227 Metetra
.738 .827 .92 r
.77893 .61227 .79049 .62378 .81705 .61034 .80569 .59841 Metetra
.786 .833 .888 r
.80569 .59841 .81705 .61034 .84337 .59254 .83221 .58017 Metetra
.833 .836 .849 r
.83221 .58017 .84337 .59254 .86922 .56914 .85828 .55628 Metetra
.874 .833 .803 r
.85828 .55628 .86922 .56914 .89431 .53877 .88359 .52541 Metetra
.908 .827 .755 r
.88359 .52541 .89431 .53877 .9183 .50009 .90782 .48619 Metetra
.934 .817 .706 r
.90782 .48619 .9183 .50009 .94081 .45177 .93057 .43729 Metetra
.851 .398 .114 r
.32317 .57083 .33742 .57773 .35757 .61197 .34329 .60505 Metetra
.769 .259 0 r
.34329 .60505 .35757 .61197 .37881 .63759 .36454 .63058 Metetra
.603 .039 0 r
.36454 .63058 .37881 .63759 .40092 .65573 .38671 .64857 Metetra
.323 0 0 r
.38671 .64857 .40092 .65573 .42375 .66757 .40963 .6602 Metetra
.002 .516 .858 r
.40963 .6602 .42375 .66757 .44714 .67427 .43314 .66665 Metetra
.255 .677 .964 r
.43314 .66665 .44714 .67427 .47099 .67693 .45712 .66904 Metetra
.411 .755 .995 r
.45712 .66904 .47099 .67693 .49521 .67657 .48149 .66837 Metetra
.501 .79 .997 r
.48149 .66837 .49521 .67657 .51974 .67406 .50618 .66552 Metetra
.55 .804 .992 r
.50618 .66552 .51974 .67406 .54455 .67014 .53116 .66126 Metetra
.576 .809 .987 r
.53116 .66126 .54455 .67014 .56961 .66539 .55639 .65615 Metetra
.589 .809 .983 r
.55639 .65615 .56961 .66539 .59493 .66022 .58188 .65063 Metetra
.594 .806 .981 r
.58188 .65063 .59493 .66022 .62051 .65491 .60763 .64496 Metetra
.597 .802 .978 r
.60763 .64496 .62051 .65491 .64635 .64952 .63364 .63921 Metetra
.602 .799 .975 r
.63364 .63921 .64635 .64952 .67245 .64398 .65992 .63329 Metetra
.612 .798 .971 r
.65992 .63329 .67245 .64398 .6988 .63802 .68644 .62696 Metetra
.631 .8 .964 r
.68644 .62696 .6988 .63802 .72538 .63119 .71319 .61975 Metetra
.659 .805 .953 r
.71319 .61975 .72538 .63119 .75212 .62288 .74011 .61104 Metetra
.696 .812 .937 r
.74011 .61104 .75212 .62288 .77893 .61227 .76712 .60002 Metetra
.74 .82 .913 r
.76712 .60002 .77893 .61227 .80569 .59841 .79407 .58573 Metetra
.787 .826 .882 r
.79407 .58573 .80569 .59841 .83221 .58017 .8208 .56703 Metetra
.832 .828 .844 r
.8208 .56703 .83221 .58017 .85828 .55628 .84708 .54266 Metetra
.872 .827 .8 r
.84708 .54266 .85828 .55628 .88359 .52541 .87262 .51128 Metetra
.906 .821 .753 r
.87262 .51128 .88359 .52541 .90782 .48619 .89709 .47152 Metetra
.932 .813 .705 r
.89709 .47152 .90782 .48619 .93057 .43729 .9201 .42205 Metetra
.85 .394 .101 r
.30867 .56334 .32317 .57083 .34329 .60505 .32875 .59752 Metetra
.762 .248 0 r
.32875 .59752 .34329 .60505 .36454 .63058 .35002 .62295 Metetra
.582 .018 0 r
.35002 .62295 .36454 .63058 .38671 .64857 .37224 .64077 Metetra
0 .28 .666 r
.37224 .64077 .38671 .64857 .40963 .6602 .39525 .65219 Metetra
.044 .538 .883 r
.39525 .65219 .40963 .6602 .43314 .66665 .41888 .65838 Metetra
.288 .687 .973 r
.41888 .65838 .43314 .66665 .45712 .66904 .443 .66047 Metetra
.435 .757 .995 r
.443 .66047 .45712 .66904 .48149 .66837 .46752 .65948 Metetra
.519 .788 .994 r
.46752 .65948 .48149 .66837 .50618 .66552 .49237 .6563 Metetra
.565 .8 .988 r
.49237 .6563 .50618 .66552 .53116 .66126 .5175 .65169 Metetra
.589 .804 .982 r
.5175 .65169 .53116 .66126 .55639 .65615 .54291 .64622 Metetra
.601 .803 .977 r
.54291 .64622 .55639 .65615 .58188 .65063 .56857 .64033 Metetra
.605 .8 .974 r
.56857 .64033 .58188 .65063 .60763 .64496 .59449 .63429 Metetra
.608 .796 .972 r
.59449 .63429 .60763 .64496 .63364 .63921 .62068 .62816 Metetra
.612 .793 .968 r
.62068 .62816 .63364 .63921 .65992 .63329 .64712 .62188 Metetra
.621 .792 .964 r
.64712 .62188 .65992 .63329 .68644 .62696 .67383 .61515 Metetra
.639 .794 .957 r
.67383 .61515 .68644 .62696 .71319 .61975 .70075 .60755 Metetra
.665 .798 .946 r
.70075 .60755 .71319 .61975 .74011 .61104 .72785 .59844 Metetra
.701 .805 .93 r
.72785 .59844 .74011 .61104 .76712 .60002 .75504 .58701 Metetra
.743 .812 .907 r
.75504 .58701 .76712 .60002 .79407 .58573 .78219 .57228 Metetra
.787 .818 .876 r
.78219 .57228 .79407 .58573 .8208 .56703 .80913 .55312 Metetra
.831 .821 .839 r
.80913 .55312 .8208 .56703 .84708 .54266 .83562 .52827 Metetra
.87 .82 .796 r
.83562 .52827 .84708 .54266 .87262 .51128 .86139 .49638 Metetra
.904 .816 .75 r
.86139 .49638 .87262 .51128 .89709 .47152 .88611 .45607 Metetra
.93 .808 .703 r
.88611 .45607 .89709 .47152 .9201 .42205 .90937 .40604 Metetra
.848 .389 .088 r
.29392 .55524 .30867 .56334 .32875 .59752 .31397 .58937 Metetra
.754 .237 0 r
.31397 .58937 .32875 .59752 .35002 .62295 .33524 .61468 Metetra
.56 0 0 r
.33524 .61468 .35002 .62295 .37224 .64077 .35752 .63232 Metetra
0 .308 .702 r
.35752 .63232 .37224 .64077 .39525 .65219 .38062 .64351 Metetra
.084 .557 .904 r
.38062 .64351 .39525 .65219 .41888 .65838 .40436 .64944 Metetra
.319 .695 .98 r
.40436 .64944 .41888 .65838 .443 .66047 .42861 .65123 Metetra
.457 .758 .994 r
.42861 .65123 .443 .66047 .46752 .65948 .45328 .64991 Metetra
.535 .785 .99 r
.45328 .64991 .46752 .65948 .49237 .6563 .47829 .64638 Metetra
.578 .796 .982 r
.47829 .64638 .49237 .6563 .5175 .65169 .50359 .6414 Metetra
.601 .799 .975 r
.50359 .6414 .5175 .65169 .54291 .64622 .52917 .63557 Metetra
.611 .798 .971 r
.52917 .63557 .54291 .64622 .56857 .64033 .555 .62931 Metetra
.615 .794 .968 r
.555 .62931 .56857 .64033 .59449 .63429 .58109 .62289 Metetra
.617 .791 .965 r
.58109 .62289 .59449 .63429 .62068 .62816 .60745 .61638 Metetra
.621 .787 .962 r
.60745 .61638 .62068 .62816 .64712 .62188 .63407 .60971 Metetra
.63 .786 .957 r
.63407 .60971 .64712 .62188 .67383 .61515 .66095 .60259 Metetra
.646 .787 .95 r
.66095 .60259 .67383 .61515 .70075 .60755 .68805 .59459 Metetra
.671 .791 .939 r
.68805 .59459 .70075 .60755 .72785 .59844 .71533 .58507 Metetra
.705 .797 .923 r
.71533 .58507 .72785 .59844 .75504 .58701 .74271 .57322 Metetra
.745 .805 .9 r
.74271 .57322 .75504 .58701 .78219 .57228 .77006 .55805 Metetra
.788 .811 .871 r
.77006 .55805 .78219 .57228 .80913 .55312 .7972 .53843 Metetra
.83 .814 .834 r
.7972 .53843 .80913 .55312 .83562 .52827 .82391 .51308 Metetra
.869 .814 .793 r
.82391 .51308 .83562 .52827 .86139 .49638 .84992 .48068 Metetra
.901 .81 .748 r
.84992 .48068 .86139 .49638 .88611 .45607 .87487 .43984 Metetra
.928 .803 .702 r
.87487 .43984 .88611 .45607 .90937 .40604 .89841 .38925 Metetra
.846 .384 .074 r
.27894 .54651 .29392 .55524 .31397 .58937 .29894 .58057 Metetra
.745 .225 0 r
.29894 .58057 .31397 .58937 .33524 .61468 .32022 .60575 Metetra
.536 0 0 r
.32022 .60575 .33524 .61468 .35752 .63232 .34255 .62321 Metetra
0 .335 .735 r
.34255 .62321 .35752 .63232 .38062 .64351 .36572 .63416 Metetra
.122 .574 .921 r
.36572 .63416 .38062 .64351 .40436 .64944 .38958 .6398 Metetra
.347 .7 .983 r
.38958 .6398 .40436 .64944 .42861 .65123 .41396 .64128 Metetra
.477 .757 .992 r
.41396 .64128 .42861 .65123 .45328 .64991 .43878 .63962 Metetra
.55 .781 .984 r
.43878 .63962 .45328 .64991 .47829 .64638 .46395 .63574 Metetra
.59 .79 .976 r
.46395 .63574 .47829 .64638 .50359 .6414 .48942 .6304 Metetra
.611 .793 .969 r
.48942 .6304 .50359 .6414 .52917 .63557 .51517 .62419 Metetra
.62 .792 .964 r
.51517 .62419 .52917 .63557 .555 .62931 .54117 .61755 Metetra
.624 .788 .961 r
.54117 .61755 .555 .62931 .58109 .62289 .56744 .61074 Metetra
.626 .784 .958 r
.56744 .61074 .58109 .62289 .60745 .61638 .59396 .60384 Metetra
.629 .781 .954 r
.59396 .60384 .60745 .61638 .63407 .60971 .62076 .59677 Metetra
.637 .78 .95 r
.62076 .59677 .63407 .60971 .66095 .60259 .64781 .58926 Metetra
.652 .781 .942 r
.64781 .58926 .66095 .60259 .68805 .59459 .67509 .58085 Metetra
.676 .784 .931 r
.67509 .58085 .68805 .59459 .71533 .58507 .70255 .57091 Metetra
.708 .79 .916 r
.70255 .57091 .71533 .58507 .74271 .57322 .73012 .55863 Metetra
.746 .797 .894 r
.73012 .55863 .74271 .57322 .77006 .55805 .75766 .54301 Metetra
.788 .803 .865 r
.75766 .54301 .77006 .55805 .7972 .53843 .78501 .52292 Metetra
.829 .807 .83 r
.78501 .52292 .7972 .53843 .82391 .51308 .81194 .49709 Metetra
.867 .808 .789 r
.81194 .49709 .82391 .51308 .84992 .48068 .83818 .46417 Metetra
.899 .805 .746 r
.83818 .46417 .84992 .48068 .87487 .43984 .86339 .4228 Metetra
.926 .799 .701 r
.86339 .4228 .87487 .43984 .89841 .38925 .88719 .37167 Metetra
.844 .379 .059 r
.26371 .53714 .27894 .54651 .29894 .58057 .28366 .57112 Metetra
.735 .213 0 r
.28366 .57112 .29894 .58057 .32022 .60575 .30494 .59616 Metetra
.51 0 0 r
.30494 .59616 .32022 .60575 .34255 .62321 .32731 .61341 Metetra
0 .36 .766 r
.32731 .61341 .34255 .62321 .36572 .63416 .35057 .62411 Metetra
.158 .588 .934 r
.35057 .62411 .36572 .63416 .38958 .6398 .37453 .62947 Metetra
.372 .704 .985 r
.37453 .62947 .38958 .6398 .41396 .64128 .39906 .63062 Metetra
.495 .755 .988 r
.39906 .63062 .41396 .64128 .43878 .63962 .42402 .62862 Metetra
.563 .777 .979 r
.42402 .62862 .43878 .63962 .46395 .63574 .44935 .62438 Metetra
.6 .785 .969 r
.44935 .62438 .46395 .63574 .48942 .6304 .47499 .61865 Metetra
.62 .787 .962 r
.47499 .61865 .48942 .6304 .51517 .62419 .5009 .61206 Metetra
.629 .785 .957 r
.5009 .61206 .51517 .62419 .54117 .61755 .52708 .60503 Metetra
.632 .782 .954 r
.52708 .60503 .54117 .61755 .56744 .61074 .55352 .59782 Metetra
.633 .778 .951 r
.55352 .59782 .56744 .61074 .59396 .60384 .58022 .59053 Metetra
.636 .775 .947 r
.58022 .59053 .59396 .60384 .62076 .59677 .60718 .58306 Metetra
.643 .774 .942 r
.60718 .58306 .62076 .59677 .64781 .58926 .63441 .57514 Metetra
.658 .774 .935 r
.63441 .57514 .64781 .58926 .67509 .58085 .66186 .56632 Metetra
.68 .778 .924 r
.66186 .56632 .67509 .58085 .70255 .57091 .68951 .55596 Metetra
.711 .784 .909 r
.68951 .55596 .70255 .57091 .73012 .55863 .71726 .54323 Metetra
.748 .79 .887 r
.71726 .54323 .73012 .55863 .75766 .54301 .745 .52716 Metetra
.788 .797 .859 r
.745 .52716 .75766 .54301 .78501 .52292 .77256 .5066 Metetra
.828 .801 .825 r
.77256 .5066 .78501 .52292 .81194 .49709 .79971 .48028 Metetra
.865 .802 .786 r
.79971 .48028 .81194 .49709 .83818 .46417 .82619 .44685 Metetra
.897 .8 .744 r
.82619 .44685 .83818 .46417 .86339 .4228 .85165 .40495 Metetra
.924 .794 .7 r
.85165 .40495 .86339 .4228 .88719 .37167 .87572 .35327 Metetra
.841 .374 .045 r
.24823 .52712 .26371 .53714 .28366 .57112 .26813 .561 Metetra
.724 .2 0 r
.26813 .561 .28366 .57112 .30494 .59616 .2894 .58588 Metetra
.483 0 0 r
.2894 .58588 .30494 .59616 .32731 .61341 .31182 .60292 Metetra
0 .383 .793 r
.31182 .60292 .32731 .61341 .35057 .62411 .33516 .61336 Metetra
.192 .599 .944 r
.33516 .61336 .35057 .62411 .37453 .62947 .35923 .61841 Metetra
.396 .706 .984 r
.35923 .61841 .37453 .62947 .39906 .63062 .38389 .61923 Metetra
.511 .752 .983 r
.38389 .61923 .39906 .63062 .42402 .62862 .409 .61688 Metetra
.574 .772 .972 r
.409 .61688 .42402 .62862 .44935 .62438 .43449 .61226 Metetra
.61 .779 .962 r
.43449 .61226 .44935 .62438 .47499 .61865 .46029 .60616 Metetra
.628 .781 .955 r
.46029 .60616 .47499 .61865 .5009 .61206 .48637 .59917 Metetra
.636 .779 .95 r
.48637 .59917 .5009 .61206 .52708 .60503 .51272 .59174 Metetra
.639 .776 .946 r
.51272 .59174 .52708 .60503 .55352 .59782 .53933 .58413 Metetra
.64 .772 .944 r
.53933 .58413 .55352 .59782 .58022 .59053 .56621 .57643 Metetra
.642 .769 .94 r
.56621 .57643 .58022 .59053 .60718 .58306 .59334 .56855 Metetra
.649 .767 .935 r
.59334 .56855 .60718 .58306 .63441 .57514 .62074 .56022 Metetra
.663 .768 .928 r
.62074 .56022 .63441 .57514 .66186 .56632 .64838 .55097 Metetra
.684 .771 .917 r
.64838 .55097 .66186 .56632 .68951 .55596 .6762 .54018 Metetra
.713 .777 .902 r
.6762 .54018 .68951 .55596 .71726 .54323 .70414 .52701 Metetra
.749 .784 .881 r
.70414 .52701 .71726 .54323 .745 .52716 .73208 .51048 Metetra
.788 .79 .854 r
.73208 .51048 .745 .52716 .77256 .5066 .75984 .48945 Metetra
.827 .794 .821 r
.75984 .48945 .77256 .5066 .79971 .48028 .78722 .46263 Metetra
.863 .796 .783 r
.78722 .46263 .79971 .48028 .82619 .44685 .81394 .42869 Metetra
.895 .795 .741 r
.81394 .42869 .82619 .44685 .85165 .40495 .83966 .38627 Metetra
.922 .79 .698 r
.83966 .38627 .85165 .40495 .87572 .35327 .86401 .33407 Metetra
.838 .369 .03 r
.23251 .51643 .24823 .52712 .26813 .561 .25234 .5502 Metetra
.712 .187 0 r
.25234 .5502 .26813 .561 .2894 .58588 .27361 .5749 Metetra
.454 0 0 r
.27361 .5749 .2894 .58588 .31182 .60292 .29607 .59172 Metetra
0 .405 .818 r
.29607 .59172 .31182 .60292 .33516 .61336 .31949 .60188 Metetra
.223 .609 .952 r
.31949 .60188 .33516 .61336 .35923 .61841 .34367 .60662 Metetra
.417 .707 .983 r
.34367 .60662 .35923 .61841 .38389 .61923 .36845 .6071 Metetra
.525 .749 .978 r
.36845 .6071 .38389 .61923 .409 .61688 .39372 .60438 Metetra
.585 .767 .966 r
.39372 .60438 .409 .61688 .43449 .61226 .41936 .59938 Metetra
.618 .774 .955 r
.41936 .59938 .43449 .61226 .46029 .60616 .44533 .59289 Metetra
.635 .775 .948 r
.44533 .59289 .46029 .60616 .48637 .59917 .47159 .5855 Metetra
.642 .773 .943 r
.47159 .5855 .48637 .59917 .51272 .59174 .49811 .57766 Metetra
.645 .77 .939 r
.49811 .57766 .51272 .59174 .53933 .58413 .52489 .56965 Metetra
.646 .766 .936 r
.52489 .56965 .53933 .58413 .56621 .57643 .55193 .56153 Metetra
.648 .763 .933 r
.55193 .56153 .56621 .57643 .59334 .56855 .57924 .55324 Metetra
.654 .761 .928 r
.57924 .55324 .59334 .56855 .62074 .56022 .60681 .54448 Metetra
.667 .762 .921 r
.60681 .54448 .62074 .56022 .64838 .55097 .63462 .5348 Metetra
.687 .765 .911 r
.63462 .5348 .64838 .55097 .6762 .54018 .66263 .52357 Metetra
.716 .77 .896 r
.66263 .52357 .6762 .54018 .70414 .52701 .69076 .50995 Metetra
.75 .777 .875 r
.69076 .50995 .70414 .52701 .73208 .51048 .71889 .49296 Metetra
.788 .783 .849 r
.71889 .49296 .73208 .51048 .75984 .48945 .74687 .47145 Metetra
.826 .788 .817 r
.74687 .47145 .75984 .48945 .78722 .46263 .77447 .44414 Metetra
.862 .79 .779 r
.77447 .44414 .78722 .46263 .81394 .42869 .80143 .40969 Metetra
.893 .79 .739 r
.80143 .40969 .81394 .42869 .83966 .38627 .82741 .36675 Metetra
.92 .786 .697 r
.82741 .36675 .83966 .38627 .86401 .33407 .85205 .31403 Metetra
.834 .363 .015 r
.21655 .50506 .23251 .51643 .25234 .5502 .23631 .5387 Metetra
.699 .173 0 r
.23631 .5387 .25234 .5502 .27361 .5749 .25757 .56321 Metetra
.424 0 0 r
.25757 .56321 .27361 .5749 .29607 .59172 .28006 .57978 Metetra
0 .424 .839 r
.28006 .57978 .29607 .59172 .31949 .60188 .30356 .58966 Metetra
.253 .617 .957 r
.30356 .58966 .31949 .60188 .34367 .60662 .32784 .59408 Metetra
.436 .707 .98 r
.32784 .59408 .34367 .60662 .36845 .6071 .35276 .59421 Metetra
.538 .745 .972 r
.35276 .59421 .36845 .6071 .39372 .60438 .37817 .59112 Metetra
.594 .762 .959 r
.37817 .59112 .39372 .60438 .41936 .59938 .40397 .58573 Metetra
.625 .768 .948 r
.40397 .58573 .41936 .59938 .44533 .59289 .43011 .57883 Metetra
.641 .769 .94 r
.43011 .57883 .44533 .59289 .47159 .5855 .45653 .57103 Metetra
.648 .767 .936 r
.45653 .57103 .47159 .5855 .49811 .57766 .48322 .56279 Metetra
.65 .764 .932 r
.48322 .56279 .49811 .57766 .52489 .56965 .51018 .55435 Metetra
.651 .76 .929 r
.51018 .55435 .52489 .56965 .55193 .56153 .53739 .54582 Metetra
.653 .757 .926 r
.53739 .54582 .55193 .56153 .57924 .55324 .56488 .53709 Metetra
.659 .755 .921 r
.56488 .53709 .57924 .55324 .60681 .54448 .59262 .52791 Metetra
.671 .756 .914 r
.59262 .52791 .60681 .54448 .63462 .5348 .62061 .51779 Metetra
.69 .759 .904 r
.62061 .51779 .63462 .5348 .66263 .52357 .64879 .50611 Metetra
.717 .764 .889 r
.64879 .50611 .66263 .52357 .69076 .50995 .67711 .49204 Metetra
.751 .771 .869 r
.67711 .49204 .69076 .50995 .71889 .49296 .70544 .47458 Metetra
.787 .777 .844 r
.70544 .47458 .71889 .49296 .74687 .47145 .73363 .45259 Metetra
.825 .782 .812 r
.73363 .45259 .74687 .47145 .77447 .44414 .76146 .42479 Metetra
.86 .785 .776 r
.76146 .42479 .77447 .44414 .80143 .40969 .78866 .38983 Metetra
.891 .785 .737 r
.78866 .38983 .80143 .40969 .82741 .36675 .81491 .34638 Metetra
.918 .782 .696 r
.81491 .34638 .82741 .36675 .85205 .31403 .83983 .29315 Metetra
.83 .357 0 r
.20034 .493 .21655 .50506 .23631 .5387 .22003 .52649 Metetra
.684 .158 0 r
.22003 .52649 .23631 .5387 .25757 .56321 .24127 .55079 Metetra
0 .142 .595 r
.24127 .55079 .25757 .56321 .28006 .57978 .2638 .56711 Metetra
0 .442 .857 r
.2638 .56711 .28006 .57978 .30356 .58966 .28736 .57669 Metetra
.28 .623 .96 r
.28736 .57669 .30356 .58966 .32784 .59408 .31176 .58078 Metetra
.453 .706 .976 r
.31176 .58078 .32784 .59408 .35276 .59421 .3368 .58055 Metetra
.549 .741 .965 r
.3368 .58055 .35276 .59421 .37817 .59112 .36236 .57707 Metetra
.603 .756 .952 r
.36236 .57707 .37817 .59112 .40397 .58573 .38832 .57128 Metetra
.632 .762 .941 r
.38832 .57128 .40397 .58573 .43011 .57883 .41462 .56398 Metetra
.647 .763 .933 r
.41462 .56398 .43011 .57883 .45653 .57103 .44122 .55576 Metetra
.653 .761 .929 r
.44122 .55576 .45653 .57103 .48322 .56279 .46808 .54709 Metetra
.655 .758 .925 r
.46808 .54709 .48322 .56279 .51018 .55435 .4952 .53823 Metetra
.656 .754 .922 r
.4952 .53823 .51018 .55435 .53739 .54582 .52259 .52927 Metetra
.657 .751 .919 r
.52259 .52927 .53739 .54582 .56488 .53709 .55025 .52011 Metetra
.663 .75 .915 r
.55025 .52011 .56488 .53709 .59262 .52791 .57816 .51049 Metetra
.674 .75 .908 r
.57816 .51049 .59262 .52791 .62061 .51779 .60632 .49993 Metetra
.693 .753 .898 r
.60632 .49993 .62061 .51779 .64879 .50611 .63469 .4878 Metetra
.719 .758 .883 r
.63469 .4878 .64879 .50611 .67711 .49204 .66319 .47327 Metetra
.751 .765 .864 r
.66319 .47327 .67711 .49204 .70544 .47458 .69172 .45533 Metetra
.787 .771 .839 r
.69172 .45533 .70544 .47458 .73363 .45259 .72012 .43285 Metetra
.823 .777 .808 r
.72012 .43285 .73363 .45259 .76146 .42479 .74818 .40456 Metetra
.858 .78 .773 r
.74818 .40456 .76146 .42479 .78866 .38983 .77563 .36911 Metetra
.889 .78 .735 r
.77563 .36911 .78866 .38983 .81491 .34638 .80215 .32515 Metetra
.916 .778 .694 r
.80215 .32515 .81491 .34638 .83983 .29315 .82736 .27142 Metetra
.826 .351 0 r
.18389 .48023 .20034 .493 .22003 .52649 .2035 .51355 Metetra
.669 .144 0 r
.2035 .51355 .22003 .52649 .24127 .55079 .22472 .53763 Metetra
0 .164 .625 r
.22472 .53763 .24127 .55079 .2638 .56711 .24727 .55368 Metetra
.02 .458 .873 r
.24727 .55368 .2638 .56711 .28736 .57669 .27091 .56295 Metetra
.304 .628 .962 r
.27091 .56295 .28736 .57669 .31176 .58078 .29541 .5667 Metetra
.469 .704 .971 r
.29541 .5667 .31176 .58078 .3368 .58055 .32058 .56609 Metetra
.56 .737 .959 r
.32058 .56609 .3368 .58055 .36236 .57707 .34628 .56222 Metetra
.61 .751 .945 r
.34628 .56222 .36236 .57707 .38832 .57128 .37241 .55603 Metetra
.638 .756 .934 r
.37241 .55603 .38832 .57128 .41462 .56398 .39887 .5483 Metetra
.652 .757 .926 r
.39887 .5483 .41462 .56398 .44122 .55576 .42564 .53967 Metetra
.658 .755 .922 r
.42564 .53967 .44122 .55576 .46808 .54709 .45267 .53057 Metetra
.66 .752 .918 r
.45267 .53057 .46808 .54709 .4952 .53823 .47997 .52127 Metetra
.66 .748 .916 r
.47997 .52127 .4952 .53823 .52259 .52927 .50753 .51187 Metetra
.661 .745 .912 r
.50753 .51187 .52259 .52927 .55025 .52011 .53535 .50228 Metetra
.667 .744 .908 r
.53535 .50228 .55025 .52011 .57816 .51049 .56344 .49221 Metetra
.678 .744 .901 r
.56344 .49221 .57816 .51049 .60632 .49993 .59178 .4812 Metetra
.696 .747 .891 r
.59178 .4812 .60632 .49993 .63469 .4878 .62032 .46861 Metetra
.721 .752 .877 r
.62032 .46861 .63469 .4878 .66319 .47327 .64901 .45361 Metetra
.752 .759 .858 r
.64901 .45361 .66319 .47327 .69172 .45533 .67774 .4352 Metetra
.786 .765 .834 r
.67774 .4352 .69172 .45533 .72012 .43285 .70636 .41224 Metetra
.822 .771 .804 r
.70636 .41224 .72012 .43285 .74818 .40456 .73464 .38345 Metetra
.857 .775 .77 r
.73464 .38345 .74818 .40456 .77563 .36911 .76235 .3475 Metetra
.888 .776 .733 r
.76235 .3475 .77563 .36911 .80215 .32515 .78914 .30304 Metetra
.914 .774 .693 r
.78914 .30304 .80215 .32515 .82736 .27142 .81465 .24882 Metetra
.821 .344 0 r
.1672 .46673 .18389 .48023 .2035 .51355 .18672 .49987 Metetra
.653 .129 0 r
.18672 .49987 .2035 .51355 .22472 .53763 .20791 .52372 Metetra
0 .186 .653 r
.20791 .52372 .22472 .53763 .24727 .55368 .23049 .53948 Metetra
.053 .473 .886 r
.23049 .53948 .24727 .55368 .27091 .56295 .2542 .54843 Metetra
.327 .632 .962 r
.2542 .54843 .27091 .56295 .29541 .5667 .2788 .55182 Metetra
.483 .702 .966 r
.2788 .55182 .29541 .5667 .32058 .56609 .3041 .55083 Metetra
.569 .733 .952 r
.3041 .55083 .32058 .56609 .34628 .56222 .32995 .54656 Metetra
.617 .745 .938 r
.32995 .54656 .34628 .56222 .37241 .55603 .35623 .53995 Metetra
.643 .75 .927 r
.35623 .53995 .37241 .55603 .39887 .5483 .38286 .5318 Metetra
.656 .751 .92 r
.38286 .5318 .39887 .5483 .42564 .53967 .4098 .52274 Metetra
.662 .749 .915 r
.4098 .52274 .42564 .53967 .45267 .53057 .437 .5132 Metetra
.664 .746 .912 r
.437 .5132 .45267 .53057 .47997 .52127 .46447 .50346 Metetra
.664 .743 .909 r
.46447 .50346 .47997 .52127 .50753 .51187 .4922 .49362 Metetra
.665 .74 .906 r
.4922 .49362 .50753 .51187 .53535 .50228 .5202 .48358 Metetra
.67 .738 .901 r
.5202 .48358 .53535 .50228 .56344 .49221 .54845 .47305 Metetra
.68 .739 .895 r
.54845 .47305 .56344 .49221 .59178 .4812 .57697 .46159 Metetra
.698 .741 .885 r
.57697 .46159 .59178 .4812 .62032 .46861 .60569 .44853 Metetra
.722 .746 .871 r
.60569 .44853 .62032 .46861 .64901 .45361 .63457 .43306 Metetra
.752 .753 .853 r
.63457 .43306 .64901 .45361 .67774 .4352 .6635 .41417 Metetra
.786 .76 .829 r
.6635 .41417 .67774 .4352 .70636 .41224 .69232 .39072 Metetra
.821 .766 .801 r
.69232 .39072 .70636 .41224 .73464 .38345 .72085 .36144 Metetra
.855 .77 .767 r
.72085 .36144 .73464 .38345 .76235 .3475 .7488 .32499 Metetra
.886 .771 .73 r
.7488 .32499 .76235 .3475 .78914 .30304 .77587 .28005 Metetra
.912 .771 .692 r
.77587 .28005 .78914 .30304 .81465 .24882 .80168 .22536 Metetra
.815 .337 0 r
.15026 .45251 .1672 .46673 .18672 .49987 .16969 .48544 Metetra
.635 .113 0 r
.16969 .48544 .18672 .49987 .20791 .52372 .19085 .50903 Metetra
0 .207 .679 r
.19085 .50903 .20791 .52372 .23049 .53948 .21346 .5245 Metetra
.085 .485 .896 r
.21346 .5245 .23049 .53948 .2542 .54843 .23723 .53311 Metetra
.348 .634 .96 r
.23723 .53311 .2542 .54843 .2788 .55182 .26193 .53613 Metetra
.496 .7 .96 r
.26193 .53613 .2788 .55182 .3041 .55083 .28736 .53475 Metetra
.578 .728 .945 r
.28736 .53475 .3041 .55083 .32995 .54656 .31335 .53007 Metetra
.623 .74 .931 r
.31335 .53007 .32995 .54656 .35623 .53995 .33979 .52304 Metetra
.648 .745 .92 r
.33979 .52304 .35623 .53995 .38286 .5318 .36659 .51446 Metetra
.66 .745 .913 r
.36659 .51446 .38286 .5318 .4098 .52274 .39369 .50495 Metetra
.666 .743 .908 r
.39369 .50495 .4098 .52274 .437 .5132 .42107 .49497 Metetra
.667 .74 .905 r
.42107 .49497 .437 .5132 .46447 .50346 .44871 .48479 Metetra
.667 .737 .902 r
.44871 .48479 .46447 .50346 .4922 .49362 .47661 .47449 Metetra
.668 .734 .899 r
.47661 .47449 .4922 .49362 .5202 .48358 .50478 .46399 Metetra
.673 .733 .895 r
.50478 .46399 .5202 .48358 .54845 .47305 .53321 .45301 Metetra
.683 .733 .889 r
.53321 .45301 .54845 .47305 .57697 .46159 .56189 .44108 Metetra
.7 .736 .879 r
.56189 .44108 .57697 .46159 .60569 .44853 .5908 .42756 Metetra
.723 .741 .866 r
.5908 .42756 .60569 .44853 .63457 .43306 .61986 .41161 Metetra
.752 .747 .848 r
.61986 .41161 .63457 .43306 .6635 .41417 .64899 .39223 Metetra
.786 .754 .825 r
.64899 .39223 .6635 .41417 .69232 .39072 .67803 .36829 Metetra
.82 .761 .797 r
.67803 .36829 .69232 .39072 .72085 .36144 .70679 .33852 Metetra
.853 .765 .764 r
.70679 .33852 .72085 .36144 .7488 .32499 .73499 .30159 Metetra
.884 .767 .728 r
.73499 .30159 .7488 .32499 .77587 .28005 .76234 .25617 Metetra
.91 .767 .69 r
.76234 .25617 .77587 .28005 .80168 .22536 .78846 .20102 Metetra
.809 .33 0 r
.13308 .43753 .15026 .45251 .16969 .48544 .15241 .47024 Metetra
.616 .097 0 r
.15241 .47024 .16969 .48544 .19085 .50903 .17354 .49356 Metetra
0 .227 .703 r
.17354 .49356 .19085 .50903 .21346 .5245 .19617 .50872 Metetra
.115 .496 .904 r
.19617 .50872 .21346 .5245 .23723 .53311 .22 .51698 Metetra
.368 .636 .958 r
.22 .51698 .23723 .53311 .26193 .53613 .2448 .51962 Metetra
.508 .697 .954 r
.2448 .51962 .26193 .53613 .28736 .53475 .27035 .51784 Metetra
.585 .723 .939 r
.27035 .51784 .28736 .53475 .31335 .53007 .29649 .51274 Metetra
.628 .735 .924 r
.29649 .51274 .31335 .53007 .33979 .52304 .32309 .50528 Metetra
.652 .739 .913 r
.32309 .50528 .33979 .52304 .36659 .51446 .35006 .49626 Metetra
.664 .74 .906 r
.35006 .49626 .36659 .51446 .39369 .50495 .37733 .4863 Metetra
.669 .738 .902 r
.37733 .4863 .39369 .50495 .42107 .49497 .40488 .47587 Metetra
.67 .735 .899 r
.40488 .47587 .42107 .49497 .44871 .48479 .43269 .46523 Metetra
.67 .732 .896 r
.43269 .46523 .44871 .48479 .47661 .47449 .46076 .45448 Metetra
.671 .729 .893 r
.46076 .45448 .47661 .47449 .50478 .46399 .48909 .44352 Metetra
.676 .727 .889 r
.48909 .44352 .50478 .46399 .53321 .45301 .5177 .43207 Metetra
.685 .728 .882 r
.5177 .43207 .53321 .45301 .56189 .44108 .54655 .41967 Metetra
.701 .731 .873 r
.54655 .41967 .56189 .44108 .5908 .42756 .57564 .40567 Metetra
.724 .736 .86 r
.57564 .40567 .5908 .42756 .61986 .41161 .60489 .38924 Metetra
.753 .742 .843 r
.60489 .38924 .61986 .41161 .64899 .39223 .63422 .36938 Metetra
.785 .749 .82 r
.63422 .36938 .64899 .39223 .67803 .36829 .66348 .34495 Metetra
.819 .756 .793 r
.66348 .34495 .67803 .36829 .70679 .33852 .69246 .31469 Metetra
.852 .761 .761 r
.69246 .31469 .70679 .33852 .73499 .30159 .72093 .27727 Metetra
.882 .763 .726 r
.72093 .27727 .73499 .30159 .76234 .25617 .74856 .23138 Metetra
.908 .763 .689 r
.74856 .23138 .76234 .25617 .78846 .20102 .77499 .17579 Metetra
.803 .323 0 r
.11567 .4218 .13308 .43753 .15241 .47024 .13489 .45426 Metetra
.597 .081 0 r
.13489 .45426 .15241 .47024 .17354 .49356 .15598 .47729 Metetra
0 .247 .726 r
.15598 .47729 .17354 .49356 .19617 .50872 .17862 .49212 Metetra
.144 .506 .911 r
.17862 .49212 .19617 .50872 .22 .51698 .20252 .50002 Metetra
.386 .637 .955 r
.20252 .50002 .22 .51698 .2448 .51962 .22741 .50227 Metetra
.519 .694 .948 r
.22741 .50227 .2448 .51962 .27035 .51784 .25309 .50008 Metetra
.592 .719 .932 r
.25309 .50008 .27035 .51784 .29649 .51274 .27938 .49456 Metetra
.633 .73 .917 r
.27938 .49456 .29649 .51274 .32309 .50528 .30613 .48665 Metetra
.656 .734 .907 r
.30613 .48665 .32309 .50528 .35006 .49626 .33326 .47718 Metetra
.667 .734 .9 r
.33326 .47718 .35006 .49626 .37733 .4863 .36071 .46677 Metetra
.672 .732 .895 r
.36071 .46677 .37733 .4863 .40488 .47587 .38843 .45588 Metetra
.673 .73 .892 r
.38843 .45588 .40488 .47587 .43269 .46523 .41641 .44478 Metetra
.673 .727 .89 r
.41641 .44478 .43269 .46523 .46076 .45448 .44465 .43357 Metetra
.674 .724 .887 r
.44465 .43357 .46076 .45448 .48909 .44352 .47315 .42214 Metetra
.678 .722 .883 r
.47315 .42214 .48909 .44352 .5177 .43207 .50192 .41022 Metetra
.687 .723 .877 r
.50192 .41022 .5177 .43207 .54655 .41967 .53096 .39734 Metetra
.703 .725 .868 r
.53096 .39734 .54655 .41967 .57564 .40567 .56022 .38285 Metetra
.725 .73 .855 r
.56022 .38285 .57564 .40567 .60489 .38924 .58966 .36594 Metetra
.753 .737 .838 r
.58966 .36594 .60489 .38924 .63422 .36938 .61919 .34559 Metetra
.784 .744 .816 r
.61919 .34559 .63422 .36938 .66348 .34495 .64866 .32067 Metetra
.818 .751 .789 r
.64866 .32067 .66348 .34495 .69246 .31469 .67789 .28992 Metetra
.85 .756 .758 r
.67789 .28992 .69246 .31469 .72093 .27727 .70661 .25203 Metetra
.88 .759 .724 r
.70661 .25203 .72093 .27727 .74856 .23138 .73453 .20568 Metetra
.907 .76 .688 r
.73453 .20568 .74856 .23138 .77499 .17579 .76128 .14966 Metetra
.796 .316 0 r
.09802 .40529 .11567 .4218 .13489 .45426 .11713 .43749 Metetra
.576 .065 0 r
.11713 .43749 .13489 .45426 .15598 .47729 .13818 .46021 Metetra
0 .265 .746 r
.13818 .46021 .15598 .47729 .17862 .49212 .16083 .4747 Metetra
.17 .514 .915 r
.16083 .4747 .17862 .49212 .20252 .50002 .18478 .48222 Metetra
.402 .637 .951 r
.18478 .48222 .20252 .50002 .22741 .50227 .20977 .48407 Metetra
.529 .691 .942 r
.20977 .48407 .22741 .50227 .25309 .50008 .23557 .48146 Metetra
.599 .714 .925 r
.23557 .48146 .25309 .50008 .27938 .49456 .262 .4755 Metetra
.638 .724 .911 r
.262 .4755 .27938 .49456 .30613 .48665 .28892 .46715 Metetra
.659 .728 .9 r
.28892 .46715 .30613 .48665 .33326 .47718 .31621 .45722 Metetra
.67 .729 .893 r
.31621 .45722 .33326 .47718 .36071 .46677 .34383 .44636 Metetra
.675 .727 .889 r
.34383 .44636 .36071 .46677 .38843 .45588 .37172 .435 Metetra
.676 .724 .886 r
.37172 .435 .38843 .45588 .41641 .44478 .39987 .42343 Metetra
.676 .721 .884 r
.39987 .42343 .41641 .44478 .44465 .43357 .42828 .41174 Metetra
.676 .719 .881 r
.42828 .41174 .44465 .43357 .47315 .42214 .45695 .39984 Metetra
.68 .717 .877 r
.45695 .39984 .47315 .42214 .50192 .41022 .48589 .38744 Metetra
.689 .718 .871 r
.48589 .38744 .50192 .41022 .53096 .39734 .5151 .37408 Metetra
.704 .72 .862 r
.5151 .37408 .53096 .39734 .56022 .38285 .54454 .35911 Metetra
.726 .725 .85 r
.54454 .35911 .56022 .38285 .58966 .36594 .57417 .3417 Metetra
.753 .732 .833 r
.57417 .3417 .58966 .36594 .61919 .34559 .6039 .32086 Metetra
.784 .739 .812 r
.6039 .32086 .61919 .34559 .64866 .32067 .63358 .29545 Metetra
.817 .746 .786 r
.63358 .29545 .64866 .32067 .67789 .28992 .66305 .26422 Metetra
.849 .752 .756 r
.66305 .26422 .67789 .28992 .70661 .25203 .69204 .22586 Metetra
.879 .755 .722 r
.69204 .22586 .70661 .25203 .73453 .20568 .72025 .17907 Metetra
.905 .756 .686 r
.72025 .17907 .73453 .20568 .76128 .14966 .74732 .12264 Metetra
.788 .308 0 r
.08013 .388 .09802 .40529 .11713 .43749 .09913 .41991 Metetra
.555 .048 0 r
.09913 .41991 .11713 .43749 .13818 .46021 .12012 .44231 Metetra
0 .282 .764 r
.12012 .44231 .13818 .46021 .16083 .4747 .14278 .45644 Metetra
.195 .521 .918 r
.14278 .45644 .16083 .4747 .18478 .48222 .16679 .46357 Metetra
.417 .637 .947 r
.16679 .46357 .18478 .48222 .20977 .48407 .19188 .46501 Metetra
.538 .687 .935 r
.19188 .46501 .20977 .48407 .23557 .48146 .2178 .46197 Metetra
.604 .709 .918 r
.2178 .46197 .23557 .48146 .262 .4755 .24437 .45556 Metetra
.642 .719 .904 r
.24437 .45556 .262 .4755 .28892 .46715 .27144 .44676 Metetra
.663 .723 .894 r
.27144 .44676 .28892 .46715 .31621 .45722 .29891 .43637 Metetra
.673 .724 .887 r
.29891 .43637 .31621 .45722 .34383 .44636 .32669 .42503 Metetra
.677 .722 .883 r
.32669 .42503 .34383 .44636 .37172 .435 .35475 .4132 Metetra
.678 .719 .88 r
.35475 .4132 .37172 .435 .39987 .42343 .38307 .40116 Metetra
.678 .716 .878 r
.38307 .40116 .39987 .42343 .42828 .41174 .41165 .38899 Metetra
.679 .714 .875 r
.41165 .38899 .42828 .41174 .45695 .39984 .44049 .37661 Metetra
.682 .712 .871 r
.44049 .37661 .45695 .39984 .48589 .38744 .46961 .36372 Metetra
.691 .713 .865 r
.46961 .36372 .48589 .38744 .5151 .37408 .49898 .34987 Metetra
.706 .716 .857 r
.49898 .34987 .5151 .37408 .54454 .35911 .5286 .33441 Metetra
.726 .721 .845 r
.5286 .33441 .54454 .35911 .57417 .3417 .55842 .31651 Metetra
.753 .727 .829 r
.55842 .31651 .57417 .3417 .6039 .32086 .58834 .29518 Metetra
.783 .735 .808 r
.58834 .29518 .6039 .32086 .63358 .29545 .61825 .26929 Metetra
.816 .742 .782 r
.61825 .26929 .63358 .29545 .66305 .26422 .64795 .23758 Metetra
.847 .748 .753 r
.64795 .23758 .66305 .26422 .69204 .22586 .67721 .19875 Metetra
.877 .751 .72 r
.67721 .19875 .69204 .22586 .72025 .17907 .70572 .15152 Metetra
.903 .753 .685 r
.70572 .15152 .72025 .17907 .74732 .12264 .73311 .0947 Metetra
.78 .3 0 r
.06201 .36991 .08013 .388 .09913 .41991 .08088 .40151 Metetra
.532 .032 0 r
.08088 .40151 .09913 .41991 .12012 .44231 .10182 .42357 Metetra
0 .298 .78 r
.10182 .42357 .12012 .44231 .14278 .45644 .12449 .43732 Metetra
.219 .527 .92 r
.12449 .43732 .14278 .45644 .16679 .46357 .14855 .44406 Metetra
.431 .636 .942 r
.14855 .44406 .16679 .46357 .19188 .46501 .17373 .44507 Metetra
.546 .684 .929 r
.17373 .44507 .19188 .46501 .2178 .46197 .19978 .44159 Metetra
.61 .705 .912 r
.19978 .44159 .2178 .46197 .24437 .45556 .22649 .43473 Metetra
.646 .714 .898 r
.22649 .43473 .24437 .45556 .27144 .44676 .25372 .42546 Metetra
.666 .718 .888 r
.25372 .42546 .27144 .44676 .29891 .43637 .28135 .4146 Metetra
.676 .718 .881 r
.28135 .4146 .29891 .43637 .32669 .42503 .3093 .40279 Metetra
.68 .717 .877 r
.3093 .40279 .32669 .42503 .35475 .4132 .33753 .39049 Metetra
.68 .714 .874 r
.33753 .39049 .35475 .4132 .38307 .40116 .36602 .37796 Metetra
.68 .712 .872 r
.36602 .37796 .38307 .40116 .41165 .38899 .39477 .36531 Metetra
.681 .709 .87 r
.39477 .36531 .41165 .38899 .44049 .37661 .42378 .35244 Metetra
.684 .708 .866 r
.42378 .35244 .44049 .37661 .46961 .36372 .45306 .33906 Metetra
.693 .708 .86 r
.45306 .33906 .46961 .36372 .49898 .34987 .48261 .32472 Metetra
.707 .711 .852 r
.48261 .32472 .49898 .34987 .5286 .33441 .51241 .30877 Metetra
.727 .716 .84 r
.51241 .30877 .5286 .33441 .55842 .31651 .54241 .29037 Metetra
.753 .722 .824 r
.54241 .29037 .55842 .31651 .58834 .29518 .57254 .26855 Metetra
.783 .73 .804 r
.57254 .26855 .58834 .29518 .61825 .26929 .60266 .24216 Metetra
.814 .737 .779 r
.60266 .24216 .61825 .26929 .64795 .23758 .63261 .20998 Metetra
.846 .743 .75 r
.63261 .20998 .64795 .23758 .67721 .19875 .66213 .1707 Metetra
.875 .748 .718 r
.66213 .1707 .67721 .19875 .70572 .15152 .69093 .12305 Metetra
.902 .75 .684 r
.69093 .12305 .70572 .15152 .73311 .0947 .71866 .06585 Metetra
.771 .291 0 r
.04367 .35101 .06201 .36991 .08088 .40151 .06241 .38228 Metetra
0 0 .491 r
.06241 .38228 .08088 .40151 .10182 .42357 .08329 .40398 Metetra
0 .313 .794 r
.08329 .40398 .10182 .42357 .12449 .43732 .10595 .41734 Metetra
.241 .532 .92 r
.10595 .41734 .12449 .43732 .14855 .44406 .13007 .42366 Metetra
.443 .635 .937 r
.13007 .42366 .14855 .44406 .17373 .44507 .15534 .42424 Metetra
.553 .68 .923 r
.15534 .42424 .17373 .44507 .19978 .44159 .18151 .42031 Metetra
.614 .7 .906 r
.18151 .42031 .19978 .44159 .22649 .43473 .20836 .41299 Metetra
.649 .71 .892 r
.20836 .41299 .22649 .43473 .25372 .42546 .23575 .40325 Metetra
.668 .713 .882 r
.23575 .40325 .25372 .42546 .28135 .4146 .26354 .39192 Metetra
.678 .714 .875 r
.26354 .39192 .28135 .4146 .3093 .40279 .29166 .37963 Metetra
.682 .712 .871 r
.29166 .37963 .3093 .40279 .33753 .39049 .32006 .36684 Metetra
.682 .71 .869 r
.32006 .36684 .33753 .39049 .36602 .37796 .34872 .35383 Metetra
.682 .707 .867 r
.34872 .35383 .36602 .37796 .39477 .36531 .37764 .34069 Metetra
.682 .704 .864 r
.37764 .34069 .39477 .36531 .42378 .35244 .40682 .32732 Metetra
.686 .703 .86 r
.40682 .32732 .42378 .35244 .45306 .33906 .43627 .31345 Metetra
.694 .704 .855 r
.43627 .31345 .45306 .33906 .48261 .32472 .46598 .29861 Metetra
.708 .706 .846 r
.46598 .29861 .48261 .32472 .51241 .30877 .49596 .28215 Metetra
.728 .711 .835 r
.49596 .28215 .51241 .30877 .54241 .29037 .52615 .26326 Metetra
.753 .718 .82 r
.52615 .26326 .54241 .29037 .57254 .26855 .55648 .24094 Metetra
.782 .726 .8 r
.55648 .24094 .57254 .26855 .60266 .24216 .58682 .21407 Metetra
.813 .733 .776 r
.58682 .21407 .60266 .24216 .63261 .20998 .61701 .18141 Metetra
.845 .74 .748 r
.61701 .18141 .63261 .20998 .66213 .1707 .6468 .14169 Metetra
.874 .744 .716 r
.6468 .14169 .66213 .1707 .69093 .12305 .67591 .09363 Metetra
.9 .747 .682 r
.67591 .09363 .69093 .12305 .71866 .06585 .70398 .03608 Metetra
.761 .283 0 r
.02509 .33129 .04367 .35101 .06241 .38228 .04369 .36221 Metetra
0 .001 .514 r
.04369 .36221 .06241 .38228 .08329 .40398 .06451 .38353 Metetra
0 .327 .806 r
.06451 .38353 .08329 .40398 .10595 .41734 .08718 .39649 Metetra
.261 .536 .92 r
.08718 .39649 .10595 .41734 .13007 .42366 .11134 .40238 Metetra
.455 .634 .931 r
.11134 .40238 .13007 .42366 .15534 .42424 .1367 .40251 Metetra
.56 .676 .916 r
.1367 .40251 .15534 .42424 .18151 .42031 .16299 .39812 Metetra
.619 .696 .899 r
.16299 .39812 .18151 .42031 .20836 .41299 .18998 .39033 Metetra
.652 .705 .886 r
.18998 .39033 .20836 .41299 .23575 .40325 .21753 .38012 Metetra
.671 .708 .876 r
.21753 .38012 .23575 .40325 .26354 .39192 .24548 .3683 Metetra
.68 .709 .87 r
.24548 .3683 .26354 .39192 .29166 .37963 .27377 .35552 Metetra
.684 .707 .866 r
.27377 .35552 .29166 .37963 .32006 .36684 .30235 .34224 Metetra
.684 .705 .863 r
.30235 .34224 .32006 .36684 .34872 .35383 .33118 .32874 Metetra
.684 .702 .861 r
.33118 .32874 .34872 .35383 .37764 .34069 .36026 .3151 Metetra
.684 .7 .859 r
.36026 .3151 .37764 .34069 .40682 .32732 .38961 .30124 Metetra
.687 .699 .855 r
.38961 .30124 .40682 .32732 .43627 .31345 .41922 .28687 Metetra
.695 .699 .85 r
.41922 .28687 .43627 .31345 .46598 .29861 .44911 .27153 Metetra
.709 .702 .842 r
.44911 .27153 .46598 .29861 .49596 .28215 .47926 .25457 Metetra
.728 .707 .83 r
.47926 .25457 .49596 .28215 .52615 .26326 .50964 .23517 Metetra
.753 .714 .815 r
.50964 .23517 .52615 .26326 .55648 .24094 .54016 .21236 Metetra
.781 .721 .796 r
.54016 .21236 .55648 .24094 .58682 .21407 .57073 .185 Metetra
.812 .729 .773 r
.57073 .185 .58682 .21407 .61701 .18141 .60116 .15189 Metetra
.843 .736 .745 r
.60116 .15189 .61701 .18141 .6468 .14169 .63123 .11173 Metetra
.872 .741 .714 r
.63123 .11173 .6468 .14169 .67591 .09363 .66064 .06328 Metetra
.898 .743 .681 r
.66064 .06328 .67591 .09363 .70398 .03608 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00a03oool4000005P0oooo00340?ooo`030000003oool0oooo05T0oooo
00350?ooo`030000003oool0oooo05P0oooo00360?ooo`030000003oool0oooo05L0oooo00340?oo
o`040000003oool0oooo000005P0oooo00350?ooo`800000F@3oool00=@0oooo100000180?ooo`00
e03oool00`000000oooo0?ooo`190?ooo`00e@3oool00`000000oooo0?ooo`180?ooo`00cP3oool4
000000@0oooo00<000000?ooo`3oool0A`3oool00=@0oooo00@000000?ooo`3oool00000B03oool0
0<T0oooo0P00000:0?ooo`800000B@3oool00<L0oooo1@00001D0?ooo`00a03oool3000000<0oooo
0P00001D0?ooo`00`P3oool2000000D0oooo0P0000000`3oool000000?ooo`1B0?ooo`00_`3oool3
000000L0oooo0`0000000`3oool000000?ooo`1A0?ooo`00_03oool3000000030?ooo`000000oooo
00H0oooo00H000000>Fn[P00000000000?ooo`00001B0?ooo`00^P3oool2000000`0oooo00L00000
0>Fn[P000000iKj^0000003oool000000540oooo002g0?ooo`<000003@3oool01`000000iKj^0>Fn
[P000000iKj^0000003oool00P00001@0?ooo`00T`3oool5000001d0oooo0P00000@0?ooo`040000
003U_Zh0iKj^00000080iKj^00<000000?ooo`000000D03oool009D0oooo00<000000?ooo`3oool0
6P3oool300000080oooo00<000000?ooo`3oool0303oool01@000000iKj^0>Fn[P3U_Zh000000080
iKj^00@000000?ooo`3oool00000C`3oool009D0oooo00<000000?ooo`3oool0603oool2000001@0
oooo00D000000>Fn[P3U_Zh0iKj^000000030>Fn[P030000003oool0000004l0oooo002E0?ooo`03
0000003oool0oooo01D0oooo0`00000E0?ooo`030000003U_Zh0iKj^0080iKj^00<000000>Fn[P3U
_Zh00P0000020?ooo`030000003oool0oooo04`0oooo002E0?ooo`030000003oool0oooo01<0oooo
0`00000G0?ooo`030000003U_Zh0iKj^00<0iKj^00D000000>Fn[P000000i[n^000000020?ooo`03
0000003oool0oooo04/0oooo002D0?ooo`8000004P3oool3000001T0oooo00<000000>Fn[P3U_Zh0
103U_Zh200000080i[n^00@000000?ooo`3oool00000C@3oool00:H0oooo0P00000L0?ooo`030000
003U_Zh0iKj^00@0iKj^0P0000030>Jo[P040000003oool00000000004`0oooo002S0?ooo`<00000
7@3oool00`000000iKj^0>Fn[P050>Fn[P030000003V_jh0i[n^0080i[n^00D000000?ooo`3oool0
oooo0000001;0?ooo`00X03oool3000000030?ooo`000000oooo01d0oooo00<000000>Fn[P3U_Zh0
1@3U_Zh00`000000i[n^0>Jo[P030>Jo[P040000003oool0oooo000004/0oooo002N0?ooo`800000
8P3oool00`000000iKj^0>Fn[P050>Fn[P8000001@3V_jh01@000000oooo0?ooo`3oool0000004X0
oooo002K0?ooo`<000008`3oool2000000L0iKj^0P0000060>Jo[P050000003oool0oooo0?ooo`00
0000B@3oool009T0oooo0P00000V0?ooo`030000003O_KH0000000D0iKj^00<000000>Jo[P000000
1@3V_jh2000000<0oooo00<000000?ooo`3oool0A`3oool009H0oooo0`0000020?ooo`030000003o
ool0oooo0280oooo00@000000=nm]P3O_KH000001@3U_Zh00`000000i[n^000000050>Jo[P030000
003V_jl0000000<0oooo00<000000?ooo`3oool0AP3oool009@0oooo0P00000Z0?ooo`050000003O
_KH0gkff0=nm]P0000000`3U_Zh010000000i[n^0>Jo[P0000040>Jo[P040000003V_jl0i[n_0000
0080oooo0`0000170?ooo`00T@3oool3000002/0oooo00<000000=nm]P3O_KH00P3O_KH01@000000
iKj^0>Fn[P3U_Zh000000080i[n^00<000000>Jo[P3V_jh00P3V_jh01@000000i[n_0>Jo[`3V_jl0
000000<0oooo00<000000?ooo`3oool0A@3oool008l0oooo0`00000/0?ooo`030000003O_KH0gkff
00@0gkff00<000000>Fn[P0000000`3V_jh01@000000i[n^0>Jo[P3V_jh0000000@0i[n_00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`00S03oool3000002l0oooo00<000000=nm
]P3O_KH0103O_KH00`000000iKj^000000030>Jo[P050000003V_jh0i[n^0>Jo[P0000001@3V_jl0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00290?ooo`<00000<@3oool00`00
0000gkff0=nm]P060=nm]P030000003V_jh0i[n^0080i[n^00@000000>Jo[P3V_jh000001P3V_jl0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo001W0?ooo`8000007P3oool20000
03<0oooo00<000000=nm]P3O_KH01P3O_KH2000000@0i[n^00@000000>Jo[P3V_jh000001`3V_jl0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo001V0?ooo`040000003oool0oooo
000001X0oooo0`0000000`3oool000000?ooo`0b0?ooo`030000003O_KH0gkff00H0gkff00<00000
0=nn]`0000000`3V_jh00`000000i[n^000000070>Jo[`800000103oool2000004<0oooo001V0?oo
o`040000003oool0oooo000001P0oooo0P00000g0?ooo`030000003O_KH0gkff00H0gkff00@00000
0=nn]`3O_[L000000`3V_jh00`000000i[n^000000070>Jo[`030000003W`:l0000000<0oooo0P00
00130?ooo`00IP3oool010000000oooo0?ooo`00000E0?ooo`<00000>@3oool00`000000gkff0=nm
]P060=nm]P050000003O_[L0gkjg0=nn]`0000000P3V_jh2000000L0i[n_00@000000>O0[`3W`:l0
00001@3oool00`000000oooo0?ooo`0:0?ooo`D00000<@3oool006H0oooo00@000000?ooo`3oool0
00004`3oool3000003X0oooo00<000000=nm]P3O_KH01P3O_KH00`000000gkjg0=nn]`020=nn]`03
0000003V_jh0i[n^008000001`3V_jl01@000000il2_0>O0[`3W`:l0000000@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0a0?ooo`00I`3oool200000140oooo0`00000l0?ooo`80
00001`3O_KH00`000000gkjg0=nn]`040=nn]`030000003V_jh0000000L0i[n_00<000000>O0[`3W
`:l00P3W`:l00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0<@3oool007P0oooo0P00000o0?ooo`030000003G_;h0000000H0gkff00<000000=nn]`3O_[L0
103O_[L00`000000i[n^000000070>Jo[`030000003W`:l0il2_00<0il2_00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0a0?ooo`00M@3o
ool300000400oooo00@000000=Nl_P3G_;h000001@3O_KH00`000000gkjg0=nn]`060=nn]`800000
1P3V_jl00`000000il2_0>O0[`040>O0[`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0a0?ooo`00L`3oool2000000030?ooo`000000oooo03l0oooo00<0
00000=Nl_P3G_;h00P3G_;h01@000000gkff0=nm]P3O_KH0000000P0gkjg0P0000000`3V_jl00000
0>Jo[`040>Jo[`030000003W`:l0il2_00@0il2_0P0000030?ooo`<000002P3oool2000003<0oooo
001`0?ooo`<00000@`3oool00`000000ekbn0=Nl_P030=Nl_P050000003O_KH0gkff0=nm]P000000
203O_[L010000000gkng0000000000040>Jo[`030000003W`:l0il2_00@0il2_00<000000>O1[`00
00001P3oool00`000000oooo0?ooo`0l0?ooo`00K@3oool3000004H0oooo00<000000=Nl_P3G_;h0
103G_;h00`000000gkff000000080=nn]`030000003O_kL0gkng00800000103V_jl00`000000il2_
0>O0[`040>O0[`040000003W`Jl0il6_000000D0oooo00<000000?ooo`3oool0?03oool006/0oooo
0`0000170?ooo`030000003G_;h0ekbn00D0ekbn00<000000=nm]P000000203O_[L01@000000gkng
0=no]`3O_kL0000000<0i[n_00<000000>O0[`3W`:l0103W`:l01@000000il6_0>O1[`3W`Jl00000
00H0oooo00<000000?ooo`3oool0>`3oool006P0oooo0`0000030?ooo`030000003oool0oooo04<0
oooo00<000000=Nl_P3G_;h01`3G_;h00`000000gkjg0=nn]`060=nn]`030000003O_kL0gkng0080
gkng00D000000>Jo[`3V_jl0i[n_000000060>O0[`030000003W`Jl0il6_0080il6_00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0j0?ooo`00IP3oool2000004/0oooo00<000000=Nl_P3G
_;h01`3G_;h00`000000f;fo000000070=nn]`030000003O_kL0gkng0080gkng0P0000000`3V_jl0
00000>O0[`050>O0[`030000003W`Jl0il6_00<0il6_00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0j0?ooo`00H`3oool3000004d0oooo00<000000=Nl_P3G_;h01`3G_;h00`000000f;fo
000000060=nn]`030000003O_kL0gkng00<0gkng0P0000000`3V_jl000000>O0[`050>O0[`030000
003W`Jl0il6_00@0il6_00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`00H@3o
ool200000080oooo00<000000?ooo`3oool0BP3oool00`000000ekbn0=Nl_P070=Nl_P050000003H
_Kl0f;fo0=Rm_`0000001@3O_[L00`000000gkng0=no]`030=no]`030000003O_kL0000000H0il2_
00<000000>O1[`3W`Jl01@3W`Jl2000000@0oooo00<000000?ooo`000000>P3oool005h0oooo0`00
001@0?ooo`800000203G_;h00`000000f;fo0=Rm_`020=Rm_`030000003O_[L0gkjg0080gkjg00<0
00000=no]`3O_kL0103O_kL2000000030>30^0000000il2_00@0il2_00<000000>O1[`3W`Jl0103W
`Jl00`000000j<:`000000060?ooo`030000003oool0oooo03P0oooo000k0?ooo`D000006`3oool3
00000580oooo00@000000<nja@3?^/D000001P3G_;h00`000000f;fo0=Rm_`040=Rm_`050000003O
_[L0gkjg0=nn]`0000001P3O_kL2000000030>30^0000000il2_00<0il2_00<000000>O1[`3W`Jl0
1@3W`Jl010000000j<:`0>S2/00000060?ooo`030000003oool0oooo03L0oooo000m0?ooo`030000
003oool0oooo01T0oooo1000001B0?ooo`050000003?^/D0ck[50<nja@0000001P3G_;h00`000000
f;fo0=Rm_`050=Rm_`030000003O_[L0000000L0gkng00D000000>30^03P`;P0h<2h000000030>O0
[`030000003W`Jl0il6_00@0il6_00D000000>S2/03X`[00j<:`000000060?ooo`030000003oool0
oooo03L0oooo000m0?ooo`030000003oool0oooo01H0oooo0`00001E0?ooo`030000003?^/D0ck[5
00<0ck[500<000000=Nl_P3G_;h00P3G_;h00`000000f;fo0=Rm_`060=Rm_`030000003O_[L00000
00L0gkng00D000000>30^03P`;P0h<2h000000020>O0[`030000003W`Jl0il6_00D0il6_00<00000
0>S2/03X`[000P3X`[000`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo000e0?oo
o`@00000103oool00`000000oooo0?ooo`0D0?ooo`800000F03oool00`000000ck[50<nja@030<nj
a@050000003G_;h0ekbn0=Nl_P0000002P3H_Kl00`000000gkng0=no]`050=no]`800000103P`;P0
0`000000il2_000000060>O1[`030000003X`[00j<:`00<0j<:`00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0e0?ooo`00?@3oool00`000000oooo0?ooo`0A0?ooo`@00000F03oool00`00
0000ck[50<nja@050<nja@030000003G_;h0000000X0f;fo0P0000070=no]`800000103P`;P20000
00L0il6_00<000000>S2/03X`[00103X`[000`000000oooo0?ooo`030?ooo`800000=`3oool003`0
oooo0P00000A0?ooo`800000F`3oool00`000000ck[50<nja@060<nja@030000003G_;h0000000X0
f;fo00<000000=Rn_`0000001@3O_kL00`000000h<2h000000050>30^0030000003W`Jl0il6_00@0
il6_00<000000>S2/03X`[001@3X`[000`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0
oooo001<0?ooo`<00000G03oool00`000000ck[50<nja@080<nja@030000003H_Kl0f;fo00P0f;fo
00@000000=Rn_`3H_[l000001@3O_kL00`000000h<2h000000040>30^0030000003Q`KP0000000D0
il6_00<000000>S2/03X`[00103X`[000`000000j<>`000000070?ooo`030000003oool0oooo03<0
oooo001:0?ooo`800000GP3oool00`000000ck[50<nja@080<nja@030000003@^lH0000000P0f;fo
00<000000=Rn_`3H_[l00P3H_[l01@000000gkng0=no]`3O_kL000000080h<2h00<000000>30^03P
`;P00P3P`;P00`000000hL6h000000040>O1[`030000003X`[00j<:`00D0j<:`00<000000>S3/000
00001`3oool00`000000oooo0?ooo`0c0?ooo`00A`3oool3000000030?ooo`000000oooo05`0oooo
0P0000090<nja@040000003@^lH0d;_6000000L0f;fo00<000000=Rn_`3H_[l00`3H_[l01@000000
gkng0=no]`3O_kL000000080h<2h00D000000>30^03P`;P0h<2h000000030>71^0050000003W`Jl0
il6_0>O1[`0000001P3X`[001@000000j<>`0>S3/03X`k00000000L0oooo00<000000?ooo`3oool0
<P3oool004D0oooo0P00001Q0?ooo`0400000037^</0akS;000000L0ck[500<000000=2kaP3@^lH0
0P3@^lH00`000000f;fo0=Rm_`040=Rm_`030000003H_[l0f;jo00@0f;jo00<000000=no]`000000
0`3P`;P01@000000h<2h0>30^03P`;P0000000<0hL6h00@000000>O1[`3W`Jl000001`3X`[001@00
0000j<>`0>S3/03X`k00000000P0oooo00<000000?ooo`3oool0<@3oool00480oooo0`00001R0?oo
o`0500000037^</0akS;0<Nhb`0000001P3?^/D00`000000d;_60=2kaP030=2kaP030000003H_Kl0
f;fo00<0f;fo00<000000=Rn_`3H_[l01@3H_[l00`000000gkng000000030>30^0040000003P`;P0
h<2h000000D0hL6h00<000000>O1[`0000001P3X`[000`000000j<>`0>S3/0030>S3/0030000003o
ool0oooo00@0oooo0P00000c0?ooo`00?`3oool3000000030?ooo`00000000000600oooo0P000005
0<Nhb`030000003?^/D0ck[500<0ck[500<000000=2kaP3@^lH0103@^lH01@000000f;fo0=Rm_`3H
_Kl0000000T0f;jo00<000000>30^03P`;P00P3P`;P010000000h<2h0>30^00000050>71^0800000
1`3X`[000`000000j<>`0>S3/0030>S3/0030000003oool0oooo00H0oooo00<000000?ooo`3oool0
<03oool003d0oooo0P00001U0?ooo`0300000037^</0akS;00D0akS;00<000000<nja@3?^/D00P3?
^/D00`000000d;_60=2kaP060=2kaP030000003H_Kl0000000T0f;jo00<000000=Ro`00000000`3P
`;P00`000000h<2h000000070>71^0030000003X`[00j<:`00@0j<:`00<000000>S3/03X`k00103X
`k02000000P0oooo00<000000?ooo`3oool0;`3oool003X0oooo0`00001V0?ooo`0300000037^</0
akS;00L0akS;00@000000<nja@3?^/D000002@3@^lH00`000000f;fo000000080=Rn_`040000003H
_l00f;o0000000@0h<2h0P0000060>71^0030000003Q`[T0000000D0j<:`00<000000>S3/03X`k00
0`3X`k000`000000j<B`000000080?ooo`030000003oool0oooo02l0oooo000h0?ooo`80000000<0
oooo0000003oool0I@3oool00`000000akS;0<Nhb`080<Nhb`030000003?^/D0000000/0d;_600<0
00000=Rn_`3H_[l01`3H_[l01@000000f;o00=Ro`03H_l00000000<0h<2h00<000000>71^03Q`KP0
1@3Q`KP00`000000hL:i000000040>S2/0030000003X`k00j<>`00@0j<>`00@000000>S4/03Xa;00
0000203oool00`000000oooo0?ooo`0^0?ooo`00=@3oool3000006P0oooo0`00000;0<Nhb`030000
003@^lH0d;_600T0d;_600<000000=2la`0000001`3H_[l00`000000f;o00=Ro`0020=Ro`0050000
003P`;P0h<2h0>30^00000001P3Q`KP01@000000hL:i0>72^@3Q`[T0000000<0j<:`00<000000>S3
/03X`k000`3X`k001@000000j<B`0>S4/03Xa;00000000P0oooo0P00000_0?ooo`004`3oool40000
01/0oooo0`00001Z0?ooo`0500000030]]00`;K@0<2fd00000002@37^</00`000000b;W<00000009
0=2kaP040000003@_<L0d;c7000000H0f;jo00<000000=Ro`03H_l00103H_l0010000000h<2h0000
000000060>71^0050000003Q`[T0hL:i0>72^@0000000P3X`[000`000000j<>`0>S3/0040>S3/003
0000003Xa;00j<B`0080j<B`00<000000?ooo`3oool01@3oool2000000P0oooo0P00000U0?ooo`00
4`3oool00`000000oooo0?ooo`0J0?ooo`@00000J@3oool2000000@0`;K@00<000000<Nhb`37^</0
1P37^</010000000b;W<0<Ric00000080=2kaP030000003@_<L0d;c70080d;c700<000000=Rn_`3H
_[l00P3H_[l00`000000f;o00=Ro`0050=Ro`0040000003P`;P00000000000D0hL6h00<000000>72
^@3Q`[T00`3Q`[T00`000000j<:`000000050>S3/0030000003Xa;00j<B`00<0j<B`00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000002@0oooo000D0?oo
o`030000003oool0oooo01L0oooo0P00001/0?ooo`0300000030]]00`;K@00D0`;K@00<000000<Nh
b`37^</01037^</00`000000b;W<0<Ric0020<Ric0030000003@^lH0d;_600@0d;_600<000000=2l
a`3@_<L00`3@_<L01@000000f;jo0=Rn_`3H_[l0000000T0f;o000<000000>71^0000000103Q`KP0
0`000000hL:i0>72^@040>72^@8000001P3X`k000`000000j<B`0>S4/0040>S4/0030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000T0?ooo`003@3oool4
000000@0oooo00<000000?ooo`3oool04`3oool3000006`0oooo0P0000080<2fd00300000037^</0
akS;0080akS;0P0000060<Ric0030000003@^lH0d;_60080d;_600<000000=2la`3@_<L01@3@_<L0
10000000f;jo0=Rn_`0000080=Ro`080000000<0hL6h0000003Q`KP00`3Q`KP00`000000hL:i0>72
^@050>72^@030000003X`k00j<>`00<0j<>`00<000000>S4/03Xa;00103Xa;000`000000jLFa0000
00080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000903oool001<0oooo00@0
00000?ooo`3oool000004P3oool3000006d0oooo00<000000<2fd030]]002@30]]0010000000akS;
0<Nhb`0000090<Ric0040000003@^lH0d;_6000000P0d;c700<000000=Rn_`000000203H_l000`00
0000fL310=W0`@02000000<0hL6h00<000000>72^@3Q`[T01@3Q`[T2000000D0j<>`00<000000>S4
/03Xa;00103Xa;000`000000jLFa000000090?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000903oool001@0oooo0P00000@0?ooo`<00000K`3oool00`000000^[CD0000000:0<2f
d00300000037^</0000000X0b;W<00<000000=2kaP0000002P3@_<L00`000000f;o00=Ro`0070=Ro
`0030000003I`<40fL31008000000P3Q`KP00`000000hL:i0>72^@060>72^@030000003Q`kT00000
00<0j<>`00<000000>S4/03Xa;00103Xa;001@000000jLFa0>W5/@3YaK40000000P0oooo00<00000
0?ooo`3oool00`3oool2000002D0oooo000S0?ooo`<00000L03oool200000080^[CD00<000000<2f
d030]]002@30]]000`000000b;W<0<Ric00:0<Ric0030000003@_<L0d;c700P0d;c700<000000=2m
b00000001`3H_l000`000000fL310=W0`@020=W0`@040000003Q`KP0hL6h000000L0hL:i00@00000
0>73^@3Q`kT000000`3X`k000`000000j<B`0>S4/0040>S4/0030000003YaK40jLFa0080jLFa00<0
00000?ooo`3oool0103oool00`000000oooo0000000[0?ooo`008@3oool300000740oooo00<00000
0;Zde02j]=@00`2j]=@00`000000`;K@0<2fd0070<2fd00300000030]m40000000X0b;W<0P000009
0=2la`040000003@_LP0d;g8000000H0f;o000<000000=W0`@3I`<400P3I`<42000000030>71^000
0000hL:i00L0hL:i00L000000>73^@3Q`kT0hL>i0000003X`k00000000H0j<B`00<000000>W5/@3Y
aK400`3YaK400`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo000N0?ooo`<00000
L`3oool00`000000^[CD0;Zde0040;Zde00300000030]]00`;K@00D0`;K@0P0000020<2gd@030000
0038^L`0b;W<00H0b;W<0P0000020<Rjc@030000003@_<L0d;c700D0d;c700<000000=2mb03@_LP0
0P3@_LP00`000000f;o00=Ro`0020=Ro`0030000003I`<40fL3100<000000P3I`<42000000L0hL:i
00<000000>73^@3Q`kT00P3Q`kT00`000000j<>`000000060>S4/0030000003YaK40jLFa00@0jLFa
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`00703oool2000007@0oooo0P00
00080;Zde00300000030]]00`;K@00<0`;K@00<000000<2gd@30]m400`30]m400`000000b;W<0<Ri
c0040<Ric00300000038^/d0b;[=0080b;[=00<000000=2la`3@_<L0103@_<L00`000000d;g80=2m
b0030=2mb0040000003H_l00f;o00=Ro`0@000001@3I`<400`000000hL:i0>72^@050>72^@030000
003Q`kT0hL>i00@0hL>i00<000000>S4/03Xa;00103Xa;000`000000jLFa0>W5/@050>W5/@030000
003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool001X0oooo0P00001e0?ooo`030000002j
]=@0^[CD00T0^[CD00D000000<2fd030]]00`;K@000000060<2gd@0300000038^L`0b;W<00<0b;W<
00<000000<Rjc@38^/d01038^/d00`000000d;c70=2la`030=2la`030000003@_LP0d;g800@0d;g8
100000070=W0`@030000003I`L80000000H0hL:i00<000000>73^@3Q`kT0103Q`kT00`000000j<B`
0>S4/0040>S4/0030000003YaK40jLFa00@0jLFa00<000000>W6/@0000002@3oool00`000000oooo
0?ooo`0V0?ooo`006P3oool300000780oooo0P0000000`2e/mL000000;Zde0090;Zde00400000030
]]000000000000P0`;OA00<000000<Ric038^L`00P0000070<Rjc@030000003@_<L0d;c70080d;c7
00<000000=2mb03@_LP0103@_LP2000000030=Ro`0000000fL3100L0fL3100@000000=W1`P000000
0000103Q`[T00`000000hL>i0>73^@040>73^@030000003Ra;X0000000@0j<B`00<000000>W5/@3Y
aK401@3YaK400`000000jLJa000000080?ooo`800000:03oool001X0oooo00<000000?ooo`000000
L03oool2000000<0]K?G00<000000;Zde02j]=@02@2j]=@00`000000`;OA0<2gd@080<2gd@030000
0038^L`0000000X0b;[=00@000000=2la`3@_<L00000103@_LP300000080d;g800<000000=W0`@3I
`<401P3I`<4010000000fL720=W1`P3I`L8200000080hL:i00<000000>73^@3Q`kT01@3Q`kT00`00
0000h/Bj000000040>S4/0030000003YaK40jLFa00@0jLFa00D000000>W6/@3Ya[40jLJa00000009
0?ooo`030000003oool0oooo02D0oooo000J0?ooo`040000003oool0oooo000006d0oooo0P000006
0;Fce`030000002j]=@0^[CD00H0^[CD0P0000000`2j]]D000000<2gd@090<2gd@0300000038^/d0
b;[=00T0b;[=00<000000=2la`0000000P3@_LP3000000@0d;g800<000000=6nb@0000001P3I`<40
0`000000fL720=W1`P020=W1`P8000000P3Q`[T00`000000hL>i0>73^@040>73^@050000003Ra;X0
h/Bj0>;4^P0000000P3Xa;000`000000jLFa0>W5/@050>W5/@050000003Ya[40jLJa0>W6/@000000
2P3oool00`000000oooo0?ooo`0T0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06P0oooo0P0000090;Fce`030000002j]=@0^[CD00@0^[CD00D000000;Zfe@2j]]D0^[KE
000000090<2gd@0300000030^=80000000/0b;[=100000060=2mb0040000003A_/T0dKk9000000D0
fL3100<000000=W1`P3I`L80103I`L83000000L0hL>i00<000000>;4^P3Ra;X00P3Ra;X00`000000
j<B`000000060>W5/@030000003Ya[40jLJa00<0jLJa00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0T0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool0I@3oool2000000030;6b
f@000000]K?G00T0]K?G00@000000;Zde02j]=@0^[CD0P0000050;Zfe@0300000030]m40`;OA00@0
`;OA0P0000020<2hdP0300000038^/d0b;[=00L0b;[=100000070=2mb0030000003A_/T0dKk90080
dKk900<000000=W0`@3I`<400P3I`<400`000000fL720=W1`P040=W1`P030000003Q`[T0000000H0
hL>i00<000000>;4^P3Ra;X00`3Ra;X2000000L0jLFa00<000000>W6/@3Ya[400`3Ya[400`000000
oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo000I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0HP3oool2000000<0/K;I00<000000;Fce`2e/mL0202e/mL010000000^[CD
0000000000070;Zfe@0300000030]m40`;OA00<0`;OA00<000000<2hdP30^=800`30^=800`000000
b;[=0<Rjc@030<Rjc@@000000P38_<h00`000000d;g80=2mb0040=2mb0030000003A_/T0dKk900<0
dKk900D000000=W0`@3I`<40fL31000000080=W1`P030000003Q`kT0000000@0hL>i00<000000>;4
^P3Ra;X01@3Ra;X00`000000jLFa0>W5/@040>W5/@030000003Ya[40jLJa00<0jLJa00<000000>[7
/@0000002@3oool2000002@0oooo000I0?ooo`030000003oool0oooo00D0oooo0P00001P0?ooo`80
00001P2a/]T00`000000]K?G0;Fce`080;Fce`030000002j]]D0^[KE00P0^[KE00D000000<2gd@30
]m40`;OA000000060<2hdP0300000038^/d0b;[=00<000000P38^/d00`000000b;c>0<RlcP020<Rl
cP030000003@_LP0d;g800<0d;g800<000000=6nb@3A_/T0103A_/T00`000000fL31000000080=W1
`P040000003J`/800000000000@0hL>i00<000000>;4^P3Ra;X0103Ra;X00`000000h/Fj00000005
0>W5/@030000003Ya[40jLJa00<0jLJa00<000000>[7/@0000002@3oool2000002@0oooo000I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool2000000T0/K;I00<000000;Fc
e`2e/mL01@2e/mL2000000030;Fdf0000000^[KE00P0^[KE00@000000<2gd@00000000002030^=82
000000<0b;[=0P0000050<RlcP030000003@_LP0d;g80080d;g800<000000=6nb@3A_/T01@3A_/T0
0`000000fL31000000080=W1`P050000003J`/8000000>73^@0000000P3Q`kT00`000000h/Bj0>;4
^P050>;4^P030000003RaKX0000000@0jLFa00<000000>W6/@3Ya[400`3Ya[401@000000j/Na0>[7
/@3Zak40000000X0oooo00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1H0?ooo`80000000<0[k;J0000002a/]T02@2a/]T00`000000]K?G0;Fc
e`020;Fce`8000000`2e]=P00`000000^[KE0;Zfe@080;Zfe@0300000030^=80`;SB00D0`;SB0`00
00001@30^=8000000<Rjc@38^/d0000000P0b;c>00@000000=2mb03@_LP000002@3A_/T00`000000
fL720=W1`P060=W1`P090000003J`/80f/;20=[2`P000000hL>i0000003Q`kT0000000H0h/Bj00D0
00000>;5^P3RaKX0h/Fj000000030>W5/@030000003Ya[40jLJa00<0jLJa00D000000>[7/@3Zak40
j/Na0000000:0?ooo`030000003oool0oooo0240oooo000H0?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool0E@3oool2000000<0[k;J00<000000;6bf@2a/]T0202a/]T00`000000]K?G
0;Fce`02000000H0]KCH00<000000;Zfe@2j]]D01@2j]]D2000000030;Zge`000000`;SB0080`;SB
0`0000040<2hdP0300000038^/d0000000T0b;c>00<000000=2mb00000002@3A_/T00`000000dL39
000000060=W1`P030000003J`/80f/;200<0f/;20`0000070>;4^P050000003RaKX0h/Fj0>;5^P00
00000P3YaK400`000000jLJa0>W6/@030>W6/@030000003Zak40j/Na00<0j/Na00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0P0?ooo`00603oool2000000`0oooo00<000000?ooo`3oool0
DP3oool2000000H0[k;J00<000000;6bf@2a/]T0202a/]T2000000P0]KCH00<000000;Zfe@2j]]D0
102j]]D010000000^[OG0;Zge`2j]mL4000000P0`;SB00<000000<RlcP38_<h02@38_<h00`000000
dKk90=6nb@070=6nb@040000003A`<T0dL39000000D0fL7200<000000=[2`P3J`/80103J`/800`00
0000hL>i000000060>;4^P030000003RaKX0h/Fj00<0h/Fj00<000000>W5/@0000001@3Ya[400`00
0000j/Na0>[7/@030>[7/@8000002P3oool00`000000oooo0?ooo`0O0?ooo`002P3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C`3oool2000000T0
[k;J00<000000;6bf@2a/]T01@2a/]T2000000030;6dfP000000]KCH00P0]KCH00@000000;Zfe@2j
]]D0^[KE0P0000020;Zge`@000002030^=82000000030<2je0000000b;c>00P0b;c>00<000000<Rm
c`0000001`3A_/T00`000000dL390=70b@020=70b@030000003I`L80fL720080fL7200<000000=[2
`P3J`/801@3J`/800`000000h/Bj000000050>;4^P030000003RaKX0h/Fj00<0h/Fj0P0000050>W6
/@030000003Zak40j/Na00<0j/Na00<000000>_8/P0000002@3oool200000240oooo000:0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo04`0oooo0P0000000`2_/m/000000:nbfP090:nbfP030000002a/]T0/K;I
0080/K;I0P0000030;6dfP030000002e]=P0]KCH00L0]KCH00D000000;Zfe@00000000000;Zge`03
000000@0^[OG00<000000<2hdP30^=801030^=801@000000`;[D0<2je030^]@0000000L0b;c>0P00
00020<Rmc`030000003A_/T0dKk900@0dKk900<000000=70b@3A`<T00`3A`<T01@000000fL720=W1
`P3I`L80000000L0f/;200D000000=[3``000000h/Bj000000030>;4^P030000003RaKX0h/Fj00D0
h/Fj00<000000>W6/@3Ya[400`3Ya[400`000000j/Na0>[7/@030>[7/@040000003[b;80jlRb0000
00X0oooo00<000000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B@3oool20000
00<0[k?K00<000000:nbfP2_/]X0202_/]X00`000000/K;I0;6bf@02000000H0/KCJ00<000000;Fd
f02e]=P01`2e]=P4000000P0^[OG00@000000<2hdP30^=80`;SB0P0000050<2je00300000038_<h0
b;c>00<0b;c>00<000000<Rmc`38_Ll00`38_Ll00`000000dKk90=6nb@020=6nb@030000003A`<T0
dL3900D0dL3900<000000=W1`P000000203J`/801@000000f/?30000003Ra;X0000000<0h/Bj00<0
00000>;5^P3RaKX0103RaKX2000000@0jLJa00<000000>[7/@3Zak400`3Zak400`000000jlRb0>_8
/P020>_8/P030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool000@0oooo10000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000403o
ool00`000000oooo0?ooo`160?ooo`8000001P2_/m/00`000000[k;J0:nbfP080:nbfP800000202a
]=X00`000000]KCH0;Fdf0050;Fdf0@000002P2j]mL010000000`;SB0000000000080<2je0050000
0038_<h0b;c>0<RlcP0000001`38_Ll010000000dKk90=6nb@0000080=70b@030000003I`L800000
00L0f/;200T000000=[3``3J`l<0f/?30000003Ra;X000000>;4^P0000001`3RaKX00`000000hlJk
000000030>W6/@030000003Zak40j/Na00<0j/Na00<000000>_8/P3[b;800P3[b;800`000000oooo
0?ooo`080?ooo`030000003oool0oooo01d0oooo000:0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0
oooo0P0000090:ncf`030000002_/]X0[k;J00D0[k;J0P0000000`2_/m`000000;6dfP080;6dfP03
0000002e]=P0]KCH0080]KCH0`0000020;BffP030000002j]mL0^[OG00T0^[OG00<000000<2je030
^]@02030^]@010000000b;c>0000000000080<Rmc`030000003A_/T0000000X0dL3900<000000=[2
`P3J`/801@3J`/800`000000f/?30=[3``020=[3``030000003Ra;X0h/Bj008000001P3RaKX01000
0000hlJk0>?6^`0000020>W6/@030000003Zak40j/Na00<0j/Na00<000000>_8/P3[b;80103[b;80
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo000;0?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`100?ooo`80000000<0[k?L0000
002_/m/02@2_/m/00`000000[k;J0:nbfP020:nbfP8000000`2_/m`00`000000/KCJ0;6dfP070;6d
fP030000002e]=P00000008000001P2d]]X00`000000^[OG0;Zge`060;Zge`80000000<0^KSH0000
0030^]@02@30^]@00`000000b;g?0<Rmc`090<Rmc`030000003A`<T0dL3900P0dL3900<000000=71
b`0000001@3J`/800`000000f/?30=[3``040=[3``040000003Ra;X00000000000D0h/Fj00<00000
0>?6^`3Sa[/00P3Sa[/00`000000jLJa000000050>[7/@030000003[b;80jlRb00<0jlRb00<00000
0>_9/P0000002@3oool2000000H0oooo1@00000B0?ooo`005`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03d0oooo0P0000030:ncg0030000002_/m/0[k?K00P0[k?K00<000000:nb
fP2_/]X00P0000060:ncg0030000002a]=X0/KCJ00D0/KCJ100000090;BffP030000002j]mL0^[OG
00@0^[OG00D000000;Vhf02i^=P0^KSH000000090<2je00300000030^mD0000000T0b;g?00<00000
0<Rnd0000000203A`<T010000000dL7;0=71b`0000050=[2`P030000003J`l<0f/?300@0f/?300@0
00000>;4^P00000000001@3RaKX00`000000hlJk0>?6^`020>?6^`8000001P3Zak400`000000jlRb
0>_8/P030>_8/P030000003[bK80000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03X0oooo0P00
00060:ncg0030000002_/m/0[k?K00P0[k?K0P0000080:ncg0030000002a]=X0/KCJ0080/KCJ1@00
00000`2a]M`000000;BffP090;BffP040000002j]mL0^[OG0;Zge`8000001@2i^=P00`000000`;[D
0<2je0040<2je08000000P30^mD00`000000b;g?0<Rmc`060<Rmc`0400000038_]00b;k@000000L0
dL3900<000000=71b`3A`L/00P3A`L/01@000000f/;20=[2`P3J`/80000000P0f/?300@000000>;5
^P3RaKX000000`3RaKX00`000000hlJk0>?6^`040>?6^`030000003Zak40j/Na00<0j/Na00<00000
0>_8/P3[b;800`3[b;801@000000jlVb0>_9/P3[bK80000000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0B0?ooo`005`3oool2000001H0oooo0P00000g0?ooo`<000002@2_/m`0
0`000000[k?K0:ncf`050:ncf`80000000<0[[CM0000002_/m`0202_/m`4000000030;6dfP000000
000000<0/KGL00<000000;BffP2d]]X0202d]]X010000000^[OG0000000000070;Vhf00300000030
^]@0`;[D00<0`;[D00<000000<2ke@30^mD00`30^mD00`000000b;g?0<Rmc`040<Rmc`0300000038
_]00b;k@0080b;k@00<000000=70b@3A`<T00`3A`<T00`000000dL7;0=71b`040=71b`030000003J
`/80000000P0f/?30P0000030>;5^P030000003RaKX0000000H0hlJk00<000000>?7_0000000103Z
ak400`000000jlRb0>_8/P030>_8/P050000003[bK80jlVb0>_9/P0000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo000G0?ooo`800000603oool00`000000oooo0?oo
o`0b0?ooo`8000000P2_]=`00`000000[k?L0:ncg0080:ncg0030000002_/m/0[k?K0080[k?K0P00
00030:jdg@030000002_/m`0[k?L00D0[k?L0`0000020;6dfP8000001P2a]M`00`000000];KJ0;Bf
fP080;BffP030000002i^=P0^KSH00P0^KSH00D000000<2je030^]@0`;[D000000060<2ke@030000
0038_Ll0b;g?0080b;g?0P0000050<Rnd0030000003A`<T0dL390080dL3900<000000=71b`3A`L/0
1@3A`L/00`000000f/;2000000070=[3``040000003JaL@0f/G400000080h/Fj00<000000>;5^P00
00001P3Sa[/010000000hlNl0>?7_00000020>[7/@030000003[b;80jlRb00<0jlRb00<000000>_9
/P3[bK800`3[bK800`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool001L0oooo0`00000H0?ooo`030000003oool0oooo02l0oooo0P0000050:ndg003
0000002_/m`0[k?L00L0[k?L00<000000:ncf`2_/m/00P0000060:jdg@040000002_/m`0[k?L0:nc
g0<000000`2_/m`2000000T0/KGL00<000000;BffP2d]]X01@2d]]X2000000030;Bgf`000000^KSH
00P0^KSH00@000000<2je000000000002030^mD010000000b;g?0<Rmc`0000080<Rnd0040000003A
`<T0dL39000000T0dL7;00<000000=[3``3J`l<01@3J`l<01@000000f/G40=[5a03JaL@0000000<0
h/Fj00<000000>?6^`3Sa[/0103Sa[/01@000000hlNl0>?7_03Sak`000000080j/Na00<000000>_8
/P3[b;800`3[b;800`000000jlVb0>_9/P020>_9/P030000003/b[80000000X0oooo00<000000?oo
o`3oool00P3oool2000001@0oooo000F0?ooo`040000003oool0oooo000001T0oooo00<000000?oo
o`3oool0;03oool2000000L0[kCL00<000000:ncg02_/m`01`2_/m`3000000P0[[CM00@000000:nc
g00000000000102_/m`2000000030:neg@000000/KGL00T0/KGL00<000000;BffP2d]]X00P2d]]X2
000000<0];OK00<000000;Vhf02i^=P0202i^=P00`000000`;_E0<2ke@080<2ke@0300000038_Ll0
000000T0b;k@00<000000=70b@0000002@3A`L/2000000H0f/?300<000000=[5a03JaL@00`3JaL@0
1@000000h/Fj0000003Sa[/0000000@0hlJk00<000000>?7_03Sak`00`3Sak`2000000D0jlRb00<0
00000>_9/P3[bK800`3[bK800`000000k<Zb000000080?ooo`<000006P3oool001H0oooo00<00000
0?ooo`3oool00P00000I0?ooo`030000003oool0oooo02T0oooo0P0000000`2_]=d000000:ndg007
0:ndg0030000002_/m`0[k?L00@0[k?L0P0000020:jdg@030000002^]=d0[[CM00D0[[CM0`000004
0:ncg08000000`2_]Md00`000000/KGL0;6eg0080;6eg0030000002d]]X0];KJ008000001P2d]m/0
0`000000^KSH0;Vhf0050;Vhf080000000<0^KWI00000030^mD02@30^mD00`000000b;k@0<Rnd009
0<Rnd0030000003A`L/0dL7;00L0dL7;00@000000=72c03A`/`000001@3J`l<00`000000f/G40=[5
a0030=[5a0030000003RaKX000000080hlJk00D000000>?6^`3Sa[/0hlJk000000060>?7_0030000
003[b;80jlRb00<0jlRb00<000000>_9/P3[bK800P3[bK801@000000k<Zb0>c:/P3/b[80000000X0
oooo00<000000?ooo`3oool05`3oool001H0oooo0P0000020?ooo`8000006@3oool00`000000oooo
0?ooo`0V0?ooo`8000000`2_]=d00`000000[kCL0:ndg0070:ndg0030000002_/m`0[k?L00<00000
1@2^]=d010000000[[CM0:jdg@2^]=d300000080[[CM00<000000:ncg02_/m`00P0000060:neg@03
0000002a]M`0/KGL00P0/KGL0P0000080;Bgf`030000002i^=P0^KSH00@0^KSH00D000000;Vif@2i
^MT0^KWI000000090<2ke@0300000030_=H0000000T0b;k@00<000000<Rod@0000001`3A`L/01@00
0000dL;<0=72c03A`/`0000000@0f/?300<000000=[5a03JaL@01@3JaL@01@000000hlJk0>?6^`3S
a[/000000080hlJk00<000000>?7_03Sak`0103Sak`2000000@0jlRb00<000000>_9/P3[bK800`3[
bK801@000000k<Zb0>c:/P3/b[80000000/0oooo00<000000?ooo`3oool05P3oool001H0oooo00L0
00000?ooo`3oool0oooo00000032B000000001T0oooo00<000000?ooo`3oool08`3oool2000000H0
[kCM00<000000:ndg02_]=`01`2_]=`2000000P0[[CM100000050:jdg@<000002@2_]Md00`000000
/KGL0;6eg0050;6eg080000000<0/;KM0000002d]m/0202d]m/010000000^KSH0;Vhf02i^=P20000
00D0^KWI00<000000<2ke@30^mD01030^mD200000080`;cF00<000000<Rnd038_]001@38_]020000
0080b;oA00<000000=71b`3A`L/0103A`L/00`000000dL;<0=72c0030=72c0040000003J`l<0f/?3
000000L0f/G400<000000=_6a@0000000`3Sa[/00`000000hlJk000000060>?7_0030000003Tb;`0
000000<0jlRb00<000000>_9/P3[bK800P3[bK800`000000k<Zb0>c:/P030>c:/P030000003oool0
oooo00P0oooo00<000000?ooo`3oool05P3oool001H0oooo00<000000?ooo`3oool00P3oool00`00
0000`TP00000000I0?ooo`030000003oool0oooo01l0oooo0`0000090:ndg@030000002_]=`0[kCL
00@0[kCL0P0000000`2^]Mh000000:jdg@050:jdg@@000001@2^]=d200000080[[GN00<000000:ne
g@2_]Md0202_]Md00`000000/KGL0;6eg0020;6eg08000000`2`]]d00`000000];OK0;Bgf`070;Bg
f`040000002i^=P00000000000L0^KWI00<000000<2ke@30^mD00`30^mD00`000000`;cF0<2leP03
0<2leP0300000038_]00b;k@00<0b;k@00<000000<Rod@38_m400`38_m400`000000dL7;0=71b`02
0=71b`030000003A`/`0dL;<00@0dL;<00<000000=[3``0000001`3JaL@01@000000flK50=_6a@3K
a/D0000000<0hlJk00<000000>?7_03Sak`0103Sak`010000000i<Rl0>C8_00000020>_8/P030000
003[bK80jlVb00<0jlVb00<000000>c:/P3/b[800P3/b[800`000000k<^c0000000:0?ooo`030000
003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo0080oooo00@000000<98000000000000
6@3oool00`000000oooo0?ooo`0L0?ooo`8000000P2^]Mh00`000000[kCM0:ndg@080:ndg@040000
002_]=`0[kCL0:ndg08000000`2^]Mh010000000[[CM0:jdg@2^]=d3000000@0[[CM00<000000:jd
g@2^]=d00P0000050:jegP030000002_]Md0[kGM00L0[kGM00<000000;6eg02a]M`00P0000060;2f
g@030000002d]m/0];OK00L0];OK00<000000;Vif@2i^MT0202i^MT01@000000`;_E0<2ke@30^mD0
000000L0`;cF00D000000<Rnd038_]00b;k@000000070<Rod@040000003A`L/0dL7;000000P0dL;<
00<000000=[5a03JaL@01P3JaL@01@000000flK50=_6a@3Ka/D000000080hlJk00<000000>?7_000
00001@3Sak`01`000000i<Rl0>C8_03Tb;`000000>_8/P000000103[bK800`000000k<Zb0>c:/P03
0>c:/P030000003/bk<0000000T0oooo00<000000?ooo`0000005P3oool001D0oooo00<000000?oo
o`3oool0103oool010000000`TP000000000000I0?ooo`030000003oool0oooo01P0oooo0`000005
0:jegP030000002_]=d0[kCM00L0[kCM00@000000:ndg000000000001P2^]Mh3000000P0[[CM0P00
00070:jegP030000002_]Md0[kGM00L0[kGM0`0000080;2fg@030000002d]m/0];OK00D0];OK0P00
00000`2d^=`000000;Vif@080;Vif@0400000030^mD00000000000P0`;cF00@000000<Rnd0000000
00002038_m400`000000dL7;000000080=72c0030000003Ba<d0000000H0f/G400<000000=_6a@3K
a/D00`3Ka/D01@000000hlJk0000003Sak`0000000@0hlNl00<000000>C8_03Tb;`00P3Tb;`20000
00D0jlVb00<000000>c:/P3/b[800P3/b[801@000000k<^c0>c;/`3/bk<0000000X0oooo00<00000
0?ooo`3oool0503oool001D0oooo0`0000050?ooo`80000000<0aDX00000003oool0603oool00`00
0000oooo0?ooo`0D0?ooo`<00000202^]Mh00`000000[kCM0:ndg@070:ndg@8000001P2^]Mh20000
00030:jegP000000[[CM00H0[[CM0P0000000`2^]]l000000:jegP070:jegP030000002_]Md0[kGM
00@0[kGM0P0000020:jfgP030000002`]]d0/;KM00L0/;KM00<000000;Bgf`2d]m/00P2d]m/20000
00<0];SL00<000000;Vif@2i^MT0202i^MT00`000000`;cF0<2leP090<2leP0300000038_m40b;oA
00T0b;oA00<000000=72c03A`/`01P3A`/`010000000d/C=0=;4c@0000050=[5a0030000003Ka/D0
flK500D0flK500D000000>?7_03Sak`0hlNl000000020>?7_0030000003Tb;`0i<Rl00@0i<Rl00<0
00000>_9/P3[bK800P3[bK800`000000k<Zb0>c:/P030>c:/P050000003/bk<0k<^c0>c;/`000000
2`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80000000<0
aDX00000003oool0603oool00`000000oooo0?ooo`0A0?ooo`8000000P2[]N000`000000[[GN0:je
gP070:jegP030000002_]=d0[kCM00@0[kCM0P0000020:jfgP030000002^]Mh0[[GN00<00000102^
]Mh00`000000[[CM0:jdg@020:jdg@8000000`2^]]l00`000000[[GN0:jegP070:jegP030000002_
]Md0[kGM00<00000102^]]h00`000000/;KM0;2fg@070;2fg@030000002d]m/0];OK008000001P2d
^=`00`000000^KWI0;Vif@050;Vif@80000000<0^K[J00000030_=H02030_=H00`000000`;gG0000
00090<Rod@0300000039`M<0000000H0dL;<00<000000=;4c@3Ba<d00P3Ba<d01@000000f/G40=[5
a03JaL@0000000L0flK500<000000=_7a@0000000`3Sak`00`000000hlNl000000050>C8_0030000
003Tb[d0000000<0jlVb00<000000>c:/P3/b[800P3/b[800`000000k<^c0>c;/`030>c;/`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool01`3o
ool2000000030<E:00000000oooo01P0oooo00<000000?ooo`3oool03P3oool2000000@0ZkGP00<0
00000:jegP2^]Mh0202^]Mh00`000000[kCM0:ndg@03000000@0[[KN0`0000070:jegP030000002^
]=d0[[CM008000001P2^]]l00`000000[[GN0:jegP070:jegP800000202^]]h00`000000/;KM0;2f
g@060;2fg@<000002@2d^=`00`000000^KWI0;Vif@020;Vif@8000000`2i^]X00`000000`;cF0<2l
eP050<2leP8000000P30_ML00`000000b;oA0<Rod@060<Rod@0400000039`M<0bL7C000000D0dL;<
00<000000=;4c@3Ba<d0103Ba<d010000000f/G40=[5a00000070=_6a@030000003KalD0000000<0
hlNl0P0000060>C8_0030000003Tb[d000000080jlVb00<000000>c:/P3/b[800`3/b[800`000000
k<^c0>c;/`030>c;/`8000002P3oool2000001<0oooo000E0?ooo`030000003oool0oooo00P0oooo
1@00000H0?ooo`8000002`3oool3000000L0ZkGP00<000000:jegP2^]Mh0202^]Mh2000000@0[[KN
0`0000000`2^]]h000000:jegP070:jegP<00000202^]]l00`000000[[GN0:jegP050:jegP800000
00<0[KKO0000002^]]h0202^]]h00`000000/;KM0;2fg@030;2fg@8000000P2`]mh00`000000];SL
0;Bhg0070;Bhg0030000002i^MT0^KWI008000001P2i^]X00`000000`;cF0<2leP030<2leP030000
0030_ML0`;gG00<0`;gG00<000000<Rod@38_m401038_m400`000000bL7C0<W1d`020<W1d`030000
003A`/`0dL;<0080dL;<00<000000=;4c@3Ba<d0103Ba<d00`000000f/G4000000070=_6a@050000
003KalD0flO50=_7a@0000000`3Sak`00`000000i<Rl0>C8_0030>C8_0070000003Tb[d0i<Zm0>C:
_@000000jlVb000000040>c:/P030000003/bk<0k<^c00<0k<^c00<000000>g</`0000002`3oool0
0`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`<0000000<0ad`00000
003oool0603oool00`000000oooo0?ooo`060?ooo`8000000P2V]>800`000000ZkGP0:^eh0060:^e
h0030000002^]Mh0[[GN00D0[[GN0P0000000`2]]]l000000:jfgP03000000D0[[KN00<000000:je
gP2^]Mh00`2^]Mh200000080[[KO00<000000:jfg`2^]]l01`2^]]l00`000000[[GN0:jegP020:je
gP8000000`2]]]l00`000000[[KN0:jfgP070:jfgP030000002`]]d0/;KM00<00000102`]mh00`00
0000];SL0;Bhg0080;Bhg08000002@2i^]X01@000000`;cF0<2leP30_=H0000000H0`;gG00<00000
0<Rod@38_m400P38_m42000000H0bL7C00@000000=72c03A`/`00000203Ba<d00`000000flK50=_6
a@050=_6a@030000003KalD0flO500<0flO500D000000>?7_0000000i<Rl000000030>C8_0030000
003Tb[d0i<Zm0080i<Zm0P0000050>c:/P030000003/bk<0k<^c00<0k<^c00@000000>g</`3]c;<0
00002`3oool00`000000oooo0?ooo`0@0?ooo`00503oool3000000/0oooo0`0000000`37C0000000
0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P0000040:JdhP030000002[]N00ZkGP00L0ZkGP
00<000000:jegP2^]Mh00P2^]Mh200000080[KKO0`0000080:jfgP030000002^]Mh0[[GN00<00000
102^]]l00`000000[[KO0:jfg`070:jfg`030000002^]Mh0[[GN008000001P2]]]l00`000000[[KN
0:jfgP070:jfgP800000202`]mh00`000000];SL0;Bhg0050;Bhg080000000<0/kWN0000002i^]X0
202i^]X010000000`;cF0000000000080<2me`0400000038_m40b;oA000000P0bL7C00<000000=72
c0000000203Ba<d00`000000d/G=000000050=_6a@030000003KalD0flO500@0flO500<000000>?7
_00000000P3Tb;`010000000i<Rl0>C8_00000050>C:_@030000003/b[80k<Zb0080k<Zb00<00000
0>c;/`3/bk<00`3/bk<01@000000kLbc0>g</`3]c;<0000000/0oooo00<000000?ooo`3oool0403o
ool001@0oooo00<000000?ooo`3oool0303oool3000000030<M<00000000oooo01P0oooo00<00000
0?ooo`0000000P0000070:JdhP030000002[]N00ZkGP00H0ZkGP00<000000:jegP2^]Mh00P000000
102]]]l000000000000000020:ffg`030000002^]]h0[[KN00H0[[KN0`0000080:jfg`030000002^
]]l0[[KO00H0[[KO0`0000080:ffg`030000002^]]h0[[KN00D0[[KN0P0000000`2^]n0000000;2g
gP080;2ggP030000002d^=`0];SL0080];SL0P0000030;>igP030000002i^]X0^K[J00P0^K[J00<0
00000<2me`30_ML02030_ML00`000000b;oA0000000:0<W1d`030000003Ba<d0d/C=00H0d/C=00@0
00000=;5c@3BaLd000001@3Ka/D00`000000flO50=_7a@050=_7a@070000003Tb;`0i<Rl0>C8_000
0000i<Rl000000050>C:_@030000003Ubkd0000000<0k<Zb00<000000>c;/`3/bk<00`3/bk<00`00
0000kLbc0>g</`020>g</`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool000L0
oooo1@0000020?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`0300000000Dlh000000080
00005P3oool400000080W[;V00<000000:JdhP2V]>801P2V]>800`000000ZkGP0:^eh0050:^eh0<0
000000<0[KKO0000000000001P2]]]l00`000000[[KN0:jfgP030:jfgP8000000P2^]n000`000000
[[KO0:jfg`070:jfg`030000002^]]l0[[KO00<0[[KO0P0000020:fgh0030000002]]]l0[KKO00L0
[KKO00<000000:jfgP2^]]h00P2^]]h2000000<0[[OP00<000000;2ggP2`]mh01`2`]mh00`000000
];SL0;Bhg002000000H0/kWN00<000000;VjfP2i^]X01@2i^]X2000000030;Vlg0000000`;gG00T0
`;gG00<000000<W1d`39`M<02039`M<2000000L0d/C=00<000000=;5c@3BaLd00P3BaLd01@000000
flK50=_6a@3Ka/D0000000L0flO500<000000=c8aP0000000`3Tb;`2000000D0i<Zm00<000000>G;
_@0000000P3/b[800`000000k<^c0>c;/`030>c;/`030000003]c;<0kLbc00<0kLbc0P00000:0?oo
o`800000403oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000403oool00`00000005?>001CcP03000000h0oooo1P00000609jbiP030000002V]>80
Y[CR00L0Y[CR00<000000:^eh02[]N000P2[]N02000000040:^fh@0000000000000000T0[KKO00<0
00000:jfgP2^]]h00P0000050:jgh0030000002^]]l0[[KO00H0[[KO00<000000:jfg`2^]]l00`00
00050:fgh0030000002]]]l0[KKO00H0[KKO00<000000:jfgP2^]]h00P0000060:jgh0030000002`
]mh0/;ON00H0/;ON0`0000090;>igP030000002i^]X0^K[J0080^K[J0P0000030;Vlg00300000030
_ML0`;gG00H0`;gG0P0000000`30_mT000000<W1d`070<W1d`0400000039`]@0bL;D000000D0d/C=
00<000000=;5c@3BaLd0103BaLd00`000000flK5000000070=_7a@040000003Lb<H0g<S6000000<0
i<Rl0P0000040>C:_@070000003Ubkd0iL^m0>G;_@000000k<Zb000000050>c;/`030000003]c;<0
kLbc0080kLbc00<000000>g=/`0000002`3oool00`000000oooo0?ooo`0>0?ooo`002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`0500000000
Dlh005?>00000012RN/03P00000408n]jP030000002N/^H0W[;V00H0W[;V00<000000:JdhP2V]>80
1P2V]>800`000000ZkGP0:^eh00500000080ZkKQ00<000000:ffg`2]]]l0202]]]l2000000L0[[OP
00<000000:jfg`2^]]l01P2^]]l3000000P0[KOP00<000000:ffg`2]]]l01P2]]]l3000000T0[[OP
00<000000;2ggP2`]mh00`2`]mh200000080[kWP00<000000;>igP2c^Mh01`2c^Mh00`000000^K[J
0;VjfP02000000H0^KcL00<000000<2me`30_ML01030_ML01@000000`;oI0<2of@30_mT0000000L0
bL7C00D000000<W2e039`]@0bL;D000000040=;4c@030000003BaLd0d/G=00D0d/G=00<000000=_6
a@0000001P3KalD00`000000g<S60=c8aP020=c8aP030000003Tb;`000000080i<Zm00@000000>C:
_@3Tb[d00000103Ubkd2000000H0k<^c00<000000>g</`3]c;<00P3]c;<010000000kLfc0>g=/`00
000;0?ooo`030000003oool0oooo00d0oooo00000`3oool0000000000002000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`8000004@3oool01000000005?>
001CcP00000404:9j`030000001dX^h0M:;^00@0M:;^00<0000008n]jP2?[NX01@2?[NX00`000000
W[;V09jbiP0609jbiP030000002V]>80Y[CR00D0Y[CR1@0000050:^fh@030000002]]]l0[KKO00H0
[KKO0P0000000`2]]n4000000:jgh0070:jgh0030000002^]]l0[[KO00<0[[KO0P0000020:fhh@03
0000002]]n00[KOP00L0[KOP00<000000:ffg`2]]]l00`2]]]l200000080[KSQ00<000000:jgh02^
]n001`2^]n000`000000/;ON0;2ggP03000000@0[kWP00<000000;>igP2c^Mh0202c^Mh2000000T0
^KcL00@000000<2me`30_ML0`;gG0P0000050<2of@0300000039`M<0bL7C0080bL7C0P0000050<W2
e0040000003Ba<d0d/C=000000T0d/G=00<000000=_7a@3KalD0103KalD00`000000g<S60=c8aP03
0=c8aP030000003Tb;`000000080i<Zm00@000000>C:_@3Tb[d000001@3Ubkd00`000000k<^c0>c;
/`030>c;/`030000003]c;<0kLbc0080kLbc00<000000>g=/`3]cK<00P3]cK<00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00d0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00000D0?ooo`80000000<005?>00000012RN/00`12RN/00`000000M:;^
07BRkP0407BRkP030000002?[NX0SjgZ00@0SjgZ00<0000009jbiP2N/^H01P2N/^H010000000Y[CR
0:JdhP2V]>87000000P0ZkKQ00<000000:ffg`2]]]l00`2]]]l2000000<0[KOQ00<000000:jgh02^
]n001`2^]n000`000000[[KO0:jfg`02000000D0[KSQ00<000000:fgh02]]n001`2]]n000`000000
[KKO0:ffg`02000000D0[KSQ00<000000:jgh02^]n001`2^]n02000000P0[kWP00<000000;>igP2c
^Mh01@2c^Mh2000000030;>kg`000000^KcL00P0^KcL00@000000<2me`00000000002030_mT01000
0000bL7C0<W1d`0000070<W2e0030000003Ba<d0000000T0d/G=00<000000=;6cP0000001@3KalD0
0`000000g<S60=c8aP040=c8aP030000003Tb[d0i<Zm0080i<Zm0P0000050>G;_@030000003Uc;h0
000000@0k<^c00<000000>g</`3]c;<00P3]c;<00`000000kLfc0>g=/`020>g=/`8000002P3oool0
0`000000oooo0?ooo`0<0?ooo`00203oool2000000@0oooo0P0000030?ooo`030000003oool0oooo
01<0oooo1000000304:9j`030000001dX^h0M:;^00@0M:;^00<0000008n]jP2?[NX01@2?[NX00`00
0000W[;V09jbiP0509jbiPL00000102V]N@00`000000ZkKQ0:^fh@060:^fh@030000002]]]l0[KKO
008000001P2]]n400`000000[[OP0:jgh0060:jgh0<000001`2]^>400`000000[KOP0:fgh0070:fg
h0<000001`2]^>400`000000[[OP0:jgh0050:jgh080000000<0[KSR0000002_^N00202_^N000`00
0000/kWN0;>igP020;>igP8000000`2c^ml00`000000^KcL0;Vlg0080;Vlg00300000030_mT0`;oI
00P0`;oI00<000000<W1d`0000002@39`]@00`000000d/G=0=;5c@070=;5c@040000003Ba/h0d/K>
000000@0flO500<000000=c8aP3Lb<H0103Lb<H00`000000g<[7000000040>C:_@030000003Ubkd0
iL^m00<0iL^m00@000000>G<_P3Uc;h000000P3/bk<00`000000kLbc0>g</`020>g</`030000003]
cK<0kLfc0080kLfc00<000000>k>/`0000002P3oool2000000L0oooo100000020?ooo`004`3oool0
0`000000oooo0?ooo`0D0?ooo`0300000000D</00000008000000P12RN/00`000000M:;^07BRkP04
07BRkP030000002?[NX0SjgZ00D0SjgZ00<0000009jbiP2N/^H010000000102M/nL0000000000000
00070:Jei0030000002[]^40ZkKQ00H0ZkKQ0`0000090:fgh@030000002^]n00[[OP00<0[[OP0P00
00020:fhhP030000002]^>40[KSQ00H0[KSQ00<000000:fgh02]]n00102]]n0200000080[KSR00<0
00000:fhh@2]^>401P2]^>400`000000[[OP0:jgh0020:jgh0800000102]^>800`000000[kWP0:ni
h0060:nih0030000002c^Mh0/kWN008000001P2c^ml00`000000^KcL0;Vlg0050;Vlg080000000<0
^KgM00000030_mT02@30_mT00`000000bL;D0<W2e0070<W2e00300000039`mD0000000L0d/G=00<0
00000=;6cP3Ba/h00P3Ba/h010000000flO50=_7a@0000070=c8aP030000003Lb/L0000000<0i<Zm
0P0000040>G;_@050000003Uc;h0iLbn0>G<_P0000000P3/bk<00`000000kLbc0>g</`020>g</`03
0000003]cK<0kLfc0080kLfc00@000000>k>/`3^c[<000002P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo000C0?ooo`030000003oool0oooo01D0oooo00<00000001@b`00
D</01@00000607BRkP030000002?[NX0SjgZ0080SjgZ1@00000209fci`<000000P2M/nL00`000000
Y[GT0:Jei0060:Jei0030000002[]^40ZkKQ00<0ZkKQ0P0000020:Zgh`030000002]]n40[KOQ00L0
[KOQ00<000000:jgh02^]n000`0000040:fhhP030000002]^>40[KSQ00L0[KSQ00<000000:fgh02]
]n000`0000040:fhhP030000002]^>40[KSQ00L0[KSQ00@000000:jgh000000000001P2]^>800`00
0000[kWP0:nih0060:nih0<000002@2c^ml00`000000^KcL0;Vlg0020;Vlg08000000`2i_Md00`00
0000`;oI0<2of@060<2of@80000000<0`<3J00000039`]@01P39`]@010000000bL?E0<W3e@000006
0=;5c@030000003Ba/h0d/K>00<0d/K>00<000000=_7a@0000001`3Lb<H01`000000g<[70=c:a`3L
b/L000000>C:_@0000000P3Ubkd01@000000iL^m0>G;_@3Ubkd0000000@0iLbn0P0000040>g</`03
0000003]cK<0kLfc0080kLfc00D000000>k>/`3^c[<0k/jc0000000;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool001<0oooo0P00000G0?ooo`0400000000D</0053;0000
0080?HS[3000000408f^k0<000001@2M/nL00`000000Y[GT0:Jei0070:Jei0030000002[]^40ZkKQ
008000001@2Z]n<00`000000[KOQ0:fgh@060:fgh@<00000202]^>800`000000[KSQ0:fhh@060:fh
h@<00000202]^>800`000000[KSQ0:fhh@060:fhh@8000002@2]^>800`000000[kWP0:nih0030:ni
h08000000P2_^^400`000000/k_O0;>kg`070;>kg`030000002i_=`0^KcL008000001P2i_Md00`00
0000`;oI0<2of@040<2of@0300000030`=X0`<3J0080`<3J00<000000<W2e039`]@00P39`]@20000
00@0bL?E00<000000=;5c@3BaLd00P3BaLd00`000000d/K>0=;6cP050=;6cP030000003Lb<H0g<S6
00D0g<S600<000000=c:a`3Lb/L00P3Lb/L00`000000i<Zm000000030>G;_@030000003Ubkd00000
00H0iLbn00<000000>g</`3]c;<00P3]c;<00`000000kLfc0>g=/`020>g=/`030000003^c[<0k/jc
0080k/jc00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0040oooo000C0?ooo`030000003oool0oooo01L0oooo0`00000403f8j`030000001aX^l0LJ;_00@0
LJ;_00<0000008f^k02=[^`00P2=[^`4000000L0WK?W00<000000:Jei02V]N@01P2V]N@3000000P0
Z[OS00<000000:fgh@2]]n400`2]]n4200000080[;WS00<000000:fhhP2]^>801`2]^>800`000000
[KSQ0:fhh@030:fhh@8000000P2]^N800`000000[KSR0:fhhP070:fhhP030000002]^>40[KSQ00<0
[KSQ0P0000020:bih`030000002]^>80[KSR00L0[KSR00<000000:nih02_^N000P0000050:njh@03
0000002c^ml0/k_O00L0/k_O0P0000090;Vmg@0400000030_mT0`;oI0<2of@8000001@30`=X01@00
0000bL;D0<W2e039`]@0000000L0bL?E00@000000=;5c@3BaLd000001`3Ba/h00`000000dlS?0000
00050=c8aP030000003Lb/L0g<[700@0g<[700<000000>G;_@3Ubkd00`3Ubkd2000000D0iLbn00<0
00000>K>_P0000000P3]c;<00`000000kLfc0>g=/`020>g=/`030000003^c[<0k/jc00<0k/jc0P00
000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool001<0oooo00<0
00000?ooo`3oool0603oool3000000@0?HS[00<00000076Rk`1aX^l0101aX^l4000000<0SJk/00<0
000009fci`2M/nL01P2M/nL010000000Y[GT0:Jei02V]N@400000080YKKU00<000000:Zgh`2Z]n<0
1`2Z]n<00`000000[KOQ0:fgh@02000000D0[;WS00<000000:fhhP2]^>801P2]^>800`000000[KSQ
0:fhh@03000000@0[KWR00<000000:fhhP2]^>801`2]^>800`000000[KSQ0:fhh@03000000D0[;WS
00<000000:fhhP2]^>801P2]^>83000000L0[k[Q00<000000;>kg`2c^ml01@2c^ml2000000030;>l
h@000000^KgM00P0^KgM00@000000<2of@00000000002030`=X00`000000bL;D000000080<W3e@03
0000003BaLd0000000L0d/K>00@000000=?8c`3Cb<l000001@3Lb<H00`000000g<[70=c:a`030=c:
a`030000003LblP0000000@0iL^m00<000000>G<_P3Uc;h0103Uc;h00`000000i/jn000000020>g<
/`030000003]cK<0kLfc0080kLfc00<000000>k>/`3^c[<00P3^c[<00`000000k]2d000000090?oo
o`<000001@3oool2000000<0oooo000B0?ooo`030000003oool0oooo01X0oooo0`00000303f8j`03
0000001aX^l0LJ;_0080LJ;_0`00000708f^k0030000002M/nL0WK?W00D0WK?W100000070:Ffi@03
0000002Z]n<0Z[OS00H0Z[OS0`0000070:bih`030000002]^>80[KSR00H0[KSR0`0000080:fihP03
0000002]^>80[KSR00H0[KSR0`0000080:bih`030000002]^>80[KSR00@0[KSR0P0000020:fjh`03
0000002_^^40[k[Q00H0[k[Q00<000000;>kg`2c^ml00P2c^ml2000000<0/kcQ00<000000;Vmg@2i
_Md0202i_Md00`000000`<3J0<30fP090<30fP0300000039`mD0bL?E00P0bL?E00<000000=;6cP3B
a/h01@3Ba/h00`000000dlS?0=?8c`020=?8c`050000003Lb<H0g<S60=c8aP0000001P3Lb/L01000
0000g<_80=c;b00000030>G;_@800000103Uc;h010000000i/jn0>K>_P3Vc[h2000000D0kLfc00<0
00000>k>/`3^c[<00P3^c[<010000000k]2d0>k@]00000050?ooo`@0000000<0oooo0000003oool0
2@3oool00180oooo00<000000?ooo`3oool06`3oool01000000004c700000000000203f8j`@00000
0`1aX^l00`000000SJk/08f^k00508f^k0030000002M/nL0WK?W00@000000P2L]>T00`000000YKKU
0:Ffi@060:Ffi@030000002Z]n<0Z[OS00@0Z[OS0P0000020:Vii0030000002/^N<0[;WS00H0[;WS
00<000000:fhhP2]^>800`2]^>8200000080[;[S00<000000:fihP2]^N801`2]^N800`000000[KSR
0:fhhP030:fhhP8000000P2/^^<00`000000[;WS0:bih`070:bih`030000002]^>80[KSR00<00000
102]^^<00`000000[k[Q0:njh@070:njh@040000002c^ml00000000000H0/kcQ00<000000;Vmg@2i
_Md01@2i_Md2000000030;RngP000000`<3J00L0`<3J0`0000090<W3e@0300000039aMH0000000D0
d/K>00<000000=?8c`3Cb<l0103Cb<l00`000000g<S6000000060=c:a`050000003LblP0g<_80=c;
b00000000P3Ubkd010000000iLbn0>G<_P0000020>G<_P030000003Vc[h0i/jn00<0i/jn00<00000
0>g=/`3]cK<00P3]cK<00`000000k/jc0>k>/`020>k>/`030000003^d;@0k]2d0080k]2d00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo00P0oooo000B0?ooo`8000007@3oool00`00
000004c700000004000000H0LJ;_00<0000008f^k02=[^`00P2=[^`5000000L0W;CY00<000000:Ff
i@2U]^D01P2U]^D00`000000Z[OS0:Zgh`03000000@0ZKWT00<000000:bih`2/^N<01`2/^N<00`00
0000[KSR0:fhhP02000000D0[;[S00<000000:fihP2]^N801P2]^N800`000000[KSR0:fhhP030000
00D0[;[S00<000000:bih`2/^N<01P2/^N<3000000P0[K[S00<000000:njh@2_^^401P2_^^420000
00T0/kcQ00<000000;Vmg@2i_Md00P2i_Md2000000@0^;kN00<000000<30fP30`=X01030`=X01@00
0000`<;K0<32f`30`]/0000000H0bL?E0P0000030<W5eP030000003Ba/h0d/K>0080d/K>00<00000
0=?8c`3Cb<l0103Cb<l00`000000g<S6000000050=c:a`030000003LblP0g<_800<0g<_800<00000
0>G;_@0000000`3Uc;h00`000000iLbn000000040>K>_P030000003Vckl0000000<0kLfc00<00000
0>k>/`3^c[<00P3^c[<00`000000k]2d0>k@]0020>k@]0800000203oool00`000000oooo0?ooo`08
0?ooo`004P3oool00`000000oooo0?ooo`0L0?ooo`@000000P0hQ^/<000000@0Rjo]00<0000009bd
j@2L]>T01@2L]>T00`000000YKKU0:Ffi@060:Ffi@<00000202Y^N@00`000000[;WS0:bih`060:bi
h`<000001`2/^^<00`000000[KWR0:fihP060:fihP<00000202/^^<00`000000[;WS0:bih`040:bi
h`8000000P2[^^@00`000000[K[S0:fjh`070:fjh`030000002_^^40[k[Q00<0[k[Q0P0000020:jk
h`030000002c_>40/kcQ00H0/kcQ00<000000;Vmg@2i_Md00P0000060;RngP0300000030`=X0`<3J
0080`<3J0P0000040<32f`0300000039`mD0bL?E00<0bL?E00<000000<W5eP39aMH00`39aMH01@00
0000d/K>0=;6cP3Ba/h0000000P0dlS?00<000000=c:a`3Lb/L00`3Lb/L00`000000g<_80=c;b005
0=c;b0030000003Uc;h0iLbn0080iLbn0P0000050>K>_P030000003Vckl000000080kLfc00<00000
0>k>/`3^c[<00P3^c[<00`000000k]2d0>k@]0020>k@]0030000003_dK@0000000T0oooo00<00000
0?ooo`3oool01`3oool00180oooo00<000000?ooo`3oool06P3oool200000080oooo0`00000303R6
j`030000001^X_40KZ;a00@0KZ;a00<0000008^_k@2;[nd01@2;[nd00`000000W;CY09bdj@0509bd
j@030000002U]^D0YKKU00<0YKKU0P0000020:Bhi`030000002Y^N@0ZKWT00L0ZKWT00<000000:bi
h`2/^N<00`2/^N<200000080Zk[T00<000000:bjh`2/^^<01P2/^^<00`000000[KWR0:fihP030:fi
hP8000000P2/^^@00`000000[;[S0:bjh`070:bjh`030000002/^N<0[;WS00<00000102[^^@00`00
0000[K[S0:fjh`070:fjh`030000002_^^40[k[Q00<000001@2^^n<00`000000/kcQ0;>lh@050;>l
h@<000002@2h_]h010000000`<3J0000000000070<32f`0500000039`mD0bL?E0<W3e@0000001`39
aMH00`000000d/K>000000080=?8c`030000003CbM40000000@0g<[700<000000=c;b03LblP0103L
blP00`000000gLg9000000040>G<_P030000003Vc[h0i/jn0080i/jn00L000000>K?_`3Vckl0i/no
0000003]cK<0000000@0k/jc00<000000>k@]03^d;@00P3^d;@00`000000km6d000000090?ooo`03
0000003oool0oooo00L0oooo000B0?ooo`030000003oool0oooo01L0oooo0`0000050?ooo`<00000
0`0hQ^/00`000000KZ;a06jRl@0406jRl@030000002;[nd0Rjo]00D0Rjo]00<0000009bdj@2L]>T0
1@2L]>T00`000000YKKU0:Ffi@02000000D0Y;SW00<000000:Vii02Y^N@01P2Y^N@00`000000[;WS
0:bih`03000000@0Zk[T00<000000:bjh`2/^^<01`2/^^<00`000000[KWR0:fihP02000000D0[;[T
00<000000:bjh`2/^^<01P2/^^<3000000P0Zk[T00<000000:fjh`2]^^<01P2]^^<3000000P0[[_S
00<000000;>lh@2c_>400`2c_>4200000080/[gR00<000000;RngP2h_]h0202h_]h00`000000`<;K
0<32f`070<32f`0400000039`mD00000000000T0bLGF00<000000=?8c`3Cb<l01P3Cb<l010000000
dlWA0=?9d@0000030=c:a`030000003LblP0g<_800@0g<_800@000000=g=b@3McLT000000`3Uc;h0
0`000000i/jn000000020>K>_P030000003Vckl0i/no0080i/no0P0000040>k>/`030000003^d;@0
k]2d0080k]2d00D000000>oA]03_dK@0km6d000000080?ooo`030000003oool0oooo00L0oooo000A
0?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`0400000000B<<0000000000080>8K[00<0
000006jRl@1^X_40101^X_400`000000Rjo]08^_k@0508^_k@030000002L]>T0W;CY0080W;CY1@00
00070:Bhi`030000002Y^N@0ZKWT00H0ZKWT0`0000080:^ji0030000002/^^<0[;[S00H0[;[S0`00
00080:bji0030000002/^^<0[;[S00<0[;[S0P0000020:^ki@030000002[^^@0Zk[T00L0Zk[T00<0
00000:fjh`2]^^<00`2]^^<200000080[;_U00<000000:jkh`2^^n<01`2^^n<00`000000/kcQ0;>l
h@02000000D0/[gR00<000000;RngP2h_]h01@2h_]h2000000030;S0h0000000`<;K00P0`<;K00<0
00000<W5eP39aMH02039aMH00`000000bLKH000000060=?8c`030000003CbM40dlWA0080dlWA00<0
00000=c:a`0000001`3LblP01`000000gLg90=g=b@3McLT000000>G<_P0000000P3Vc[h010000000
i/jn0>K>_P0000050>K?_`030000003^c[<0k/jc0080k/jc00<000000>k@]03^d;@00P3^d;@01000
0000km6d0>oA]03_dK@2000000L0oooo00<000000?ooo`3oool01`3oool00140oooo00<000000?oo
o`0000004P3oool3000000d0oooo00<000000018``0000001000000606jRl@030000002;[nd0Rjo]
0080Rjo]1`00000409Zej`030000002T^>L0Y;SW00H0Y;SW00<000000:Vii02Y^N@00`2Y^N@20000
0080Z;[V00<000000:^ji02[^^@01`2[^^@00`000000[;[S0:bjh`030:bjh`8000000P2/^nD00`00
0000[;[T0:bji0070:bji0030000002/^^<0[;[S008000001@2[^nD00`000000Zk[T0:^ji0060:^j
i0030000002]^^<0[K[S00<000001@2/^nD00`000000[[_S0:jkh`060:jkh`<000001`2b_N800`00
0000^;kN0;RngP030;RngP800000102h`>000`000000`<;K0<32f`040<32f`80000000<0`<?M0000
0039aMH01P39aMH200000080bLKH00<000000=?8c`3Cb<l00P3Cb<l2000000D0dlWA00<000000=c:
a`0000001P3LblP00`000000gLg90=g=b@020=g=b@030000003Uc;h0000000<0i/jn0P0000050>K?
_`030000003Wd;l000000080k/jc00<000000>k@]03^d;@00P3^d;@01@000000km6d0>oA]03_dK@0
00000080km:d00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`004@3oool20000
0100oooo0`00000A0?ooo`<000000P0aQN/<000000@0RJo_00<0000009Zej`2J]N/01@2J]N/00`00
0000Y;SW0:Bhi`060:Bhi`030000002Y^N@0ZKWT008000001@2X^^H00`000000Zk[T0:^ji0060:^j
i0030000002/^^<0[;[S00<000001@2/^nD00`000000[;[T0:bji0060:bji0<000001`2[^nD00`00
0000Zk[T0:^ji0060:^ji0<00000202/^nD00`000000[[_S0:jkh`040:jkh`8000000P2^_ND00`00
0000/[gR0;:mhP060;:mhP030000002h_]h0^;kN008000001P2h`>000`000000`<;K0<32f`020<32
f`8000001030`md00`000000bLGF0<W5eP030<W5eP0300000039a]P0bLKH00<0bLKH00@000000=?8
c`3Cb<l00000203CbM400`000000g<_80=c;b0040=c;b0030000003McLT0gLg900@0gLg900<00000
0>K>_P3Vc[h00`3Vc[h00`000000i/no0>K?_`030>K?_`030000003Wd;l000000080k/jc00<00000
0>k@]03^d;@00P3^d;@01@000000km6d0>oA]03_dK@0000000<0km:d00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`004@3oool00`000000oooo0?ooo`0<0?ooo`<000005@3oool3
000000<0<HG[00<0000006ZSlP1ZXo80101ZXo800`000000RJo_08V_k`0508V_k`030000002J]N/0
V[G[00D0V[G[00<000000:Bhi`2T^>L01@2T^>L3000000P0Z;[V00<000000:^ji02[^^@01@2[^^@3
000000P0[;_U00<000000:bji02/^^@0102/^^@200000080ZkcV00<000000:^ki@2[^nD01P2[^nD0
0`000000Zk[T0:^ji0030:^ji08000000P2[^nH00`000000[;_U0:bki@070:bki@030000002^^n<0
[[_S00<00000102^_ND00`000000/[gR0;:mhP070;:mhP8000002@2h`>0010000000`<;K00000000
00060<33g@0300000039aMH0bLGF0080bLGF00<000000<W6f039a]P01039a]P00`000000dlS?0000
00080=?9d@030000003Cbm80000000@0g<_800<000000=g=b@3McLT0103McLT00`000000gLk90000
00030>K>_P030000003Vckl0000000<0i/no00@000000>O@_`3Wd;l0im2o0P0000040>k@]0050000
003_dK@0km6d0>oA]0000000103_d[@2000000@0oooo00<000000?ooo`3oool01`3oool00140oooo
00<000000?ooo`3oool02@3oool3000001T0oooo0`0000030365j`030000001ZXo80JZ?b00@0JZ?b
00<0000008V_k`29[nl01029[nl00`000000V[G[09Zej`0609Zej`030000002T^>L0Y;SW00@00000
0P2S^NT00`000000Z;[V0:RjiP070:RjiP030000002[^^@0Zk[T00@000000P2Z^nH00`000000[;_U
0:bki@070:bki@030000002/^^@0[;[T00<000001@2[_>H00`000000Zk_U0:^ki@060:^ki@030000
002[^^@0Zk[T008000001@2[^nH00`000000[;_U0:bki@060:bki@<00000202^_ND00`000000/[gR
0;:mhP040;:mhP80000000<0/[oT0000002h`>002@2h`>000`000000`<?M0<33g@070<33g@040000
0039aMH00000000000P0bLKH00<000000=?9d@3CbM401P3CbM401@000000dl_B0=?;dP3Cbm800000
00<0g<_800<000000=g=b@3McLT00`3McLT010000000gLk90=g>b@0000020>K>_P040000003Vckl0
i/no00000080i/no00<000000>O@_`3Wd;l00`3Wd;l00`000000k]2d0>k@]0020>k@]0050000003_
dK@0km6d0>oA]00000000`3_d[@00`000000l=>e000000040?ooo`030000003oool0oooo00L0oooo
000A0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`0400000000@kh0000000000080<HG[
00<0000006ZSlP1ZXo80101ZXo800`000000RJo_08V_k`0408V_k`030000002J]N/0V[G[00D0V[G[
0`0000070:>ij@030000002X^^H0Z;[V00H0Z;[V0`0000070:ZkiP030000002/^nD0[;_U00H0[;_U
0`0000080:^liP030000002[^nD0Zk_U00H0Zk_U0`0000070:^kiP030000002/^nD0[;_U00@0[;_U
0P0000020:^liP030000002^_ND0[[gU00L0[[gU00@000000;:mhP2b_N80/[gR0P0000040;:oi003
0000002h`>00^<3P00D0^<3P0P0000000`2h`^8000000<33g@080<33g@0300000039a]P0bLKH00L0
bLKH00<000000<W8f@0000001P3CbM400`000000dl_B0=?;dP030=?;dP030000003LblP0000000H0
gLg900L000000=g>b@3Mc/T0gLk90000003Vc[h0000000<0i/no00<000000>K?_`000000103Wd;l0
0`000000im;0000000020>k@]0050000003_dK@0km6d0>oA]0000000103_d[@010000000l=>e0?3C
]@0000040?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo00D0oooo0`00
000P0?ooo`L000001P1ZXo800`000000RJo_08V_k`0408V_k`030000002J]N/0V[G[00@000000P2I
]^`00`000000XkWY0:>ij@060:>ij@030000002X^^H0Z;[V00<0Z;[V0P0000020:Nkj0030000002Z
^nH0Z[_V00H0Z[_V00<000000:bki@2/^nD00`2/^nD200000080ZkcV00<000000:^liP2[_>H01`2[
_>H010000000Zk_U0:^ki@2[^nD400000080Z[cV00<000000:^kiP2[^nH01P2[^nH00`000000[;_U
0:bki@03000000D0ZkcV00<000000:jmi@2^_ND01P2^_ND010000000/[gR0000000000060;:oi003
0000002h`>00^<3P00<0^<3P0P0000040;S2hP0300000030`md0`<?M00@0`<?M0P0000000`30aMh0
00000<W6f0060<W6f00500000039b=T0bLSI0<W8f@000000103CbM400`000000dl_B0=?;dP050=?;
dP030000003McLT0gLg900@0gLg900<000000=g>b@3Mc/T00`3Mc/T00`000000i/no0>K?_`030>K?
_`030000003Wd;l0im2o00<0im2o00<000000>OB`00000000P3^d;@01@000000km6d0>oA]03_dK@0
000000<0km:d00<000000?3C]@3`dkD00P3`dkD01@000000oooo0?ooo`3oool0000000P0oooo000@
0?ooo`<000000P3oool3000002@0oooo0`00000202^3jQ4000001`2I]^`00`000000XkWY0:>ij@06
0:>ij@030000002X^^H0Z;[V008000001@2W^nP00`000000Z[_V0:ZkiP060:ZkiP030000002/^nD0
[;_U008000001@2[_>H00`000000ZkcV0:^liP060:^liP@000001`2Z_>H00`000000Zk_V0:^kiP05
0:^kiP<00000202[_>H00`000000[[gU0:jmi@060:jmi@8000002@2b_n@00`000000^<3P0;S0h002
000000H0^<;R00<000000<33g@30`md00P30`md2000000@0`<GN00<000000<W6f039a]P00P39a]P2
000000@0bLSI00D000000=?9d@3CbM40dlWA000000070=?;dP030000003CcM<0000000@0gLg900<0
00000=g>b@3Mc/T00`3Mc/T00`000000g]3;000000040>K?_`8000000`3Wd;l010000000im;00>OB
`03Wd/02000000<0km6d00<000000>oB]03_d[@00P3_d[@01`000000l=>e0?3C]@3`dkD000000?3E
]@0000000P3oool00`000000oooo0?ooo`060?ooo`002@3oool2000000D0oooo00<000000?ooo`00
00000P00000X0?ooo`<000000`0[PnX00`000000IZ?c06JSl`0406JSl`0300000027/?40Qk3a00@0
Qk3a00<0000009Vfk02I]^`01P2I]^`00`000000XkWY0:>ij@050:>ij@<000001`2W^nP00`000000
Z[_V0:ZkiP060:ZkiP<00000202[_>H00`000000ZkcV0:^liP030:^liP8000000P2Z_NL00`000000
Z[cV0:ZliP060:ZliP030000002[^nH0Zk_V00<0Zk_V0P0000020:Zmi`030000002[_>H0ZkcV00L0
ZkcV00@000000:jmi@2^_ND0[[gU100000020:fniP030000002b_n@0/[oT00L0/[oT0P0000090;S2
hP0400000030`md00000000000H0`<GN00D000000<W6f039a]P0bLKH000000070<W8f@030000003C
bM40000000L0dl_B00@000000=?=d`3CcM<000000`3McLT00`000000gLk90=g>b@030=g>b@040000
003Nd</0g]3;000000<0i/no00<000000>O@_`0000000P3Wd;l00`000000im;00>OB`0030>OB`005
0000003_dK@0km6d0>oA]00000000`3_d[@00`000000l=>e0?3C]@020?3C]@030000003`eKD00000
0080oooo00<000000?ooo`3oool01P3oool000P0oooo00@000000?ooo`3oool00000103oool20000
02`0oooo00@00000000o^@00000000000P0[PnX00`000000IZ?c06JSl`0406JSl`0300000027/?40
Qk3a00@0Qk3a00<0000009Vfk02I]^`01P2I]^`00`000000XkWY0:>ij@0400000080X[[Z00<00000
0:Nkj02W^nP01P2W^nP00`000000Z[_V0:ZkiP030:ZkiP8000000P2Y_NL00`000000ZkcV0:^liP07
0:^liP030000002[_>H0ZkcV00800000102Z_NL00`000000Z[cV0:ZliP070:ZliP030000002[^nH0
Zk_V008000001@2Z_NL00`000000ZkcV0:^liP060:^liP@000001P2]_^H00`000000/[oT0;:oi005
0;:oi080000000<0/L3U0000002h`^802@2h`^800`000000`<GN0<35gP070<35gP0300000039a]P0
000000T0bLSI00<000000=?;dP3Cbm801@3Cbm800`000000dlgC0=?=d`020=?=d`040000003McLT0
gLg9000000D0gLk900L000000=k@b`3Nd</0g]3;0000003Vckl0000000<0im2o00<000000>O@_`00
0000103Wd/0200000080km6d00<000000>oB]03_d[@00P3_d[@01@000000l=>e0?3C]@3`dkD00000
00<0l=Fe00<000000?ooo`000000203oool000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0[0?ooo`0300000000?kT000000080000000<0:h?Z0000001VXo<01@1VXo<00`00
0000Qk3a08N`l@0308N`l@030000002I]^`0VKK/00H0VKK/0`0000070::jjP030000002W^nP0Yk_X
00H0Yk_X00<000000:ZkiP2Z^nH00P0000050:Vmi`030000002[_>H0ZkcV00H0ZkcV0`0000070:Zm
i`030000002Z_>H0Z[cV00H0Z[cV0`0000070:Zmi`030000002[_>H0ZkcV00@0ZkcV0P0000020:Zn
j0030000002]_^H0[KkV00H0[KkV00<000000;:oi02b_n@00P2b_n@2000000@0/L3U00<000000;S2
hP2h`^801@2h`^82000000030;O3h`000000`<GN00P0`<GN00<000000<W8f@39b=T01P39b=T20000
00030<W:fP000000dl_B00<0dl_B0P0000050=?=d`030000003McLT0000000D0gLk900<000000=k@
b`3Nd</00P3Nd</00`000000i/no000000040>O@_`030000003Wd/00im;000<0im;000D000000>SC
`@000000km6d000000030>oB]0030000003`dkD0l=>e0080l=>e00@000000?3E]@3`eKD0l=Fe0`00
00080?ooo`00203oool010000000oooo0?ooo`0000060?ooo`800000;03oool30000000402B1j@00
00000000000000H0IZ?c00<0000008N`l@27/?400`27/?4010000000VKK/09Vfk02I]^`400000080
UkS^00<000000::jjP2R^^X01@2R^^X00`000000Yk_X0:Nkj0060:Nkj0<000001`2Y_NL00`000000
ZkcV0:^liP040:^liP8000000P2Z_^P00`000000Z[gW0:Zmi`060:Zmi`030000002Z_>H0Z[cV00<0
Z[cV0P0000020:Vnj0030000002Z_NL0Z[gW00H0Z[gW00<000000:^liP2[_>H00`0000050:Znj003
0000002]_^H0[KkV00D0[KkV00<000000;:oi02b_n@00P0000060;70i@030000002h`^80^<;R00<0
^<;R0P0000030;O3h`0300000030aMh0`<GN00D0`<GN0P0000000`2oa]l000000<W8f@050<W8f@05
00000039b]X0bL[J0<W:fP0000000`3Cbm800`000000dlgC0=?=d`060=?=d`030000003Mc/T0gLk9
00<0gLk900<000000=k@b`3Nd</0103Nd</00`000000im2o0>O@_`030>O@_`030000003Wd/00im;0
0080im;000<000000>SC`@3Xdl400P0000040>oB]0050000003`dkD0l=>e0?3C]@0000000`3`eKD0
10000000lMJe0?7F]@0000080?ooo`00203oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo02X0oooo0`00000202B1jA4000001`2G^>h00`000000X[[Z0::jjP050::jjP040000002W
^nP0Yk_X0:Nkj0@000000P2V_NT00`000000ZKgW0:Vmi`060:Vmi`030000002[_>H0ZkcV00<00000
1@2Z_^P00`000000Z[gW0:Zmi`050:Zmi`030000002Z_>H0Z[cV00<000001@2Y_^P00`000000Z[gW
0:Zmi`050:Zmi`<00000202Z_^P00`000000[KkV0:fniP050:fniP<000002@2a`>D00`000000^<;R
0;S2hP02000000H0]l?S00<000000<35gP30aMh00P30aMh2000000<0_lKO00<000000<W8f@39b=T0
0P39b=T2000000D0bL[J00<000000=?;dP000000203CcM<00`000000e<kD000000030=g>b@030000
003Nd</0g]3;00@0g]3;00<000000=kAb`0000000`3Wd;l00`000000im;0000000020>OB`0030000
003Xdl40j=?10080j=?100D000000>oB]03_d[@0km:d000000040?3C]@050000003`eKD0l=Fe0?3E
]@0000000`3ae[D00`000000oooo0?ooo`050?ooo`002@3oool2000000X0oooo00<000000?ooo`3o
ool0:`3oool2000000<0987Y00<0000006:Sm01RXo@0101RXo@00`000000Q;7b08BalP0308BalP03
0000002G^>h0UkS^00H0UkS^00<000000::jjP2R^^X01@2R^^X4000000L0Y[gY00<000000:Vmi`2Y
_NL01@2Y_NL3000000P0Z[kX00<000000:Zmi`2Z_NL01@2Z_NL3000000P0ZKkX00<000000:Zmi`2Z
_NL00`2Z_NL200000080ZKkY00<000000:Znj02Z_^P01`2Z_^P00`000000[KkV0:fniP0400000080
[;oX00<000000;70i@2a`>D01`2a`>D3000000P0]l?S00<000000<35gP30aMh00P0000060;o6g`04
00000039b=T00000000000P0bL[J00<000000=?=d`3CcM<01P3CcM<010000000e<kD0=C>e0000003
0=g>b@030000003Nd</0g]3;00<0g]3;00@000000=kAb`3NdL/000000P3Wd;l010000000im;00>OB
`03Wd/02000000@0j=?100<000000>SE`@0000000P3_d[@01@000000l=>e0?3C]@3`dkD0000000<0
l=Fe00<000000?7F]@3ae[D00P3ae[D00`000000oooo0?ooo`050?ooo`005P3oool00`000000oooo
0?ooo`0[0?ooo`<000000P0TPNT2000000D0HZ?d00<0000008BalP24/O800`24/O82000000L0UkS^
00<000000::jjP2R^^X0100000020:2lk0030000002V_NT0Y[gY00L0Y[gY00<000000:Vmi`2Y_NL0
100000020:Rnj@030000002Z_^P0Z[kX00L0Z[kX00<000000:Zmi`2Z_NL0100000020:Vnj@030000
002Y_^P0ZKkX00L0ZKkX00<000000:Zmi`2Z_NL00P0000050:Vnj@030000002Z_^P0Z[kX00H0Z[kX
0`0000070:boj0030000002a`>D0/L3U00@0/L3U0P0000020;32i`030000002g`n<0]l?S00L0]l?S
0P0000090;o6g`0300000039b]X0bL[J00L0bL[J00<000000<W<f`0000001P3CcM<00`000000e<kD
0=C>e0020=C>e0030000003Mc/T0000000D0g]3;00<000000=kAb`3NdL/00P3NdL/00`000000im2o
000000040>OB`0030000003Xdl40j=?10080j=?100<000000>SE`@3XeL400P0000040?3C]@050000
003`eKD0l=Fe0?3E]@0000000`3ae[D2000000L0oooo000G0?ooo`800000;03oool7000000@0HZ?d
00<0000008BalP24/O801@24/O800`000000UkS^09NhkP0209NhkPD000001`2P_>`00`000000Y[gY
0:Jmj@060:Jmj@<000001`2X_^T00`000000Z[kX0:Znj0060:Znj0<000001`2Y_^T2000000L0ZKkX
0`0000070:Vnj@030000002Z_^P0Z[kX00@0Z[kX0P0000020:VojP030000002/_nP0[;oX00H0[;oX
00<000000;70i@2a`>D00`0000050;32i`030000002g`n<0]l?S00@0]l?S0P0000000`2gaND00000
0;o6g`060;o6g`80000000<0_lSQ00000039b]X01P39b]X01@000000bLcK0<W<f`39c=/0000000@0
dlgC00<000000=C>e03Dc]@0103Dc]@00`000000g]3;0=k@b`030=k@b`030000003NdL/0g]7;00@0
g]7;00<000000>OB`03Wd/000P3Wd/02000000<0j=?100<000000>SE`@3XeL400P3XeL401@000000
l=>e0?3C]@3`dkD0000000<0l=Fe00<000000?7F]@3ae[D00P3ae[D2000000L0oooo000I0?ooo`03
0000003oool0oooo02X0oooo0`00000201eni`@000000P1RXo@00`000000Q;7b08BalP0208BalPL0
0000102E^O000`000000X;c/0:2lk0060:2lk0030000002V_NT0Y[gY00<0Y[gY0P0000020:Fnj`03
0000002X_^T0Z;kY00H0Z;kY00<000000:Znj02Z_^P00`2Z_^P200000080ZKoZ00<000000:Vnj@2Y
_^T01`2Y_^T00`000000ZKkX0:Vnj00400000080Z;oZ00<000000:Vnj@2Y_^T01P2Y_^T00`000000
Z[kX0:Znj003000000D0ZKoZ00<000000:boj02/_nP01@2/_nP3000000P0/<;W00<000000;O3h`2g
`n<00P2g`n<2000000@0]lGU00<000000;o6g`2oa]l00`2oa]l00`000000_lSQ0;o8h@020;o8h@03
00000039b]X0bL[J0080bL[J0P0000040<W<f`050000003CcM<0dlgC0=?=d`0000001P3Dc]@00`00
0000e=3E000000040=k@b`030000003NdL/0g]7;00<0g]7;00<000000=oCc00000000P3Wd/001000
0000j=?10>SC`@0000020>SC`@070000003XeL40j=G10>SE`@000000jMK2000000020?3C]@050000
003`eKD0l=Fe0?3E]@0000000`3ae[D00`000000oooo000000070?ooo`006P3oool00`000000oooo
0?ooo`0Z0?ooo`<000000`0MO^L00`000000GZ;e00000006000000@0P[;d00<0000009Fil02E^O00
1@2E^O000`000000X;c/0:2lk0060:2lk0030000002V_NT0Y[gY008000001@2U_^/00`000000Z;kY
0:Rnj@060:Rnj@030000002Z_^P0Z[kX008000001@2Y_nX00`000000ZKkY0:Vnj@060:Vnj@<00000
1`2X_nX00`000000ZKkY0:Vnj@050:Vnj@<00000202Y_nX00`000000[;oX0:boj0030:boj0800000
0P2[`NT00`000000/<;W0;32i`070;32i`040000002g`n<00000000000H0]lGU00<000000;o6g`2o
a]l00P2oa]l00`000000_lSQ0;o8h@030;o8h@0500000039b]X0bL[J0<W:fP0000001`39c=/00`00
0000dlgC000000060=C>e0040000003Dd=D0e=3E000000<0g]3;00<000000=kAb`3NdL/00`3NdL/0
1`000000gm?<0=oCc03Odl`000000>OB`00000000`3Xdl42000000@0j=G100<000000>WF`P3Ye/80
0P0000030?3E]@030000003ae[D0lMJe0080lMJe00<000000?ooo`0000001`3oool001/0oooo00<0
00000?ooo`3oool0:P3oool01000000003B]00000000000201eni`030000001NX_D0GZ;e0080GZ;e
00<0000008:bm022/_@01@22/_@00`000000UKW`09Fil00509Fil0030000002P_>`0X;c/00D0X;c/
0`0000070:Fnj`030000002X_^T0Z;kY00H0Z;kY0`0000070:VojP030000002Y_^T0ZKkY00@0ZKkY
0P0000020:S0j`030000002X_nX0Z;oZ00H0Z;oZ00<000000:Vnj@2Y_^T0100000020:S0j`030000
002Y_nX0ZKoZ00L0ZKoZ00<000000:boj02/_nP00P0000050:_1j@030000002``^L0/<;W00H0/<;W
0P0000090;O5i@040000002oa]l00000000000L0_lSQ00<000000<W:fP0000002@39c=/00`000000
e<kD0=C>e0040=C>e0030000003Dd=D0e=3E0080e=3E00<000000=k@b`0000001@3NdL/00`000000
gm?<0=oCc0030=oCc0030000003Xdl40j=?10080j=?10P0000030>SE`@030000003Ye/80jMK20080
jMK200D000000?3E]@3`eKD0l=Fe000000030?7F]@040000003oool0oooo000000L0oooo000L0?oo
o`800000:`3oool7000000@0GZ;e0P00000608:bm0030000002E^O00UKW`00D0UKW`00<000000:2l
k02P_>`01000000209nmkP030000002U_^/0YKk[00H0YKk[00@000000:Rnj@2X_^T0Z;kY10000002
0:O0j`030000002Y_nX0ZKoZ00H0ZKoZ00<000000:Vnj@2Y_^T00`0000050:S0j`030000002X_nX0
Z;oZ00D0Z;oZ0`0000070:S0j`030000002Y_nX0ZKoZ00H0ZKoZ0`0000070:_1j@030000002``^L0
/<;W00@0/<;W0P0000020:o3j@030000002gaND0]lGU00H0]lGU0P00000:0;o8h@0300000039c=/0
bLcK00H0bLcK0P0000000`39cMd000000=C>e0030=C>e0030000003Dd=D0e=3E00@0e=3E00<00000
0=kAb`3NdL/00`3NdL/00`000000gm?<0=oCc0030=oCc0030000003OeLd0000000<0j=?10P000003
0>SE`@040000003Ye/80jMK20>WF`P8000000P3`eKD00`000000lMJe0?7F]@020?7F]@040000003o
ool0oooo000000L0oooo000N0?ooo`030000003oool0oooo02T0oooo0`00000201Eli@D000000P1N
X_D00`000000P[;d08:bm00408:bm0030000002E^O00UKW`0080UKW`1@00000709nmkP030000002U
_^/0YKk[00D0YKk[100000070:O0j`030000002Y_nX0ZKoZ00D0ZKoZ0`0000080:S0j`030000002X
_nX0Z;oZ00<0Z;oZ0P0000020:O1k0030000002X`>/0Z<3[00D0Z<3[00<000000:VojP2Y_nX0102Y
_nX200000080Z<7[00<000000:_1j@2[`NT01P2[`NT00`000000/<;W0;32i`03000000@0[l?Y00<0
00000;O5i@2gaND0102gaND200000080]/KV00<000000;o8h@2ob>401@2ob>42000000030;o:h`00
0000bLcK00D0bLcK00D000000<W=g@39cMd0bLgM000000030=C>e0030000003Dd=D0e=3E00@0e=3E
00<000000=CBeP000000103NdL/00`000000gm?<0=oCc0020=oCc0040000003OeLd0gmG=00000080
j=?100H000000>SE`@3XeL4000000>SE`@0000040>WF`P050000003Yf<<000000?3E]@0000000`3a
e[D00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo02X0oooo0P00000301Eli@030000001IX_D0FJ;e00h00000102C^_400`000000Wkg^09nmkP06
09nmkP030000002U_^/0YKk[00@000000P2T_nd00`000000Yl3[0:O0j`070:O0j`030000002Y_nX0
ZKoZ00@000000P2X`N`00`000000Z<3[0:S0j`070:S0j`030000002X_nX0Z;oZ008000001@2W`N`0
0`000000Z<3[0:S0j`050:S0j`030000002Y_nX0ZKoZ00<000001@2X`N/00`000000Zl7Y0:_1j@05
0:_1j@<00000202_`nT00`000000]lGU0;O5i@03000000@0]/KV00<000000;o8h@2ob>400`2ob>42
000000<0_l[S00<000000<W<f`39c=/00P39c=/2000000D0bLgM00<000000=C>e00000001P3Dd=D0
10000000e=;F0=CBeP0000030=kAb`030000003Odl`0gm?<00<0gm?<00L000000=oEc@3OeLd0gmG=
0000003Xdl40000000<0j=G100<000000>WF`P3Ye/800P3Ye/800`000000jMS30>WH``02000000@0
lMJe00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo
0?ooo`0Z0?ooo`<000000P0EO>D00`000000FJ;e05VRm@0305VRm@030000001n/oD0O[?e00@0O[?e
00<0000009>jl@2C^_401@2C^_400`000000Wkg^09nmkP0509nmkP<000001`2T_nd00`000000Yl3[
0:O0j`060:O0j`<000001`2X`N`00`000000Z<3[0:S0j`060:S0j`<000001`2W`N`00`000000Z<3[
0:S0j`050:S0j`<00000202X`N/00`000000Zl7Y0:_1j@030:_1j@8000000P2Z`n/00`000000[l?Y
0:o3j@060:o3j@<00000202fa^H00`000000_lSQ0;o8h@02000000H0_l[S00@000000<W<f`000000
00002039cMd00`000000e=3E0=C@e@040=C@e@030000003Dd]H0e=;F0080e=;F00<000000=kAb`00
00001@3Odl`00`000000gmG=0=oEc@030=oEc@030000003XeL40j=G10080j=G100<000000>WF`P3Y
e/800P3Ye/801@000000jMS30>WH``3Yf<<0000000<0lMJe00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`008@3oool2000002/0oooo100000000`0EO>D0000005VRm@0405VRm@03
0000001n/oD0O[?e00@0O[?e00<0000009>jl@2C^_401@2C^_400`000000Wkg^09nmkP0400000080
WKk`00<000000:Bok@2T_nd01P2T_nd00`000000Yl3[0:O0j`030:O0j`8000000P2V`Nd00`000000
Z<7/0:S1k0060:S1k0040000002X`>/0Z<3[0:S0j`@000000P2W`^`00`000000Yl7/0:O1k0060:O1
k0030000002X`>/0Z<3[00@000000P2W`Nd00`000000Z<7[0:S1j`070:S1j`030000002[`NT0Zl7Y
008000001@2Z`n/00`000000[l?Y0:o3j@030:o3j@8000000P2_aNX00`000000]/KV0;K6iP070;K6
iP8000002@2ob^<00`000000bLgM0<W=g@060<W=g@80000000<0bLoN0000003Dd=D00`3Dd=D00`00
0000e=;F0=CBeP040=CBeP030000003Odl`0gm?<00<0gm?<00<000000=oEc@3OeLd00`3OeLd00`00
0000h=O>000000020>SE`@030000003Ye/8000000080jMK200L000000>WH``3Yf<<0jMS30000003Z
f/<000000080lMJe00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`008`3oool0
0`000000oooo0?ooo`0Y0?ooo`H00000101IX_D00`000000O[?e07jcm@0507jcm@030000002C^_40
Tk[a0080Tk[a1@00000709fnl0030000002T_nd0Y;o]00H0Y;o]00<000000:O0j`2W`>/00P000005
0:K1k@030000002X`N`0Z<7/00D0Z<7/100000070:O2k0030000002W`N`0Yl7/00D0Yl7/0`000007
0:O1k@030000002X`N/0Z<7[00H0Z<7[0`0000080:[3j`030000002_`nT0[l?Y008000001@2_aNX0
0`000000]/KV0;K6iP040;K6iP80000000<0]/SX0000002ob^<01P2ob^<2000000030;k<i0000000
bLgM00D0bLgM00D000000<W?gP39cmh0bLoN000000030=C@e@030000003Dd]H0e=;F00@0e=;F00<0
00000=CCf00000000`3Odl`00`000000gmG=0=oEc@030=oEc@070000003Pelh0h=O>0>3GcP000000
j=G1000000020>WF`P030000003Ye/80000000<0jMS300<000000>[J``3Zf/<00P0000060?ooo`03
0000003oool0oooo00@0oooo000T0?ooo`030000003oool0oooo02X0oooo0P0000000`0=NN800000
0000000200000080FJ;e00<0000007jcm@1n/oD00P1n/oD7000000@0TK_c00<0000009fnl02M__00
1P2M__000`000000Y;o]0:Bok@050:Bok@<000001`2V`Nd00`000000Z<7/0:S1k0030:S1k0800000
0P2W`^d00`000000Yl;/0:O2k0070:O2k0030000002W`N`0Yl7/00@000000P2V`^d00`000000Yl7]
0:O1k@060:O1k@040000002X`N/0Z<7[0:S1j`@000000P2W`^d00`000000Z/?[0:[3j`060:[3j`<0
00001`2_aNX00`000000]/KV0;K6iP020;K6iP800000102fb>P00`000000_l[S0;o:h`020;o:h`80
0000102nc>@00`000000bLgM0<W=g@020<W=g@0300000039cmh0bLoN00<0bLoN00<000000=C@e@00
00001P3Dd]H010000000e=?H0=CCf00000030=oCc0030000003OeLd0gmG=0080gmG=00<000000>3G
cP3Pelh00`3Pelh00`000000jMK20>WF`P020>WF`P050000003Yf<<0jMS30>WH``000000103Zf/<0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000U0?ooo`030000003oool0oooo
02X0oooo0P00000200eihP030000001CXOH0000000H00000101k/oL00`000000TK_c096kl`05096k
l`8000001`2M__000`000000Y;o]0:Bok@0400000080Xl7_00<000000:K1k@2V`Nd01P2V`Nd00`00
0000Z<7/0:S1k002000000D0Yl;]00<000000:O2k02W`^`01P2W`^`3000000L0Y/;]00<000000:O1
k@2W`Nd01@2W`Nd4000000H0Yl;]00<000000:[3j`2Z`n/0102Z`n/200000080ZLC]00<000000:o5
jP2_aNX01P2_aNX010000000]/KV0000000000070;K8j0040000002ob^<00000000000L0_/cT00@0
00000<W=g@00000000001`39cmh00`000000e=;F0=CBeP040=CBeP030000003DdmP0e=?H0080e=?H
00<000000=oCc0000000103OeLd00`000000h=O>0>3GcP030>3GcP030000003PfLl0000000<0jMK2
00D000000>WH``3Yf<<0jMS3000000030>[J``030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool002H0oooo0P00000[0?ooo`<0000000<03GWR0000001CXOH00`1CXOH00`000000Nk?g
07^cm`0507^cm`8000001`2A^o<00`000000WKk`09fnl00209fnl0D000001`2S`Nl00`000000Y/7]
0:K1k@050:K1k@<00000202W`^d010000000Yl;/0:O2k02W`^`400000080Y/?^00<000000:K2k@2V
`^d01P2V`^d00`000000Yl7]0:O1k@0400000080YL?^00<000000:O2k@2W`^d01P2W`^d00`000000
Z/?[0:[3j`03000000@0ZLC]00<000000:o5jP2_aNX01P2_aNX2000000X0]/SX00<000000;k<i02n
c>@0202nc>@00`000000bLoN0<W?gP050<W?gP80000000<0bM7P0000003Dd]H00`3Dd]H00`000000
e=?H0=CCf0040=CCf0030000003OeLd0gmG=00<0gmG=00<000000>3GcP3Pelh00P3Pelh010000000
h=W?0>3Ic`0000020>WF`P050000003Yf<<000000>WH``000000103Zf/<00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo02T0oooo1@00000405>Q
mP8000001`1k/oL00`000000TK_c096kl`02096kl`L00000102L`?400`000000Xl7_0:?1k`060:?1
k`030000002V`Nd0Y/7]00@000000P2U`nh00`000000Yl;]0:O2k@060:O2k@@000001`2V`nh00`00
0000Y/;]0:K2k@050:K2k@<000001`2U`nh00`000000Yl;]0:O2k@050:O2k@<00000202Ya>d01000
0000[lGZ0:o5jP2_aNX400000080[/O/00<000000;K8j02fb>P01@2fb>P2000000030;G:jP000000
_/cT00H0_/cT0P0000000`2nc^H000000<W?gP040<W?gP0500000039dN00bM7P0<WAh00000000`3D
d]H00`000000e=?H0=CCf0040=CCf0030000003Ee]T0000000<0gmG=00<000000>3GcP3Pelh00P3P
elh00`000000h=W?0>3Ic`020>3Ic`030000003Ye/8000000080jMS300<000000>[J``3Zf/<00P3Z
f/<00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000Y0?ooo`030000003oool0
oooo02X0oooo00<0000000Eeg`0000001000000205>QmP030000001k/oL0Nk?g0080Nk?g1`000004
08nlm@030000002L`?40W<3a00D0W<3a00<000000:?1k`2S`Nl01@2S`Nl3000000L0YL?^00<00000
0:O2k@2W`^d00`2W`^d200000080YLC_00<000000:K3kP2V`nh01`2V`nh00`000000Y/;]0:K2k@04
00000080YLC_00<000000:G3kP2U`nh01P2U`nh00`000000Yl;]0:O2k@0400000080Y/C_00<00000
0:W4k@2Ya>d01P2Ya>d4000000H0[/O/00<000000;K8j02fb>P00`2fb>P2000000<0]L[Z00<00000
0;k<i02nc>@00`2nc>@2000000<0_/kV00<000000<W?gP39cmh00P39cmh00`000000bM7P0<WAh003
0<WAh0030000003Dd]H0000000H0e=?H00L000000=GFf@3Ee]T0eMKI0000003OeLd0000000@0h=O>
00<000000>3Ic`3PfLl0103PfLl010000000jMS30>WH``3Yf<<200000080j][300<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`00:P3oool00`000000oooo0?ooo`0Z0?ooo`800000
00@01GGO000000000000CJ3f1`00000407Rdn0030000002?_?D0Skce00D0Skce00<0000009c0l@2L
`?401@2L`?400`000000Xl7_0:?1k`0400000080XL?`00<000000:G3kP2U`nh01P2U`nh00`000000
Yl;]0:O2k@02000000D0YLC_00<000000:K3kP2V`nh01P2V`nh3000000L0YLC_00<000000:G3kP2U
`nh01@2U`nh3000000L0Y/C_00<000000:W4k@2Ya>d00`2Ya>d200000080Z<K_00<000000:k7k02^
an`01P2^an`00`000000]/SX0;K8j002000000H0]L[Z00<000000;k<i02nc>@00P0000060;k>iP04
00000039cmh00000000000L0bM7P00<000000=CCf03DdmP00`3DdmP2000000D0eMKI00<000000>3G
cP3Pelh00`3Pelh00`000000h=W?0>3Ic`030>3Ic`070000003Qf]0000000>WH``000000j][30000
00020>[J``030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool002/0oooo00<00000
0?ooo`3oool0:P3oool6000000<0CJ3f00<0000007Rdn01h]?P01@1h]?P00`000000Skce08nlm@05
08nlm@030000002L`?40W<3a0080W<3a1@0000070:73l0030000002U`nh0YL?^00D0YL?^0`000008
0:G4k`040000002V`nh0Y/?^0:K3kP@000000P2UaO000`000000YLC_0:G4k`060:G4k`030000002U
`nh0YL?^00@000000P2Ta?000`000000Y/C_0:K4k`060:K4k`030000002Ya>d0ZLC]008000001@2X
a^l00`000000[/O/0:k7k0050:k7k0<00000202eb^X3000000T0_/kV00<000000<WAh039dN001@39
dN02000000030<WCh@000000e=?H0080e=?H00<000000=GFf@3Ee]T0103Ee]T00`000000eMOJ0000
00030>3GcP030000003PfLl0h=W?00<0h=W?00H000000>7Jd03Qf]0000000>WH``0000020>[J``80
00002`3oool00`000000oooo0?ooo`030?ooo`00;03oool2000002`0oooo0P0000000`00LM/00000
000000020000000304fPmP000000000000H0N;Ch00<0000008nlm@2?_?D00P2?_?D7000000@0V/7c
00<000000:73l02Q`o001P2Q`o000`000000YL?^0:G3kP0400000080Y<C`00<000000:G4k`2Ua>l0
1P2Ua>l4000000H0YLG`00<000000:G4k`2Ua>l01P2Ua>l3000000L0Y<C`00<000000:K4k`2Va>l0
1@2Va>l3000000P0Z<K_00<000000:k7k02^an`0100000020:g8kP030000002eb^X0]L[Z00@0]L[Z
0P0000020;C<k0030000002nc^H0_/kV00D0_/kV0P0000000`2ncnP000000<WAh0040<WAh0030000
0039dn40bM?Q0080bM?Q00<000000=CCf00000001P3Ee]T01`000000eMOJ0=GGfP3EemX000000>3G
cP0000001@3PfLl00`000000hM[@0>7Jd0020>7Jd0040000003Zf/<0j][30>[J``8000002`3oool0
0`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0Z0?ooo`8000000P00LM/00`00
0000Aioe0000000=000000@0S;gg00<0000009[1l`2J`O<01@2J`O<00`000000XL?`0:73l0050:73
l0<000001`2Ta?000`000000YLC_0:G4k`030:G4k`8000000P2TaO400`000000YLG`0:G5l0060:G5
l0040000002Ua>l0YLC_0:G4k`@000000P2SaO400`000000Y<C`0:C4l0060:C4l0030000002Va>l0
Y/C_00@000000P2Ta_400`000000Z<K_0:S6k`060:S6k`<000001`2]b>h200000080]L[Z0P000004
0;C<k0030000002nc^H0_/kV00<0_/kV0P0000030;k?j00300000039dN00bM7P0080bM7P00<00000
0<WCh@39dn401039dn400`000000eMKI0=GFf@030=GFf@8000001@3EemX00`000000h=W?0>3Ic`03
0>3Ic`030000003Qf]00hM[@0080hM[@00D000000>7Ld@00000000000>[J``02000000/0oooo00<0
00000?ooo`3oool00`3oool002l0oooo00<000000?ooo`3oool0:P3oool300000003001af`000000
Aioe00<0Aioe00<0000007>dn@1c]?T0101c]?T00`000000S;gg08bmm`0508bmm`030000002J`O<0
V/7c00D0V/7c00<000000:73l02Q`o001000000209o4lP030000002Ta?00Y<C`00H0Y<C`00<00000
0:G4k`2Ua>l00P0000050:C5l@030000002UaO00YLG`00D0YLG`100000060:?5l@030000002Ta?00
Y<C`00H0Y<C`0`0000070:C6l@030000002Xa^l0Z<K_00<0Z<K_0P0000020:K7l@030000002]b>h0
[LS^00H0[LS^0`0000070;C<k0030000002nc^H0_/kV008000001P2ncnP010000000bM7P00000000
00050<WCh@80000000<0bMGS0000003Ee]T00P3Ee]T00`000000eMOJ0=GGfP040=GGfP030000003E
fM/0000000<0h=W?00<000000>7Jd03Qf]000P3Qf]000`000000hMcA0>7Ld@020>7Ld@040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00300oooo00<000000?ooo`3oool0:`3o
ool4000000@0Aioe0P00000507>dn@030000002<_OL0S;gg00D0S;gg00<0000009[1l`2J`O<00P2J
`O<5000000L0WlCb00<000000:C4l02Ta?001@2Ta?03000000P0Y<Ga00<000000:G5l02UaO001000
00020:?6lP030000002SaO40XlGa00H0XlGa00@000000:C4l02Ta?00Y<C`100000020:;6lP030000
002Ta_40Y<Ka00H0Y<Ka00<000000:S6k`2Xa^l00P0000040:K7l@030000002]b>h0[LS^00@0[LS^
0P0000020:_:l0030000002dc>`0]<c/00D0]<c/0`0000080;k?j08000001P39dn400`000000bMGS
0<WEh`020<WEh`030000003Ee]T0000000H0eMOJ00L000000=GIf`3EfM/0eMWK0000003PfLl00000
00@0hM[@00<000000>7Ld@3Qg=400P3Qg=400`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00340oooo0P00000/0?ooo`L000000P17WoD00`000000
LkCi07>dn@0307>dn@030000002<_OL0S;gg0080S;gg1`00000409S3m@030000002Oa?80WlCb00H0
WlCb00<000000:C4l02Ta?00100000020:;6lP030000002TaO40Y<Ga00H0Y<Ga0`0000070:?6lP03
0000002SaO40XlGa00D0XlGa100000060:;6lP030000002Ta_40Y<Ka00H0Y<Ka0`0000070:K7l@03
0000002]b>h0[LS^00<00000102[b_000`000000]<c/0;C<k0030;C<k08000000P2cc^h00`000000
_/oX0;k?j0040;k?j08000000P2mdNT00`000000bM?Q0<WCh@020<WCh@0300000039eN<0bMGS00@0
bMGS00<000000=GGfP3EemX0103EemX00`000000eMWK0=GIf`030=GIf`030000003Qf]00hM[@00<0
hM[@00D000000>7Ld@3Qg=40hMcA000000060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool003<0oooo00<000000?ooo`3oool0:`3oool300000080@9gd3@00000408Vnn003
0000002H`oD0V<?e00D0V<?e0P00000409o4lPD000001`2Ra_8200000080Y<Ga100000020:;7l`03
0000002Sa_80XlKb00H0XlKb00<000000:?5l@2SaO40100000020:;7l`030000002Ra_80X/Kb00H0
X/Kb00@000000:C6l@2Ta_40Y<Ka100000020:?7l`030000002Vao40Y/Oa00D0Y/Oa0`0000080:_:
l0030000002dc>`0]<c/008000001@2cc^h200000080_/oX0P0000050;gAj@0400000039dn400000
000000D0bMGS0P0000000`38en@000000=GGfP030=GGfP030000003EfM/0eMWK00<0eMWK00<00000
0=GLg@0000000`3Qf]001@000000hMcA0>7Ld@3Qg=40000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`00=03oool00`000000oooo0?ooo`0[0?ooo`@000001010WO@0
0`000000KkCj06ndnP0306ndnP8000001P29__P00`000000V<?e09S3m@0509S3m@D00000102Na_@0
0`000000X/Kb0:;6lP060:;6lP<000001`2Rao<00`000000XlKb0:?6lP050:?6lP<000001`2Rao<0
0`000000X/Kb0:;6lP050:;6lP@000001`2Sao<00`000000Y/Oa0:K7l@0400000080YLWc00<00000
0:_:l02[b_001P2[b_03000000P0/lk^0`0000080;gAj@0300000039eN<0bMGS00@0bMGS00D00000
0<SGi038en@0b=OT000000030=GGfP030000003EfM/0eMWK00<0eMWK00L000000=GLg@3Eg=d0eMcM
0000003Qf]00000000<0hMcA00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo000e0?ooo`030000003oool0oooo02`0oooo1P0000000`10WO@00000
0000000506ndnP8000001@29__P00`000000V<?e09S3m@0400000080ULCg00<0000009k6m02Na_@0
1@2Na_@200000080X/Kb100000020:37m0030000002Rao<0X/Oc00H0X/Oc00<000000:?6lP2Sa_80
100000020:78m0030000002Rao<0X/Oc00H0X/Oc00<000000:;6lP2Ra_80100000020:77m0030000
002Sao<0XlOc00H0XlOc0`0000070:G9l`030000002[b_00Zl[`00<0Zl[`0P0000020:[<lP030000
002cc^h0/lk^00@0/lk^0P0000020;;?k`030000002mdNT0_M7Y00@0_M7Y0P0000000`2ldn/00000
0<WEh`030<WEh`0300000038en@0b=OT00<0b=OT00<000000=GGfP0000001@3EfM/00`000000eMcM
0=GLg@030=GLg@030000003Qg=40hMcA0080hMcA00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo000f0?ooo`800000;@3oool40000000303VKl`00
00000000010000001`2Ea?L00`000000W/Kd09k6m00509k6m0<000001`2Pao@00`000000X/Oc0:;7
l`050:;7l`<000001`2Qb?@2000000@0X/Oc1@0000070:77m08000000P2Sao<400000080XLWd00<0
00000:G9l`2UbO<01P2UbO<00`000000Zl[`0:_:l002000000D0Z/cb00<000000;?>kP2cc^h00`00
00040;;?k`030000002mdNT0_M7Y0080_M7Y0P0000040;cCj`0400000039eN<00000000000L0b=OT
00<000000=GIf`3EfM/00`3EfM/00`000000eMcM0=GLg@030=GLg@030000003Eg]h000000080hMcA
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
000h0?ooo`030000003oool0oooo02/0oooo1@00000303VKl`030000001Z]?/0J[Ck00@0J[Ck00<0
000008JonP26_oX00`26_oX00`000000ULCg09G4m`0609G4m`030000002Na_@0W/Kd00@000000P2L
aoH00`000000X<Od0:37m0060:37m0030000002Rao<0X/Oc00@000000P2Qb?@00`000000XLSd0:78
m0060:78m0D00000102Pb?D00`000000XLOd0:77m0060:77m0<000001`2QbO@00`000000YLWc0:G9
l`050:G9l`<000001`2Zc?83000000P0//o_00@000000;gAj@00000000001`2ldn/00`000000b=OT
0<SGi0050<SGi080000000<0b=WV0000003EfM/00P3EfM/00`000000eMcM0=GLg@030=GLg@060000
003Eg]h0eMkN0000003Qg=4000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo000i0?ooo`030000003oool0oooo02`0oooo1P0000000`0iVo<000000000000506Zdn`03
00000026_oX0Q[oj00<0Q[oj0P00000409G4m`D000001`2LaoH2000000@0X<Od1@0000070:78m080
00000P2Qb?@400000080WlWf00<000000:38m@2Pb?D01@2Pb?D200000080XLOd1000000209k9mP03
0000002QbO@0XLWd00H0XLWd00<000000:G9l`2UbO<0100000020:?;m0030000002Zc?80Z/cb00<0
Z/cb0P0000020:S>l`030000002bcnl0//o_00H0//o_0P0000070;cCj`80000000<0^mK]00000038
en@00`38en@2000000@0b=WV00<000000=GIf`000000103Eg=d2000000@0eMkN00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo000j0?ooo`030000
003oool0oooo02`0oooo100000000`0aVO4000000000000500000080J[Ck00<0000008JonP26_oX0
0P26_oX6000000@0T/Gh00<0000009c7mP2LaoH01P2LaoH5000000@0W/Wf00<000000:78m02Qb?@0
1P2Qb?@3000000L0WlWf00<000000:38m@2Pb?D01@2Pb?D3000000L0W/Wf00<000000:79m02QbO@0
0`2QbO@5000000L0Xl_d00<000000:[<lP2Zc?800P0000050:S>l`030000002bcnl0//o_00<0//o_
0P0000020;7Al@030000002ldn/0_=?[0080_=?[0P0000040;_Fk@0400000038en@00000000000L0
b=WV00<000000=GLg@3Eg=d00P3Eg=d00`000000eMkN0=GNgP030=GNgP030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00>`3oool2000002h0oooo
10000003036Il@030000001U]?/0IKCk00L000000`22`?/00`000000T/Gh09;5n00509;5n0800000
0P2LaoH400000080VLSh00<0000009k9mP2NbOH01@2NbOH200000080XLSd1000000209k:mP030000
002ObOH0WlWf00H0WlWf00<000000:38m@2Pb?D01000000209g:m`030000002NbOH0W/Wf00D0W/Wf
1P00000409k:mP030000002Sbo@0Xl_d00D0Xl_d0`0000080:S>l`030000002bcnl0//o_00800000
1@2adO4010000000_=?[0000000000070;_Fk@0300000038fNH0b=WV00D0b=WV0P0000001@38fnP0
00000000003Eg=d0000000D0eMkN00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo000m0?ooo`030000003oool0oooo02d0oooo1@0000000`0aVO40
00000000000406Fdn`0300000022`?/0P/3k00@0P/3k0P00000409;5n0D000001`2Ib?P00`000000
W/Wf09k9mP0509k9mP<000001`2Nb_H2000000@0WlWf1@00000709g:m`030000002NbOH0W/Wf00@0
00000P2LboL00`000000W/[f09k:mP0609k:mP030000002Sbo@0Xl_d00@000000P2Qc?H00`000000
Z<kc0:S>l`060:S>l`<000001`2adO42000000L0^mK]0P0000000`2kf>l000000<SIiP030<SIiP80
00001@38fnP00`000000eMkN0=GNgP030=GNgP030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`010?ooo`00?P3oool00`000000oooo0?ooo`0]0?ooo`<00000
00<0:9K_0000000000001@0000000`1U]?/000000000000408;0n`H00000102@a_X00`000000VLSh
09W8n00609W8n0030000002NbOH0W/Wf00@000000P2LboP00`000000W/[f09k:mP0609k:mPD00000
102MboL00`000000WL[g09g:m`0509g:m`<000001`2LboL2000000@0W/[f1@0000070:7<mP800000
0P2Xc_<400000080Y/oe00<000000;7Al@2adO400`2adO4200000080[m?c00<000000;_Fk@2ke^d0
0P2ke^d2000000@0^mS_00@000000<SIiP00000000001@38fnP2000000030<OMj@000000eMkN0080
eMkN00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000<0oooo000o0?ooo`03
0000003oool0oooo02h0oooo0`00000302RFk`030000001O]?`0GkCl00L000000`1n`O`00`000000
T<Kj0936nP050936nP800000102Ib?P5000000L0W<_h0P00000209k:mP@000000P2Lc?P00`000000
WL_g09g;m`0509g;m`030000002Mb_L0WL[g00@000000P2KboP00`000000W<_g09c;m`0609c;m`D0
0000102Lc?P00`000000XLcf0:7<mP060:7<mP<000001`2VcoD00`000000/M7a0;7Al@02000000D0
[m?c00@000000;_Fk@00000000001P2kf>l2000000H0b=_X00<000000<OMj@37gNT00P37gNT00`00
0000eMkN0000000H0?ooo`040000003oool0oooo000000<0oooo00100?ooo`800000<03oool40000
000302RFk`000000000000@0GkCl00<0000007k1o01n`O`0101n`O`2000000@0T<Kj1`00000409O:
n@030000002LboP0W<_h00H0W<_h0`00000709c<n0030000002MboL0WL_g0080WL_g1@00000709_;
n08000000P2LboL400000080V/ci00<0000009c<n02Lc?P01@2Lc?P010000000XLcf0:7<mP2Qc?H4
00000080Wlkh00<000000:K?m@2VcoD01@2VcoD3000000L0[m?c0P0000060;_Hk`8000000P2if_00
0`000000b=_X0<SKj0020<SKj00300000037gNT0amgY00@0amgY00<000000?ooo`3oool05`3oool0
10000000oooo0?ooo`0000030?ooo`00@P3oool00`000000oooo0?ooo`0_0?ooo`T0000000<0GkCl
000000000000101n`O`6000000@0S<Ok00<0000009O:n@2Gb_T01@2Gb_T200000080W<_h10000002
09W<n@030000002Lc?P0W<ch00D0W<ch1@00000409[<n@030000002KboP0Vl_h00H0Vl_h0`000007
09[<n@030000002Lc?P0W<ch0080W<ch1P00000709o>n0030000002VcoD0Y/oe00@000000P2TdOL2
00000080[m?c100000020:gEm@8000000P2kf>l2000000D0^M[`00@000000<SKj000000000001@37
gNT2000001/0oooo00<000000?ooo`0000000`3oool004<0oooo00<000000?ooo`3oool0;`3oool4
0000000401nBj`000000F;?k05Rcn`L000000`1j`Od00`000000S<Ok08c7n`0508c7n`800000102G
b_T5000000L0VLci00<0000009c<n02Lc?P01000000209W=nP030000002Jc?T0V/ci00D0V/ci0P00
000209_;n0@000000P2HcOX00`000000V/ci09[<n@0509[<n@D00000102JcOX2000000D0Wlkh1@00
00070:CAm`<000001`2]eOD3000000L0^M[`0P0000050<OMj@8000007P3oool00`000000oooo0000
00020?ooo`00A03oool00`000000oooo0?ooo`0`0?ooo`H00000101H/o/2000000D0N/7m0P000004
08c7n`L00000102Cbo/2000000D0VLci1000000709W=nP800000102Jc?T5000000L0V<gj00<00000
09[<n@2Jc?T01000000209O>n`030000002JcOX0V/gj00H0V/gj1@00000409c?nP8000000P2TdOL4
00000080X]?i00<000000:gEm@2]eOD00`2]eOD200000080[=Og00<000000;WJl02if_000`2if_02
00000080^=cb0P0000000`37gNT000000000000Q0?ooo`8000000P3oool004D0oooo0P00000a0?oo
o`<0000000<05HkW0000000000004000000408S8o@030000002Cbo/0Tl_k00H0Tl_k1@00000309K=
n`030000002IcOX0VLgj00H0VLgj1@00000409S>n`800000102HcOX5000000L0Ulkk0P00000209[=
nP@000000P2Gco/00`000000W<oj09c?nP0509c?nP<000001`2RdoT00`000000[MGe0:gEm@020000
00D0[=Og00<000000;WJl02if_000P0000050;SLlP8000008`3oool200000080oooo00170?ooo`03
0000003oool0oooo0300oooo1P000005056anP030000001d`_h0M<;n00<0M<;n0P00000608S8o@80
00000P2Cbo/400000080T<cl00<0000009K=n`2FcO/0102FcO/200000080VLgj1000000209K?n`03
0000002Hc_/0V<kk00D0V<kk1@00000409G>n`8000001@2Gc_/5000000L0Ulok00<0000009c?nP2L
coX01000000209WAn`030000002RdoT0X]?i00D0X]?i0`0000070:cGm`<000001@2hg?82000002D0
oooo0P0000020?ooo`00B03oool00`000000oooo0?ooo`0a0?ooo`T0000000<0DK7j000000000000
101d`_h;000000L0T<cl00<0000009K=n`2FcO/00P2FcO/5000000L0U/ok00<0000009S>n`2Hc_/0
1000000209C?o0030000002Ec_/0ULkk00H0ULkk1@00000409??o0800000102Gco/5000000L0VM7k
00<000000:;Cn@2RdoT01000000209oDnP8000000P2/eoL400000080ZMWh0P0000020;SLlP800000
8`3oool4000000@0oooo00190?ooo`030000003oool0oooo0300oooo00<000000?ooo`0000001@00
00000`19[oT0000000000005000000<0Kl7n00<0000008C9oP24bOh01024bOh2000000D0T<cl1P00
000409??o08000001@2Fco/4000000L0U<ol0P00000209G>n`@000000P2Bcod00`000000Tlol09??
o00509??o0D00000102Cd?d2000000@0VM7k1@00000709oDnP<000001`2YfOP300000240oooo1000
00080?ooo`00BP3oool200000300oooo00@000000?ooo`3oool0oooo200000000`19[oT000000000
000506o1oP8000001024bOh7000000<0S<gm0P00000509??o0L000000`2Cd?d2000000D0U<ol1@00
000709;?o@030000002Cco`0Tlol00@000000P2@d?d00`000000Tm3m09?@o@0509?@o@D00000102F
d_d200000080WmCj1000000209cFo0030000002YfOP0ZMWh00<0ZMWh0P00000P0?ooo`@00000303o
ool004`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?oooa@000001020b_l2
000000@0S<gm1`00000408o@o@800000102Cd?d7000000@0TM3m0P00000409;?o@D000001`2@d?d0
0`000000Tm3m09?@o@0400000080Sm7n00<0000009KBo@2Fd_d01@2Fd_d3000000L0W=Kl00<00000
0:WIn02YfOP00P00000N0?ooo`@00000403oool004d0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`050?ooo`X000001@1Y`Oh2000000D0P<[o1P00000408S>oP030000002?d?d0Sm3m
00D0Sm3m1@00000408oAoP800000102Ad?d7000000@0S]3n0P000004093@o@D000001`2?dOh00`00
0000U];m09KBo@0400000080T]?n0P00000409cFo0D00000703oool4000001@0oooo001>0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0203ooolC000000<0N/[o00<0000008S>oP28
c_h01@28c_h00`000000Sm3m08o@o@0400000080Rm7n0P00000508oAoPH00000102=dOh2000000@0
S]3n1`00000408cAoP800000102?dOh5000000L0T]?n1@00000M0?ooo`@00000603oool004l0oooo
0P00000[0?ooo`030000003oool0oooo00X0oooo2@00000506;0o@8000001@1jb_l2000000@0R<kn
1000000808_AoPD000000`2;d_l2000000D0SM7n1P00000408WAo`800000102<dOh7000000@0Rm;o
0P00000209;CoP@000007`3oool3000001`0oooo001A0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0303oool40000000302jVk`0000000000018000000`23col2000000<0Rm7n1000
000208KAo`800000102;d_l7000000<0R=;o0P00000408WAo`L000001027d_l2000000@0Rm;o1@00
000O0?ooo`@000007`3oool00580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0>
0?ooo`H0000000<0;ZK_000000000000101J__`2000000D0M<[o2`00000508KAo`L000001026d_l2
000000@0R=;o1P00000408GBo`8000001027d_l700000200oooo1000000S0?ooo`00D`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo4P00000306k9oP8000001@1ncol60000
00@0PM;o0P00000408KBo`L000000`23d_l2000000D0QM;o1P00000S0?ooo`@000009`3oool005@0
oooo0P00000V0?ooo`030000003oool0oooo01@0oooo1P00000505:lnP800000101^bOh7000000<0
N<oo0P000005087Bo`H000001020dol2000000@0Pm;o1`00000U0?ooo`@00000:`3oool005H0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`h00000101Vb?d2000000@0N<oo
1`00000307_Bo`8000001020dol7000002P0oooo1000000_0?ooo`00E`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01X0oooo5@000004077>oP800000101kd_l6000002/0oooo1000
000c0?ooo`00F03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo1P000000
0`0n]_8000000000000405k6n`d00000;P3oool3000003L0oooo001I0?ooo`8000008@3oool00`00
0000oooo0?ooo`0U0?ooo`L00000=`3oool4000003X0oooo001K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0G`3oool4000003h0oooo001L0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0F`3oool400000480oooo001M0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0E`3oool4000004H0oooo001N0?ooo`800000703oool00`000000oooo0?ooo`1C
0?ooo`@00000BP3oool00600oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?0?oo
o`@00000CP3oool00640oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`<0
0000DP3oool00680oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`@00000
E@3oool006<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`@00000F@3o
ool006@0oooo0P00000F0?ooo`030000003oool0oooo0400oooo1000001M0?ooo`00IP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo1000001Q0?ooo`00I`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo1000001U0?ooo`00J03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03@0oooo1000001Y0?ooo`00J@3oool200000100oooo00<0
00000?ooo`3oool0<P3oool3000006d0oooo001[0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;P3oool400000700oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0:P3oool4000007@0oooo001]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09P3oool4000007P0oooo001^0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000
O03oool00700oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000P03o
ool00740oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000Q03oool0
0780oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`<00000R03oool007<0
oooo0P0000060?ooo`030000003oool0oooo01<0oooo1000002;0?ooo`00M@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo1000002?0?ooo`00MP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo1000002C0?ooo`00M`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo1000002G0?ooo`00N03oool2000000030?ooo`000000oooo00@0oooo1000002K
0?ooo`00NP3oool2000000030?ooo`000000000000800000W`3oool007/0oooo0P00002S0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0599612, 0.0180325, \
0.00354208, 0.00354208}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y \((x - y)\) - x\^4 /. {x \[Rule] 0.4, y \[Rule] 0.55}\)], "Input"],

Cell[BoxData[
    \(\(-0.10810000000000003`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\(x\/2\) \((1 - \@\(1 - 4  x\^2\))\)}, {x, \(-1\)\/2, 
          1\/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.295737 12.1011 [
[.11905 .28324 -12 -9 ]
[.11905 .28324 12 0 ]
[.30952 .28324 -12 -9 ]
[.30952 .28324 12 0 ]
[.69048 .28324 -9 -9 ]
[.69048 .28324 9 0 ]
[.88095 .28324 -9 -9 ]
[.88095 .28324 9 0 ]
[.4875 .05371 -30 -4.5 ]
[.4875 .05371 0 4.5 ]
[.4875 .17473 -30 -4.5 ]
[.4875 .17473 0 4.5 ]
[.4875 .41675 -24 -4.5 ]
[.4875 .41675 0 4.5 ]
[.4875 .53776 -24 -4.5 ]
[.4875 .53776 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .29574 m
.11905 .30199 L
s
[(-0.4)] .11905 .28324 0 1 Mshowa
.30952 .29574 m
.30952 .30199 L
s
[(-0.2)] .30952 .28324 0 1 Mshowa
.69048 .29574 m
.69048 .30199 L
s
[(0.2)] .69048 .28324 0 1 Mshowa
.88095 .29574 m
.88095 .30199 L
s
[(0.4)] .88095 .28324 0 1 Mshowa
.125 Mabswid
.16667 .29574 m
.16667 .29949 L
s
.21429 .29574 m
.21429 .29949 L
s
.2619 .29574 m
.2619 .29949 L
s
.35714 .29574 m
.35714 .29949 L
s
.40476 .29574 m
.40476 .29949 L
s
.45238 .29574 m
.45238 .29949 L
s
.54762 .29574 m
.54762 .29949 L
s
.59524 .29574 m
.59524 .29949 L
s
.64286 .29574 m
.64286 .29949 L
s
.7381 .29574 m
.7381 .29949 L
s
.78571 .29574 m
.78571 .29949 L
s
.83333 .29574 m
.83333 .29949 L
s
.07143 .29574 m
.07143 .29949 L
s
.02381 .29574 m
.02381 .29949 L
s
.92857 .29574 m
.92857 .29949 L
s
.97619 .29574 m
.97619 .29949 L
s
.25 Mabswid
0 .29574 m
1 .29574 L
s
.5 .05371 m
.50625 .05371 L
s
[(-0.02)] .4875 .05371 1 0 Mshowa
.5 .17473 m
.50625 .17473 L
s
[(-0.01)] .4875 .17473 1 0 Mshowa
.5 .41675 m
.50625 .41675 L
s
[(0.01)] .4875 .41675 1 0 Mshowa
.5 .53776 m
.50625 .53776 L
s
[(0.02)] .4875 .53776 1 0 Mshowa
.125 Mabswid
.5 .07792 m
.50375 .07792 L
s
.5 .10212 m
.50375 .10212 L
s
.5 .12632 m
.50375 .12632 L
s
.5 .15052 m
.50375 .15052 L
s
.5 .19893 m
.50375 .19893 L
s
.5 .22313 m
.50375 .22313 L
s
.5 .24733 m
.50375 .24733 L
s
.5 .27153 m
.50375 .27153 L
s
.5 .31994 m
.50375 .31994 L
s
.5 .34414 m
.50375 .34414 L
s
.5 .36834 m
.50375 .36834 L
s
.5 .39255 m
.50375 .39255 L
s
.5 .44095 m
.50375 .44095 L
s
.5 .46515 m
.50375 .46515 L
s
.5 .48935 m
.50375 .48935 L
s
.5 .51356 m
.50375 .51356 L
s
.5 .02951 m
.50375 .02951 L
s
.5 .00531 m
.50375 .00531 L
s
.5 .56196 m
.50375 .56196 L
s
.5 .58616 m
.50375 .58616 L
s
.5 .61037 m
.50375 .61037 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.23235 0 m
.24122 .03178 L
.26047 .08919 L
.29924 .17684 L
.31822 .20829 L
.33895 .23544 L
.35862 .25524 L
.37959 .27088 L
.38988 .27677 L
.401 .282 L
.41062 .28564 L
.42118 .28883 L
.43149 .29121 L
.44111 .29287 L
.45128 .29411 L
.45698 .29462 L
.46218 .29498 L
.46699 .29523 L
.47209 .29543 L
.47645 .29555 L
.47893 .29561 L
.48126 .29564 L
.4838 .29568 L
.48519 .29569 L
.48648 .2957 L
.48876 .29572 L
.48996 .29572 L
.49125 .29573 L
.49265 .29573 L
.49343 .29573 L
.49416 .29573 L
.49479 .29573 L
.49549 .29574 L
.49622 .29574 L
.4969 .29574 L
.49819 .29574 L
.49937 .29574 L
.50002 .29574 L
.50073 .29574 L
.50202 .29574 L
.50267 .29574 L
.50336 .29574 L
.50459 .29574 L
.50591 .29574 L
.50666 .29574 L
.50735 .29574 L
.50862 .29575 L
.50978 .29575 L
.51111 .29576 L
.51237 .29576 L
Mistroke
.5147 .29578 L
.51686 .2958 L
.51922 .29584 L
.52174 .29588 L
.52422 .29594 L
.52689 .29601 L
.53172 .29618 L
.53746 .29647 L
.54272 .29683 L
.54748 .29724 L
.55255 .29778 L
.56168 .29904 L
.57254 .30112 L
.5824 .30363 L
.60162 .31061 L
.61246 .31594 L
.62243 .32188 L
.64123 .33611 L
.66189 .35699 L
.68137 .38259 L
.70228 .41744 L
.72207 .45854 L
.74361 .51359 L
Mfstroke
.74361 .51359 m
.77423 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`800000S`3oool004<0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`00@`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo08h0oooo00130?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>
0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004D0oooo00<000000?ooo`3oool0
A`3oool2000008l0oooo00150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0SP3o
ool004D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2>0?ooo`00AP3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo08h0oooo00160?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0SP3oool004H0oooo00<000000?ooo`3oool0;03oool2000000@0oooo
0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool004L0oooo00<0
00000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00A`3oool00`000000oooo
0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`050?ooo`<00000SP3oool004L0oooo00<000000?ooo`3oool0903oool400000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool004L0oooo00<000000?ooo`3oool0:P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`2>0?ooo`00B03oool00`000000oooo0?ooo`0Z0?ooo`8000002P3o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo08h0oooo00180?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0SP3oool004P0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`2>0?ooo`00B@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo08h0
oooo00190?ooo`030000003oool0oooo04<0oooo0P00002?0?ooo`00B@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo08h0oooo001:0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0SP3oool004X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2>0?oo
o`00BP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08h0oooo001;0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0SP3oool004/0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`2>0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`800000S`3oool0
04`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2>0?ooo`00C@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo08h0oooo001=0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0SP3oool004h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`2>0?ooo`00CP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08h0oooo001?0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0SP3oool004l0oooo00<000000?ooo`3o
ool0?@3oool2000008l0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
SP3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>0?ooo`00D@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08h0oooo001A0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0SP3oool00580oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`2>0?ooo`00DP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0oooo
001C0?ooo`030000003oool0oooo03T0oooo0P00002?0?ooo`00D`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo08h0oooo001D0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0SP3oool005@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2>0?ooo`00
E@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0oooo001E0?ooo`030000003o
ool0oooo01d0oooo0P0000040?ooo`800000103oool2000000<0oooo1@0000040?ooo`030000003o
ool0oooo08h0oooo001F0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
SP3oool005H0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool3000008h0oooo001G0?ooo`030000
003oool0oooo01@0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001G0?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool005P0oooo00<000000?oo
o`3oool06P3oool2000000X0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?oo
o`00F03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo001I0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0SP3oool005T0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`2>0?ooo`00FP3oool00`000000oooo0?ooo`0b0?ooo`800000S`3oool0
05X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?ooo`00F`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo08h0oooo001L0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0SP3oool005`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`2>0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08h0oooo001N0?oo
o`030000003oool0oooo02h0oooo0P00002?0?ooo`00G`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo08h0oooo001O0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
SP3oool00600oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2>0?ooo`00H@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08h0oooo001R0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0SP3oool006<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2>0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`800000S`3oool006D0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`2>0?ooo`00IP3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo08h0oooo000N0?ooo`800000103oool2000000D0oooo0`00000V0?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0;@3oool2000000@0oooo0P0000030?ooo`@000009`3oool2000000@0oooo0P0000050?oo
o`<000006`3oool001d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0T0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool2000002D0oooo00<00000
0?ooo`3oool0;03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02L0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0J0?ooo`007@3oool010000000oooo0?oo
o`0000080?ooo`D000009@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`D000006`3oool0
01L0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000803o
ool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`070?ooo`800000
8P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool09@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001`0oooo000M0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`0000009P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool07`3oool2000002d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`000000703oool001h0oooo0P00000;0?ooo`8000009`3oool20000
00X0oooo0P00000<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool20000
00X0oooo0P00000X0?ooo`8000002`3oool2000001`0oooo001_0?ooo`8000007P3oool00`000000
oooo0?ooo`2>0?ooo`00L@3oool3000001/0oooo00<000000?ooo`3oool0SP3oool007@0oooo0`00
000H0?ooo`030000003oool0oooo08h0oooo001g0?ooo`<000005@3oool00`000000oooo0?ooo`2>
0?ooo`00NP3oool6000000l0oooo00<000000?ooo`3oool0SP3oool00?l00000800000010?ooo`00
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo200000070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`008P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3o
ool6000001d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool0
0`000000oooo0?ooo`0G0?ooo`800000M@3oool008l0oooo00<000000?ooo`3oool06@3oool20000
07<0oooo002?0?ooo`030000003oool0oooo01/0oooo0P00001a0?ooo`00S`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06h0oooo002?0?ooo`8000007`3oool2000006h0oooo002?
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool008l0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00S`3oool00`000000oooo0?ooo`0R0?ooo`80
0000JP3oool008l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00S`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo002?0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0I@3oool008l0oooo0P00000X0?ooo`030000003oool0oooo
06@0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool008l0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0640oooo002?0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0H03oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?oo
o`00S`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0oooo002?0?ooo`800000
;`3oool00`000000oooo0?ooo`1M0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo05d0oooo002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool0
08l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00S`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo002?0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0F@3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`1I0?ooo`00S`3oool2000003@0oooo00<000000?ooo`3oool0F03oool008l0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00S`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo05L0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
EP3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00M@3oool2
000000@0oooo0P0000040?ooo`8000000`3oool5000000@0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1E0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo05D0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`<00000=`3oool00`000000oooo0?ooo`1D0?ooo`00M03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001d0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool007D0oooo0P00000:0?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00
S`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo002?0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`1A0?ooo`00S`3oool2000003/0oooo00<000000?ooo`3oool0D@3oool008l0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00S`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0500oooo002?0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?
0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo002?0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool008l0oooo0P00000o0?ooo`030000
003oool0oooo04d0oooo002?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3o
ool008l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00S`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo002?0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0C03oool008l0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`1;0?ooo`00S`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0oooo002?
0?ooo`800000@@3oool00`000000oooo0?ooo`1;0?ooo`00S`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo04X0oooo002?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0BP3oool008l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00S`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo002?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`180?ooo`00S`3oool2000004@0oooo00<000000?ooo`3oool0B03oool008l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00S`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04L0oooo002?0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0A`3oool008l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`170?oo
o`00M@3oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`160?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo04H0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`050?ooo`<00000A@3oool00`000000oooo0?ooo`16
0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo001d
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool007D0oooo
0P00000:0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`150?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo002?
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool008l0oooo0P0000180?oo
o`030000003oool0oooo04@0oooo002?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0A03oool008l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00S`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo002?0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0@`3oool008l0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0480
oooo002?0?ooo`800000BP3oool00`000000oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0440oooo002?0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0@@3oool008l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?oo
o`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo002?0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool008l0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`100?ooo`00S`3oool2000004`0oooo00<000000?ooo`3oool0@03oool0
08l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?ooo`00S`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo03l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.526302, -0.0244391, \
0.00366761, 0.000288648}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\(x\/2\) \((1 + \@\(1 - 4  x\^2\))\)}, {x, \(-1\)\/2, 
          1\/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo000C0?ooo`d00000K`3oool00`000000oooo0?oo
o`2>0?ooo`00403oool3000000d0oooo1P00001Y0?ooo`800000S`3oool000l0oooo00<000000?oo
o`3oool0503oool2000006L0oooo00<000000?ooo`3oool0SP3oool000d0oooo0P00000I0?ooo`80
0000I@3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`800000
C`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`002`3o
ool00`000000oooo0?ooo`0N0?ooo`800000C03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0
803oool2000004X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<0
0000SP3oool000X0oooo00<000000?ooo`3oool08`3oool200000480oooo100000020?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`0V0?ooo`800000AP3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`140?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3o
ool0SP3oool000P0oooo00<000000?ooo`3oool0:P3oool2000005P0oooo00<000000?ooo`3oool0
SP3oool000P0oooo00<000000?ooo`3oool0;03oool2000005H0oooo0P00002?0?ooo`00203oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0SP3oool0
00L0oooo00<000000?ooo`3oool0<03oool2000005<0oooo00<000000?ooo`3oool0SP3oool000L0
oooo00<000000?ooo`3oool0<P3oool200000540oooo00<000000?ooo`3oool0SP3oool000L0oooo
00<000000?ooo`3oool0=03oool2000004l0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0oooo0007
0?ooo`030000003oool0oooo03L0oooo0P00001<0?ooo`800000S`3oool000L0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08h0oooo00070?ooo`03
0000003oool0oooo03X0oooo0P0000190?ooo`030000003oool0oooo08h0oooo00160?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0SP3oool004L0oooo0P0000160?ooo`030000003o
ool0oooo08h0oooo00190?ooo`030000003oool0oooo04<0oooo0P00002?0?ooo`00BP3oool20000
04<0oooo00<000000?ooo`3oool0SP3oool004`0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`2>0?ooo`00C@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08h0oooo
001>0?ooo`800000?`3oool00`000000oooo0?ooo`2>0?ooo`00D03oool00`000000oooo0?ooo`0l
0?ooo`800000S`3oool00540oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2>0?oo
o`00DP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0oooo001C0?ooo`030000
003oool0oooo02D0oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0
SP3oool005@0oooo0P00000T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool00`000000oooo0?ooo`0Q0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000008h0oooo001G0?ooo`030000003o
ool0oooo01X0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2>0?ooo`00F03oool00`000000oooo0?ooo`0O0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00
F@3oool200000200oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00F`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08h0oooo001L0?ooo`030000003oool0
oooo0300oooo0P00002?0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
08h0oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool005l0oooo
0P00000^0?ooo`030000003oool0oooo08h0oooo001Q0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0SP3oool00680oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2>
0?ooo`00H`3oool00`000000oooo0?ooo`0Y0?ooo`800000S`3oool006@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`2>0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo08h0oooo001V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0SP3o
ool006L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2>0?ooo`00J03oool20000
02D0oooo0P00002?0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08h0
oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0SP3oool006`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`2>0?ooo`00K@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08h0oooo001^0?ooo`030000003oool0oooo01h0oooo0P00002?0?oo
o`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08h0oooo001`0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0SP3oool00740oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo0P0000030?ooo`D00000103oool00`000000oooo0?ooo`2>0?ooo`00LP3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2>0?ooo`00L`3oool2000000D0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`<00000SP3oool007@0oooo100000020?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00MP3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08h0oooo001g0?ooo`040000003oool0oooo0?ooo`8000002P3o
ool2000000H0oooo00<000000?ooo`3oool0SP3oool007P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2>0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`800000S`3oool007X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo08h0oooo001l0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0SP3oool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2>
0?ooo`00OP3oool2000000l0oooo0P00002?0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08h0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
SP3oool00880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`007P3oool2
000000@0oooo0P0000050?ooo`<000009P3oool2000000@0oooo0P0000030?ooo`@00000803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo0P0000040?ooo`8000000`3oool4
000002L0oooo0P0000040?ooo`8000001@3oool3000001/0oooo000M0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo01X0oooo000M0?ooo`040000003oool0oooo000000P0oooo1@00000U0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`800000;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02H0oooo00@00000
0?ooo`3oool00000203oool5000001/0oooo000G0?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000200oooo100000020?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000703oool001d0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0000000V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`000000703oool001h0oooo0P00000;0?ooo`8000009`3oool2000000X0oooo0P00000V
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool2000000X0oooo0P00000X
0?ooo`8000002`3oool2000001`0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0SP3oool008X0oooo00<000000?ooo`3oool00P3oool2000008l0oooo002;0?ooo`050000
003oool0oooo0?ooo`000000T03oool008`0oooo00@000000?ooo`3oool00000T03oool008d0oooo
00<000000?ooo`000000T03oool008h0oooo0P00002@0?ooo`00o`00000P00000040oooo00070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo000R0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000000d0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool08@3oool008l0oooo00@000000?ooo`3oool0
0000S@3oool008l0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00S`3oool2000000<0oooo
00<000000?ooo`3oool0R@3oool008l0oooo00<000000?ooo`3oool00`3oool2000008T0oooo002?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`250?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo08@0oooo002?0?ooo`8000002@3oool00`000000oooo0?ooo`230?ooo`00S`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo002?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0P@3oool008l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`200?ooo`00S`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0
oooo002?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool008l0oooo0P00
000?0?ooo`030000003oool0oooo07d0oooo002?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0O03oool008l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?oo
o`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo002?0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool008l0oooo0P00000D0?ooo`030000003o
ool0oooo07P0oooo002?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool0
08l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00N`3oool2000000@0
oooo0P0000030?ooo`D00000103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0
oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001j0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool3000001P0oooo00<000000?ooo`3oool0L`3oool007X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0LP3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo0P00001b0?ooo`00N`3oool2000000X0oooo
0P0000060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool008l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00S`3oool2000001l0oooo00<00000
0?ooo`3oool0K@3oool008l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?oo
o`00S`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo002?0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool008l0oooo00<000000?ooo`3oool08P3o
ool2000006X0oooo002?0?ooo`8000009@3oool00`000000oooo0?ooo`1W0?ooo`00S`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo002?0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0I@3oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1T0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`800000I03oool008l0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00S`3oool2000002`0oooo00<000000?oo
o`3oool0H03oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00
S`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0oooo002?0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0G@3oool008l0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`1L0?ooo`00S`3oool200000340oooo0P00001L0?ooo`00S`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo05T0oooo002?0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0F03oool007/0oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00NP3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1F0?ooo`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`00
000f0?ooo`030000003oool0oooo05D0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001j
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0h0?ooo`800000E03oool007/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0540oooo002?0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0D03oool008l0oooo0P00000m0?ooo`800000D03oool008l0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`1=0?ooo`00S`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo04`0oooo002?0?ooo`030000003oool0oooo0400oooo0P00001<0?ooo`00S`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo002?0?ooo`800000A03oool20000
04T0oooo002?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00S`3oool00`000000oooo0?oo
o`170?ooo`800000?03oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool008l0oooo0P00001;0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3o
ool0B`3oool2000003P0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003o
ool0oooo04h0oooo0P00000e0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0
oooo0500oooo0P00000c0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0;`3oool2000000P0oooo002?0?ooo`800000E03oool2000002l0
oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0E@3oool2000002d0oooo
00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0E`3oool2000002X0oooo00<0
00000?ooo`3oool0203oool007/0oooo0P0000040?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo001j0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`1J0?ooo`8000009P3oool00`000000oooo0?ooo`090?ooo`00NP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo0`00001L0?ooo`8000008`3oool00`000000oooo0?oo
o`0:0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0GP3oool200000240oooo00<000000?ooo`3oool02P3oool007X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0600oooo
0`00000L0?ooo`8000003@3oool007/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?oo
o`1S0?ooo`<00000603oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`1V
0?ooo`<00000503oool00`000000oooo0?ooo`0>0?ooo`00S`3oool2000006X0oooo0`00000>0?oo
o`<000004@3oool008l0oooo00<000000?ooo`3oool0K03oool>000001@0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`800000S`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.526302, -0.341001, \
0.00366761, 0.00385445}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\(x\/2\) \((1 - \@\(1 - 4  x\^2\))\), \(x\/2\) \((1 + \@\(1 - 4 \
 x\^2\))\)}, {x, \(-1\)\/2, 1\/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
Mistroke
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
Mfstroke
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo000C0?ooo`d00000K`3oool00`000000oooo0?oo
o`2>0?ooo`00403oool3000000d0oooo1P00001Y0?ooo`800000S`3oool000l0oooo00<000000?oo
o`3oool0503oool2000006L0oooo00<000000?ooo`3oool0SP3oool000d0oooo0P00000I0?ooo`80
0000I@3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`800000
C`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`002`3o
ool00`000000oooo0?ooo`0N0?ooo`800000C03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0
803oool2000004X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<0
0000SP3oool000X0oooo00<000000?ooo`3oool08`3oool200000480oooo100000020?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`0V0?ooo`800000AP3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`140?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3o
ool0SP3oool000P0oooo00<000000?ooo`3oool0:P3oool2000005P0oooo00<000000?ooo`3oool0
SP3oool000P0oooo00<000000?ooo`3oool0;03oool2000005H0oooo0P00002?0?ooo`00203oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0SP3oool0
00L0oooo00<000000?ooo`3oool0<03oool2000005<0oooo00<000000?ooo`3oool0SP3oool000L0
oooo00<000000?ooo`3oool0<P3oool200000540oooo00<000000?ooo`3oool0SP3oool000L0oooo
00<000000?ooo`3oool0=03oool2000004l0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0oooo0007
0?ooo`030000003oool0oooo03L0oooo0P00001<0?ooo`800000S`3oool000L0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08h0oooo00070?ooo`03
0000003oool0oooo03X0oooo0P0000190?ooo`030000003oool0oooo08h0oooo00070?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2>0?ooo`001`3o
ool00`000000oooo0?ooo`0m0?ooo`800000AP3oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04<0oooo0P00002?0?ooo`001`3oool00`00
0000oooo0?ooo`100?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0SP3oool000L0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08h0oooo
00070?ooo`030000003oool0oooo04@0oooo0P00000o0?ooo`030000003oool0oooo08h0oooo0007
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0?03oool2000008l0oooo00080?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2>0?oo
o`00203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0SP3oool000P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0U0?ooo`800000
103oool2000000<0oooo100000050?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003o
ool0oooo04T0oooo0P00000T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000
SP3oool000T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0J0?ooo`@000000P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
SP3oool000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0O0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00
2P3oool00`000000oooo0?ooo`1<0?ooo`800000803oool2000000X0oooo0P0000060?ooo`030000
003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0300oooo0P00002?0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000003oool0oooo04l0oooo
0P00000^0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0Y0?ooo`800000S`3oool000l0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08h0oooo000@0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2>0?ooo`00403o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0SP3o
ool00140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo08h0oooo000B0?ooo`030000003oool0oooo05<0oooo0P00000U0?ooo`800000S`3oool001<0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08h0
oooo000D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08h0oooo000F0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool07P3oool2000008l0oooo000G0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`070?ooo`800000103oool2000000<0oooo1@0000040?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool001/0oooo0P00001F0?ooo`8000001@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo0`00002>0?ooo`007@3oool00`000000oooo0?ooo`1D0?ooo`@000000P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool001h0oooo00<000000?ooo`3oool0E@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000O
0?ooo`800000EP3oool010000000oooo0?ooo`3oool2000000X0oooo0P0000060?ooo`030000003o
ool0oooo08h0oooo000Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
01<0oooo0P00002?0?ooo`008`3oool2000005D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0SP3oool002H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08h0oooo000W0?ooo`800000E03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo08h0oooo000Y0?ooo`800000D`3oool2000000l0oooo0P00002?0?oo
o`00:`3oool2000005<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`00
;@3oool200000580oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2>0?ooo`00;`3o
ool200000540oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`007P3oool2
000000@0oooo0P0000050?ooo`<000000`3oool200000240oooo0P0000040?ooo`8000000`3oool4
00000200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`800000103oool2
000000<0oooo1000000W0?ooo`800000103oool2000000D0oooo0`00000K0?ooo`007@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo0`00000M0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0W0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool06P3oool001d0oooo00@000000?ooo`3oool0
0000203oool5000000P0oooo0`00000J0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`070?ooo`800000;@3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool5000001/0oooo000G
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000`0oooo
0P00000B0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001`0oooo000M0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000003P3o
ool3000001D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000
000L0?ooo`007P3oool2000000/0oooo0P00000A0?ooo`@000004P3oool2000000X0oooo0P00000V
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool2000000X0oooo0P00000X
0?ooo`8000002`3oool2000001`0oooo00120?ooo`D00000@P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08h0oooo00170?ooo`800000@@3oool00`000000oooo0?ooo`020?ooo`80
0000S`3oool004T0oooo1`00000k0?ooo`050000003oool0oooo0?ooo`000000T03oool00500oooo
2@00000c0?ooo`040000003oool0oooo00000900oooo001I0?ooo`D00000;`3oool00`000000oooo
0000002@0?ooo`00GP3oool@00000200oooo0P00002@0?ooo`00o`00000P00000040oooo00070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool?000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00280oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0000002h0oooo1`00000e0?ooo`03
0000003oool0oooo0240oooo002?0?ooo`040000003oool0oooo000003<0oooo1P00001D0?ooo`00
S`3oool01@000000oooo0?ooo`3oool0000003P0oooo1P00001>0?ooo`00S`3oool2000000<0oooo
00<000000?ooo`3oool0>`3oool5000004T0oooo002?0?ooo`030000003oool0oooo00<0oooo0P00
00100?ooo`@00000A@3oool008l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`11
0?ooo`@00000@@3oool008l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`140?oo
o`<00000?P3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`160?ooo`<0
0000>`3oool008l0oooo0P0000090?ooo`030000003oool0oooo04P0oooo0`00000h0?ooo`00S`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04X0oooo0`00000e0?ooo`00S`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo0P00000c0?ooo`00S`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04d0oooo0P00000a0?ooo`00S`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04h0oooo0P00000_0?ooo`00S`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo04l0oooo0P00000]0?ooo`00S`3oool2000000l0oooo00<0
00000?ooo`3oool0D03oool2000002/0oooo002?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0D@3oool2000002T0oooo002?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0580oooo0P00000V0?ooo`00S`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool08`3oool008l0oooo0P00000D0?ooo`030000003o
ool0oooo05<0oooo0P00000S0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05@0oooo0P00000Q0?ooo`00S`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool07P3oool007/0oooo0P0000040?ooo`8000000`3oool5000000@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1E0?ooo`8000007P3oool007X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0K0?ooo`00NP3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00000H0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool06P3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0I0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06P3oool2000005L0oooo00<000000?ooo`3oool0603oool007/0oooo
0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo01H0oooo002?0?ooo`8000007`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003o
ool0oooo0280oooo0P00001E0?ooo`030000003oool0oooo0180oooo002?0?ooo`8000009@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool008l0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00l0oooo
002?0?ooo`030000003oool0oooo02P0oooo0P00001B0?ooo`030000003oool0oooo00l0oooo002?
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0>
0?ooo`00S`3oool2000002`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0=0?oo
o`00S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0303oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool02`3oool008l0oooo0P00000a0?ooo`800000C`3oool00`00
0000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00T0oooo001k0?ooo`800000103oool2000000<0oooo1000
00050?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`090?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo001j
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000003H0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00P0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0h0?ooo`800000B@3oool00`000000oooo
0?ooo`080?ooo`00N`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01`3oool008l0oooo0P00000m0?oo
o`800000AP3oool00`000000oooo0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003o
ool0oooo0400oooo0P0000130?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`060?ooo`00S`3oool20000
04@0oooo0P0000100?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01P3oool008l0oooo00<0
00000?ooo`3oool0A`3oool2000003`0oooo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo002?0?oo
o`800000B`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo002?0?ooo`03
0000003oool0oooo04/0oooo0P00000h0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`00S`3o
ool00`000000oooo0?ooo`1>0?ooo`800000=@3oool00`000000oooo0?ooo`060?ooo`00S`3oool0
0`000000oooo0?ooo`1@0?ooo`800000<`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo02l0oooo0P0000080?ooo`00S`3oool2000005@0
oooo0P00000_0?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo05D0oooo
0P00000]0?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo05L0oooo0P00
000Z0?ooo`030000003oool0oooo00P0oooo001k0?ooo`800000103oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`09
0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0FP3oool2000002H0oooo00<000000?ooo`3oool02@3oool007X0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<00000G03oool2000002<0oooo00<0
00000?ooo`3oool02P3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05h0oooo0P00000Q0?ooo`030000003oool0oooo00X0oooo001j
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1P0?ooo`<00000703oool2000000d0oooo001k0?ooo`8000002P3oool2000000H0oooo00<0
00000?ooo`3oool0H`3oool3000001P0oooo00<000000?ooo`3oool03@3oool008l0oooo00<00000
0?ooo`3oool0IP3oool3000001@0oooo00<000000?ooo`3oool03P3oool008l0oooo0P00001Z0?oo
o`<000003P3oool300000140oooo002?0?ooo`030000003oool0oooo06`0oooo3P00000D0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.526302, -0.341001, \
0.00366761, 0.00385445}}]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FilledPlot[{\(x\/2\) \((1 - \@\(1 - 4  x\^2\))\), \(x\/2\) \((1 + \
\@\(1 - 4  x\^2\))\)}, {x, \(-1\)\/2, 1\/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
Mistroke
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
Mfstroke
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
0 1 1 r
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
.97619 .53566 L
.97532 .54882 L
.97436 .55446 L
.97335 .55879 L
.9724 .56207 L
.97024 .56799 L
.96827 .57227 L
.96602 .5763 L
.96389 .57955 L
.95984 .58463 L
.95506 .58929 L
.95074 .59263 L
.94218 .59747 L
.93745 .59937 L
.93245 .6009 L
.92707 .60208 L
.92467 .60247 L
.92205 .6028 L
.91907 .60308 L
.9176 .60317 L
.91626 .60324 L
.91563 .60326 L
.91494 .60328 L
.91371 .60331 L
.91302 .60332 L
.91229 .60332 L
.91166 .60332 L
.91097 .60331 L
.90975 .60328 L
.9086 .60325 L
.90739 .60319 L
.90607 .60312 L
.90463 .60302 L
.90329 .60291 L
.90077 .60266 L
.89553 .60198 L
.8906 .60114 L
.88496 .59997 L
.87969 .59868 L
.85971 .5923 L
.83952 .58381 L
.82111 .5746 L
.78099 .55063 L
.73935 .52134 L
.70017 .49066 L
.65947 .45638 L
.62123 .42247 L
.58147 .38597 L
.54019 .34719 L
.50137 .31032 L
.46103 .272 L
.42314 .23636 L
.38374 .20006 L
.34282 .16365 L
.30435 .13107 L
.26437 .0995 L
.22287 .06995 L
.18383 .04611 L
.14327 .02687 L
.12476 .02058 L
.11441 .01792 L
.10928 .01687 L
.10458 .01607 L
.09863 .0153 L
.09601 .01506 L
.09323 .01487 L
.09188 .01481 L
.09061 .01476 L
.08946 .01473 L
.08821 .01472 L
.0875 .01472 L
.08675 .01472 L
.08611 .01473 L
.0854 .01474 L
.08473 .01476 L
.08401 .01478 L
.08274 .01484 L
.08148 .01492 L
.08013 .01502 L
.07768 .01526 L
.07548 .01555 L
.07305 .01594 L
.07056 .01642 L
.06788 .01705 L
.06244 .01871 L
.05751 .02071 L
.05224 .02348 L
.0472 .02691 L
.04262 .03086 L
.0375 .03659 L
.03524 .03975 L
.03279 .04378 L
.02846 .05341 L
.02729 .05698 L
.02605 .06166 L
.02499 .06715 L
.02381 .08237 L
F
0 g
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
Mistroke
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
Mfstroke
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`004`3oool=000006l0oooo00<000000?ooo`3oool0SP3o
ool00100oooo0`00000=003oo`H00000J@3oool2000008l0oooo000?0?ooo`0300000000ool00?oo
01@00?oo0P00001W0?ooo`030000003oool0oooo08h0oooo000=0?ooo`8000006@00ool2000006D0
oooo00<000000?ooo`3oool0SP3oool000`0oooo00<00000003oo`00ool06`00ool2000004l0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<0
0000003oo`00ool07P00ool2000004`0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000;0?ooo`0300000000ool00?oo02000?oo
0P00001:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool3000008h0
oooo000:0?ooo`0300000000ool00?oo02<00?oo0P0000120?ooo`@000000P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000T0oooo
00<00000003oo`00ool09P00ool2000004H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo00090?ooo`0300000000ool00?oo02P0
0?oo00<000000?ooo`3oool0A03oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08h0
oooo00080?ooo`0300000000ool00?oo02X00?oo0P00001H0?ooo`030000003oool0oooo08h0oooo
00080?ooo`0300000000ool00?oo02`00?oo0P00001F0?ooo`800000S`3oool000P0oooo00<00000
003oo`00ool0;P00ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08h0oooo00070?oo
o`0300000000ool00?oo03000?oo0P00001C0?ooo`030000003oool0oooo08h0oooo00070?ooo`03
00000000ool00?oo03800?oo0P00001A0?ooo`030000003oool0oooo08h0oooo00070?ooo`030000
0000ool00?oo03@00?oo0P00001?0?ooo`030000003oool0oooo08h0oooo00070?ooo`0300000000
ool00?oo03H00?oo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`0000000?oo003oo`0g003oo`800000C03oool2000008l0oooo00070?ooo`0300000000ool00?oo
03T00?oo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000
0?oo003oo`0j003oo`800000B@3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`0000000?oo
003oo`0l003oo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<0
0000003oo`00ool0?@00ool2000004H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<00000
003oo`00ool0?`00ool00`000000oooo0?ooo`130?ooo`800000S`3oool000L0oooo00<00000003o
o`00ool0@000ool2000004<0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<00000003oo`00
ool0@P00ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08h0oooo00070?ooo`030000
0000ool00?oo04<00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?ooo`001`3o
ool00`0000000?oo003oo`14003oo`800000?`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`0000000?oo003oo`16003oo`030000003oool0oooo03`0oooo0P00002?0?ooo`00203oool00`00
00000?oo003oo`16003oo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0SP3oool000P0
oooo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0
oooo00080?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool09@3oool2000000@0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00203oool00`0000000?oo003o
o`19003oo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000008h0oooo
00090?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool06P3oool400000080oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo
00090?ooo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool07`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000X0oooo
00<00000003oo`00ool0C000ool200000200oooo0P00000:0?ooo`8000001P3oool00`000000oooo
0?ooo`2>0?ooo`002P3oool00`0000000?oo003oo`1>003oo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0SP3oool000/0oooo00<00000003oo`00ool0CP00ool00`000000oooo0?ooo`0`
0?ooo`800000S`3oool000/0oooo00<00000003oo`00ool0C`00ool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo08h0oooo000<0?ooo`0300000000ool00?oo04l00?oo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`0000000?oo003oo`1?003oo`800000
;P3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`0000000?oo003oo`1A003oo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<00000003oo`00ool0D@00ool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08h0oooo000>0?ooo`0300000000ool00?oo
05800?oo00<000000?ooo`3oool0:@3oool2000008l0oooo000?0?ooo`0300000000ool00?oo0580
0?oo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2>0?ooo`00403oool00`0000000?oo
003oo`1B003oo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0SP3oool00100oooo00<0
0000003oo`00ool0D`00ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08h0oooo000A
0?ooo`0300000000ool00?oo05<00?oo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2>
0?ooo`004P3oool00`0000000?oo003oo`1C003oo`8000009@3oool2000008l0oooo000C0?ooo`03
00000000ool00?oo05@00?oo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2>0?ooo`00
503oool00`0000000?oo003oo`1D003oo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
SP3oool001D0oooo00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`0300000000ool00?oo05D00?oo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2>0?ooo`005P3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo
01h0oooo0P00002?0?ooo`005`3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0SP3oool001P0oooo00<00000003oo`00ool0E@00ool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo08h0oooo000I0?ooo`0300000000ool00?oo05D00?oo00<0
00000?ooo`3oool01`3oool2000000@0oooo0P0000030?ooo`D00000103oool00`000000oooo0?oo
o`2>0?ooo`006P3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000K
0?ooo`800000EP00ool2000000D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`<00000SP3oool001d0oooo00<00000003oo`00ool0E000ool400000080oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000N
0?ooo`0300000000ool00?oo05D00?oo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`007`3oool2
000005H00?oo00@000000?ooo`3oool0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?oo
o`2>0?ooo`008@3oool00`0000000?oo003oo`1D003oo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0SP3oool00280oooo00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0C0?oo
o`800000S`3oool002<0oooo0P00001E003oo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0SP3oool002D0oooo00<00000003oo`00ool0D`00ool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo08h0oooo000V0?ooo`0300000000ool00?oo05<00?oo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2>0?ooo`009`3oool2000005@00?oo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2>0?ooo`00:@3oool2000005<00?oo0P00000?0?ooo`800000S`3oool002/0
oooo0P00001C003oo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool002d0oooo
0P00001B003oo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool002l0oooo0P00
001A003oo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool001h0oooo0P000004
0?ooo`8000001@3oool3000000<0oooo0P00000Q003oo`8000001000ool2000000<00?oo1000000P
003oo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool2000000@0oooo0P000003
0?ooo`@000009`3oool2000000@0oooo0P0000050?ooo`<000006`3oool001d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`040?ooo`<000007@00ool0100000000?oo003oo`00
0008003oo`0300000000ool00?oo02800?oo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo01X0oooo000M0?ooo`040000003oool0oooo000000P0
oooo1@0000080?ooo`<000006P00ool0100000000?oo003oo`000009003oo`0300000000ool00?oo
02800?oo00<000000?ooo`3oool01`3oool2000002d0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo1@00000K0?ooo`005`3oool4
00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`800000
4P00ool4000000800?oo00@00000003oo`00ool000002P00ool00`0000000?oo003oo`0R003oo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000L0?ooo`007@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000h0oooo0`00
000E003oo`0400000000ool00?oo000000P00?oo00@00000003oo`00ool000009000ool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000703o
ool001h0oooo0P00000;0?ooo`8000004@3oool4000001800?oo0P00000:003oo`8000009P00ool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo0P00000:0?ooo`800000:03oool2
000000/0oooo0P00000L0?ooo`00@P3oool5000004800?oo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00A`3oool2000004400?oo00<000000?ooo`3oool00P3oool2000008l0
oooo00190?ooo`L00000>`00ool01@000000oooo0?ooo`3oool000000900oooo001@0?ooo`P00000
=000ool010000000oooo0?ooo`00002@0?ooo`00F03oool6000002l00?oo00<000000?ooo`000000
T03oool005h0oooo4000000P003oo`800000T03oool00?l000007`0000020?ooo`001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`8000003000ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo
00@00?oo3`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo000R0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0000000^003oo`L00000=@3oool00`000000
oooo0?ooo`0Q0?ooo`00S`3oool010000000oooo0?ooo`00000c003oo`H00000E03oool008l0oooo
00D000000?ooo`3oool0oooo0000000h003oo`H00000CP3oool008l0oooo0P0000030?ooo`030000
0000ool00?oo03/00?oo1@0000190?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`0300000000
ool00?oo03l00?oo100000150?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`0300000000ool0
0?oo04800?oo100000110?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`0300000000ool00?oo
04D00?oo0`00000n0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo04L0
0?oo0`00000k0?ooo`00S`3oool2000000P0oooo00<00000003oo`00ool0B@00ool3000003P0oooo
002?0?ooo`030000003oool0oooo00P0oooo00<00000003oo`00ool0B`00ool3000003D0oooo002?
0?ooo`030000003oool0oooo00T0oooo00<00000003oo`00ool0C@00ool2000003<0oooo002?0?oo
o`030000003oool0oooo00X0oooo00<00000003oo`00ool0CP00ool200000340oooo002?0?ooo`03
0000003oool0oooo00/0oooo00<00000003oo`00ool0C`00ool2000002l0oooo002?0?ooo`030000
003oool0oooo00`0oooo00<00000003oo`00ool0D000ool2000002d0oooo002?0?ooo`8000003P3o
ool00`0000000?oo003oo`1A003oo`800000:`3oool008l0oooo00<000000?ooo`3oool03P3oool2
000005<00?oo0P00000Y0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`0300000000ool00?oo
05800?oo00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool04@3oool00`000000
0?oo003oo`1B003oo`8000009P3oool008l0oooo00<000000?ooo`3oool04P3oool00`0000000?oo
003oo`1C003oo`030000003oool0oooo02<0oooo002?0?ooo`800000503oool00`0000000?oo003o
o`1C003oo`8000008`3oool008l0oooo00<000000?ooo`3oool0503oool00`0000000?oo003oo`1D
003oo`8000008@3oool008l0oooo00<000000?ooo`3oool05@3oool00`0000000?oo003oo`1E003o
o`030000003oool0oooo01h0oooo001k0?ooo`800000103oool2000000<0oooo1@0000040?ooo`03
0000003oool0oooo01H0oooo00<00000003oo`00ool0E@00ool2000001h0oooo001j0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`03
00000000ool00?oo05H00?oo00<000000?ooo`3oool06`3oool007X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`<00000603oool00`0000000?oo003oo`1F003oo`03
0000003oool0oooo01X0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`0300000000ool00?oo05H00?oo00<000000?ooo`3o
ool06@3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01X0oooo0P00001G003oo`030000003oool0oooo01P0oooo001k0?ooo`800000
2P3oool2000000H0oooo00<000000?ooo`3oool0703oool00`0000000?oo003oo`1E003oo`030000
003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo01d0oooo00<00000003oo`00ool0E@00
ool00`000000oooo0?ooo`0F0?ooo`00S`3oool2000001l0oooo00<00000003oo`00ool0E@00ool0
0`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`0O0?ooo`0300000000ool00?oo
05@00?oo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0803oool00`000000
0?oo003oo`1D003oo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo0240oooo
00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?oo
o`0R0?ooo`800000E@00ool00`000000oooo0?ooo`0B0?ooo`00S`3oool2000002D0oooo00<00000
003oo`00ool0DP00ool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`0U0?oo
o`0300000000ool00?oo05800?oo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3o
ool09P3oool00`0000000?oo003oo`1B003oo`030000003oool0oooo0100oooo002?0?ooo`030000
003oool0oooo02L0oooo00<00000003oo`00ool0DP00ool00`000000oooo0?ooo`0?0?ooo`00S`3o
ool00`000000oooo0?ooo`0X0?ooo`800000DP00ool00`000000oooo0?ooo`0?0?ooo`00S`3oool0
0`000000oooo0?ooo`0Z0?ooo`0300000000ool00?oo05000?oo00<000000?ooo`3oool03P3oool0
08l0oooo0P00000/0?ooo`0300000000ool00?oo05000?oo00<000000?ooo`3oool03@3oool008l0
oooo00<000000?ooo`3oool0;03oool00`0000000?oo003oo`1@003oo`030000003oool0oooo00`0
oooo002?0?ooo`030000003oool0oooo02d0oooo00<00000003oo`00ool0C`00ool00`000000oooo
0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`0300000000ool00?oo04l00?oo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0;`3oool00`0000000?oo003oo`1>
003oo`030000003oool0oooo00/0oooo002?0?ooo`800000<@3oool2000004l00?oo00<000000?oo
o`3oool02P3oool008l0oooo00<000000?ooo`3oool0<P3oool00`0000000?oo003oo`1<003oo`03
0000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo03<0oooo00<00000003oo`00ool0
C000ool00`000000oooo0?ooo`090?ooo`00N`3oool2000000@0oooo0P0000030?ooo`@000001@3o
ool00`000000oooo0?ooo`0d0?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool02@3o
ool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03D0oooo00<00000003oo`00ool0B`00ool00`000000oooo0?ooo`080?ooo`00NP3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`00000f0?ooo`0300000000
ool00?oo04X00?oo00<000000?ooo`3oool0203oool007X0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000003oo`00ool0B@00
ool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0>03oool2000004T00?oo00<000000?ooo`3oool0
203oool007/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0j0?ooo`0300000000
ool00?oo04L00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0>`3oool0
0`0000000?oo003oo`16003oo`030000003oool0oooo00L0oooo002?0?ooo`800000?@3oool00`00
00000?oo003oo`15003oo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo03d0
oooo00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`0n0?ooo`800000A@00ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?oo
o`100?ooo`0300000000ool00?oo04800?oo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0@@3oool00`0000000?oo003oo`11003oo`030000003oool0oooo00H0oooo002?0?oo
o`800000@`3oool2000004400?oo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3o
ool0A03oool00`0000000?oo003oo`0n003oo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo04D0oooo0P00000n003oo`030000003oool0oooo00H0oooo002?0?ooo`030000003o
ool0oooo04L0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`060?ooo`00S`3oool0
0`000000oooo0?ooo`180?ooo`800000>`00ool00`000000oooo0?ooo`060?ooo`00S`3oool20000
04/0oooo00<00000003oo`00ool0>000ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000
oooo0?ooo`1;0?ooo`800000>000ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`1=0?ooo`0300000000ool00?oo03D00?oo00<000000?ooo`3oool01P3oool008l0oooo00<0
00000?ooo`3oool0CP3oool2000003D00?oo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0D03oool2000003800?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?oo
o`3oool0DP3oool00`0000000?oo003oo`0_003oo`030000003oool0oooo00L0oooo002?0?ooo`80
0000E03oool2000002l00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0
E@3oool2000002d00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0E`3o
ool2000002X00?oo00<000000?ooo`3oool0203oool007/0oooo0P0000040?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0F@3oool00`0000000?oo003oo`0V003oo`030000003oool0
oooo00T0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1J0?ooo`8000009P00ool00`000000oooo0?ooo`090?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00001L0?ooo`8000008`00
ool00`000000oooo0?ooo`0:0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0GP3oool2000002400?oo00<000000?ooo`3oool02P3o
ool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0600oooo0`00000L003oo`8000003@3oool007/0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`1S0?ooo`<000006000ool00`000000oooo0?ooo`0=0?ooo`00S`3oool0
0`000000oooo0?ooo`1V0?ooo`<000005000ool00`000000oooo0?ooo`0>0?ooo`00S`3oool20000
06X0oooo0`00000>003oo`<000004@3oool008l0oooo00<000000?ooo`3oool0K03oool>000001@0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-0.526188, \
-0.341001, 0.00366761, 0.00385445}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-0.526188, -0.341001, 0.00366761, 0.00385445}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      y \((x - y)\) - x\^4 \[Equal] 0, {x, 0, 2}, {y, 0, 2}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(ContourPlot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\\(\\(\\(\\(y\\\\ \\(\\((x - y)\\)\\)\\)\\) - x\\^4\\)\\) \[Equal] \
0\\) is not a machine-size real number at \\!\\({x, y}\\) = \\!\\({0.`, \
0.`}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ContourPlot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ContourPlot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\\(\\(\\(\\(y\\\\ \\(\\((x - y)\\)\\)\\)\\) - x\\^4\\)\\) \[Equal] \
0\\) is not a machine-size real number at \\!\\({x, y}\\) = \
\\!\\({0.08333333333333333`, 0.`}\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"ContourPlot::plnr\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(ContourPlot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\\(\\(\\(\\(y\\\\ \\(\\((x - y)\\)\\)\\)\\) - x\\^4\\)\\) \[Equal] \
0\\) is not a machine-size real number at \\!\\({x, y}\\) = \
\\!\\({0.16666666666666666`, 0.`}\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"ContourPlot::plnr\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(ContourPlot :: \\\"plnr\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ContourGraphics::"ctsm"\), \(\(:\)\(\ \)\), "\<\"It is not \
possible to shade a ContourGraphics object if some of the mesh points do not \
evaluate to numbers. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ContourGraphics::ctsm\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ContourGraphics::"ctpnt"\), \(\(:\)\(\ \)\), "\<\"The contour \
is attempting to traverse a cell in which some of the points have not \
evaluated to numbers, and it will be dropped. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ContourGraphics::ctpnt\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ContourGraphics::"ctpnt"\), \(\(:\)\(\ \)\), "\<\"The contour \
is attempting to traverse a cell in which some of the points have not \
evaluated to numbers, and it will be dropped. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ContourGraphics::ctpnt\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ContourGraphics::"ctpnt"\), \(\(:\)\(\ \)\), "\<\"The contour \
is attempting to traverse a cell in which some of the points have not \
evaluated to numbers, and it will be dropped. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ContourGraphics::ctpnt\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(ContourGraphics :: \\\"ctpnt\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.480769 0.0192308 0.480769 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -9 -9 ]
[.25962 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -18 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(1)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006@3oool2000003P0oooo0P0000040?ooo`800000103oool2000003L0oooo1@00000d0?oo
o`D000000P3oool2000000@0oooo0P00000g0?ooo`@000001@3oool001P0oooo00@000000?ooo`3o
ool00000=P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003P0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000003H0oooo
00<000000?ooo`3oool01P3oool001P0oooo00@000000?ooo`3oool00000=P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool001P0oooo
00@000000?ooo`3oool00000=P3oool010000000oooo0?ooo`0000090?ooo`800000>@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo0P00000i0?ooo`030000003oool0oooo
00@0oooo000H0?ooo`040000003oool0oooo000003H0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000D0oooo000I0?ooo`800000>03oool2
000000X0oooo0`00000g0?ooo`800000=`3oool2000000X0oooo0`00000g0?ooo`8000001P3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01D0ooooo`00000;00000040oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
0P3oool100000040oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@00
00010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`L0oooo0P00
00010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo1`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo
1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E
0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040
oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`4000000@3oool001D0oooo0P00003o0?ooo`L0oooo0P0000010?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo0@0000010?ooo`005@3oool200000?l0oooo1`3oool200000040oooo000E0?ooo`03
0000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo
1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E
0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040
oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo
1`3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`400000
0@3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00P3oool200000?l0oooo1`3oool200000040oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo
1`3oool100000040oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`000P3oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0
oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0
oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo
000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0
oooo0P00003o0?ooo`L0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool2
00000?l0oooo1`3oool200000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0
oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo
000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0
oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0
o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000d0oooo1@0000030?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3oool2
00000?l0oooo1`3oool200000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oool70?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo0P00003o0?ooo`L0oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool200000?l0oooo1`3oool20000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000
003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?oo
o`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0
oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo
000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0
oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool10000
0040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`800000
o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo0P00003o0?oo
o`L0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo0@0000010?ooo`0000<0oooo0000000000000`0000020?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040
oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000?l0oooo
1`3oool200000040oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo00030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`000P3oool20000
00X0oooo0`0000040?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo
1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E
0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040
oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool1
00000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`400000
0@3oool001D0oooo0P00003o0?ooo`L0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo0@0000010?ooo`005@3oool200000?l0oooo1`3oool200000040oooo000E0?ooo`03
0000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo
1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E
0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040
oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo
1`3oool100000040oooo000E0?ooo`800000o`3oool70?ooo`8000000@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000d0oooo10000004
0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000h0oooo00<000000?ooo`3o
ool0103oool200000?l0oooo1`3oool200000040oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0ooooo`00000;0000
0040oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.207, -0.172242, 0.00783272, \
0.00783272}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{495, 740},
WindowMargins->{{24, Automatic}, {Automatic, 30}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 24, 0, 73, "Section"],
Cell[1803, 55, 88, 1, 34, "Input"],

Cell[CellGroupData[{
Cell[1916, 60, 63, 1, 30, "Input"],
Cell[1982, 63, 85, 1, 44, "Output"]
}, Open  ]],
Cell[2082, 67, 77, 1, 49, "Input"],

Cell[CellGroupData[{
Cell[2184, 72, 66, 1, 30, "Input"],
Cell[2253, 75, 96, 2, 48, "Output"]
}, Open  ]],
Cell[2364, 80, 104, 2, 45, "Input"],

Cell[CellGroupData[{
Cell[2493, 86, 112, 2, 51, "Input"],
Cell[2608, 90, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2680, 96, 59, 1, 30, "Input"],
Cell[2742, 99, 39, 1, 29, "Output"]
}, Open  ]],
Cell[2796, 103, 195, 4, 87, "Input"],

Cell[CellGroupData[{
Cell[3016, 111, 118, 2, 50, "Input"],
Cell[3137, 115, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3209, 121, 43, 1, 30, "Input"],
Cell[3255, 124, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3330, 130, 93, 1, 31, "Input"],
Cell[3426, 133, 141053, 2670, 242, 51285, 1557, "GraphicsData", "PostScript", \
"Graphics"],
Cell[144482, 2805, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144656, 2813, 88, 1, 30, "Input"],
Cell[144747, 2816, 59, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144843, 2822, 115, 2, 42, "Input"],
Cell[144961, 2826, 18626, 472, 186, 3993, 287, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163624, 3303, 115, 2, 42, "Input"],
Cell[163742, 3307, 19379, 526, 186, 4756, 341, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[183158, 3838, 144, 2, 74, "Input"],
Cell[183305, 3842, 23811, 662, 186, 6341, 442, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[207131, 4507, 56, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[207212, 4512, 150, 2, 74, "Input"],
Cell[207365, 4516, 33646, 1320, 186, 15988, 1098, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241048, 5841, 106, 2, 31, "Input"],
Cell[241157, 5845, 400, 6, 38, "Message"],
Cell[241560, 5853, 419, 7, 53, "Message"],
Cell[241982, 5862, 419, 7, 53, "Message"],
Cell[242404, 5871, 335, 5, 37, "Message"],
Cell[242742, 5878, 360, 5, 52, "Message"],
Cell[243105, 5885, 382, 5, 67, "Message"],
Cell[243490, 5892, 382, 5, 67, "Message"],
Cell[243875, 5899, 382, 5, 67, "Message"],
Cell[244260, 5906, 340, 5, 52, "Message"],
Cell[244603, 5913, 22804, 581, 296, 4025, 345, "GraphicsData", "PostScript", \
"Graphics"],
Cell[267410, 6496, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

