(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    888296,      38273]*)
(*NotebookOutlinePosition[    888972,      38296]*)
(*  CellTagsIndexPosition[    888928,      38292]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["\[CapitalAAcute]br\[AAcute]k a 8. fejezet feladatainak megold\[AAcute]s\
\[AAcute]hoz", "Section"],

Cell[BoxData[
    \(ClearAll[pp]; 
    pp[{x0_, y0_}, \[Lambda]_, \[Mu]_, tmin_: - 3, tmax_:  2] := 
      Module[{T = \(tmin + tmax\)\/2, h = \(tmax - tmin\)\/10}, 
        ParametricPlot[{x0\ \[ExponentialE]\^\(\[Lambda]\ t\), 
            y0\ \[ExponentialE]\^\(\[Mu]\ t\)}, {t, \(-3\), 2}, 
          Prolog \[Rule] {Arrow[{x0\ \[ExponentialE]\^\(\[Lambda]\ \ \((tmin \
- h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu]\ \((tmin - h)\)\)}, {x0\ \
\[ExponentialE]\^\(\[Lambda]\ \((tmin + h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu] \((\ tmin + h)\)\)}], 
              Arrow[{x0\ \[ExponentialE]\^\(\[Lambda]\ \ \((T - h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu]\ \((\ T - h)\)\)}, {x0\ \
\[ExponentialE]\^\(\[Lambda]\ \((T + h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu] \((\ T + h)\)\)}], 
              Arrow[{x0\ \[ExponentialE]\^\(\[Lambda]\ \ \((tmax - 2  h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu]\ \((tmax - 2  h)\)\)}, {x0\ \
\[ExponentialE]\^\(\[Lambda]\ \((tmax - h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu] \((\ tmax - h)\)\)}]}, 
          PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity]]\)], "Input"],

Cell[BoxData[
    \(net[k_, n_:  4] := 
      Flatten[Outer[List, Range[\(-k\), k, k\/n], Range[\(-k\), k, k\/n]], 
        1]\)], "Input"],

Cell[BoxData[
    \(\(net[1.0, 2];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gr = \(pp[#, 0.2, 0.3] &\) /@ net[1.0, 2]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[gr, DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3192 0.309017 0.161516 [
[.0212 .29652 -12 -9 ]
[.0212 .29652 12 0 ]
[.1808 .29652 -6 -9 ]
[.1808 .29652 6 0 ]
[.3404 .29652 -12 -9 ]
[.3404 .29652 12 0 ]
[.6596 .29652 -9 -9 ]
[.6596 .29652 9 0 ]
[.8192 .29652 -3 -9 ]
[.8192 .29652 3 0 ]
[.9788 .29652 -9 -9 ]
[.9788 .29652 9 0 ]
[.4875 .06674 -24 -4.5 ]
[.4875 .06674 0 4.5 ]
[.4875 .1475 -12 -4.5 ]
[.4875 .1475 0 4.5 ]
[.4875 .22826 -24 -4.5 ]
[.4875 .22826 0 4.5 ]
[.4875 .38978 -18 -4.5 ]
[.4875 .38978 0 4.5 ]
[.4875 .47053 -6 -4.5 ]
[.4875 .47053 0 4.5 ]
[.4875 .55129 -18 -4.5 ]
[.4875 .55129 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0212 .30902 m
.0212 .31527 L
s
[(-1.5)] .0212 .29652 0 1 Mshowa
.1808 .30902 m
.1808 .31527 L
s
[(-1)] .1808 .29652 0 1 Mshowa
.3404 .30902 m
.3404 .31527 L
s
[(-0.5)] .3404 .29652 0 1 Mshowa
.6596 .30902 m
.6596 .31527 L
s
[(0.5)] .6596 .29652 0 1 Mshowa
.8192 .30902 m
.8192 .31527 L
s
[(1)] .8192 .29652 0 1 Mshowa
.9788 .30902 m
.9788 .31527 L
s
[(1.5)] .9788 .29652 0 1 Mshowa
.125 Mabswid
.05312 .30902 m
.05312 .31277 L
s
.08504 .30902 m
.08504 .31277 L
s
.11696 .30902 m
.11696 .31277 L
s
.14888 .30902 m
.14888 .31277 L
s
.21272 .30902 m
.21272 .31277 L
s
.24464 .30902 m
.24464 .31277 L
s
.27656 .30902 m
.27656 .31277 L
s
.30848 .30902 m
.30848 .31277 L
s
.37232 .30902 m
.37232 .31277 L
s
.40424 .30902 m
.40424 .31277 L
s
.43616 .30902 m
.43616 .31277 L
s
.46808 .30902 m
.46808 .31277 L
s
.53192 .30902 m
.53192 .31277 L
s
.56384 .30902 m
.56384 .31277 L
s
.59576 .30902 m
.59576 .31277 L
s
.62768 .30902 m
.62768 .31277 L
s
.69152 .30902 m
.69152 .31277 L
s
.72344 .30902 m
.72344 .31277 L
s
.75536 .30902 m
.75536 .31277 L
s
.78728 .30902 m
.78728 .31277 L
s
.85112 .30902 m
.85112 .31277 L
s
.88304 .30902 m
.88304 .31277 L
s
.91496 .30902 m
.91496 .31277 L
s
.94688 .30902 m
.94688 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06674 m
.50625 .06674 L
s
[(-1.5)] .4875 .06674 1 0 Mshowa
.5 .1475 m
.50625 .1475 L
s
[(-1)] .4875 .1475 1 0 Mshowa
.5 .22826 m
.50625 .22826 L
s
[(-0.5)] .4875 .22826 1 0 Mshowa
.5 .38978 m
.50625 .38978 L
s
[(0.5)] .4875 .38978 1 0 Mshowa
.5 .47053 m
.50625 .47053 L
s
[(1)] .4875 .47053 1 0 Mshowa
.5 .55129 m
.50625 .55129 L
s
[(1.5)] .4875 .55129 1 0 Mshowa
.125 Mabswid
.5 .08289 m
.50375 .08289 L
s
.5 .09905 m
.50375 .09905 L
s
.5 .1152 m
.50375 .1152 L
s
.5 .13135 m
.50375 .13135 L
s
.5 .16365 m
.50375 .16365 L
s
.5 .1798 m
.50375 .1798 L
s
.5 .19596 m
.50375 .19596 L
s
.5 .21211 m
.50375 .21211 L
s
.5 .24441 m
.50375 .24441 L
s
.5 .26056 m
.50375 .26056 L
s
.5 .27671 m
.50375 .27671 L
s
.5 .29287 m
.50375 .29287 L
s
.5 .32517 m
.50375 .32517 L
s
.5 .34132 m
.50375 .34132 L
s
.5 .35747 m
.50375 .35747 L
s
.5 .37362 m
.50375 .37362 L
s
.5 .40593 m
.50375 .40593 L
s
.5 .42208 m
.50375 .42208 L
s
.5 .43823 m
.50375 .43823 L
s
.5 .45438 m
.50375 .45438 L
s
.5 .48668 m
.50375 .48668 L
s
.5 .50284 m
.50375 .50284 L
s
.5 .51899 m
.50375 .51899 L
s
.5 .53514 m
.50375 .53514 L
s
.5 .05059 m
.50375 .05059 L
s
.5 .03444 m
.50375 .03444 L
s
.5 .01829 m
.50375 .01829 L
s
.5 .00214 m
.50375 .00214 L
s
.5 .56744 m
.50375 .56744 L
s
.5 .58359 m
.50375 .58359 L
s
.5 .59975 m
.50375 .59975 L
s
.5 .6159 m
.50375 .6159 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.34149 .2525 m
.3064 .23272 L
s
% Start of user PostScript
-0.496585 -0.349938 -0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.23866 .18936 m
.1808 .1475 L
s
% Start of user PostScript
-0.818731 -0.740818 -1. -1. MAarrowhead1
% End of user PostScript
.11013 .09099 m
.06913 .05571 L
s
% Start of user PostScript
-1.2214 -1.34986 -1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.32482 .24335 m
.31757 .23923 L
.30931 .23444 L
.30122 .22965 L
.29312 .22474 L
.28413 .21919 L
.27511 .2135 L
.26511 .20706 L
.25505 .20044 L
.24497 .19367 L
.23379 .186 L
.22256 .17813 L
.21131 .1701 L
.19884 .161 L
.18632 .15168 L
.17245 .14112 L
.1585 .13028 L
.14453 .1192 L
.12903 .10665 L
.11347 .09379 L
.09622 .07922 L
.07887 .06426 L
.06148 .04893 L
.04218 .03158 L
.02381 .01472 L
s
.32482 .26524 m
.31757 .26249 L
.30931 .2593 L
.30122 .2561 L
.29312 .25283 L
.28413 .24913 L
.27511 .24534 L
.26511 .24104 L
.25505 .23663 L
.24497 .23212 L
.23379 .227 L
.22256 .22176 L
.21131 .2164 L
.19884 .21034 L
.18632 .20412 L
.17245 .19709 L
.1585 .18986 L
.14453 .18247 L
.12903 .17411 L
.11347 .16553 L
.09622 .15582 L
.07887 .14584 L
.06148 .13563 L
.04218 .12406 L
.02381 .11282 L
s
.32482 .28713 m
.31757 .28575 L
.30931 .28416 L
.30122 .28256 L
.29312 .28093 L
.28413 .27907 L
.27511 .27718 L
.26511 .27503 L
.25505 .27282 L
.24497 .27057 L
.23379 .26801 L
.22256 .26539 L
.21131 .26271 L
.19884 .25968 L
.18632 .25657 L
.17245 .25305 L
.1585 .24944 L
.14453 .24575 L
.12903 .24156 L
.11347 .23728 L
.09622 .23242 L
.07887 .22743 L
.06148 .22232 L
.04218 .21654 L
.02381 .21092 L
s
.32482 .30902 m
.31757 .30902 L
.30931 .30902 L
.30122 .30902 L
.29312 .30902 L
.28413 .30902 L
.27511 .30902 L
.26511 .30902 L
.25505 .30902 L
.24497 .30902 L
.23379 .30902 L
.22256 .30902 L
.21131 .30902 L
.19884 .30902 L
.18632 .30902 L
.17245 .30902 L
.1585 .30902 L
.14453 .30902 L
.12903 .30902 L
.11347 .30902 L
.09622 .30902 L
.07887 .30902 L
.06148 .30902 L
.04218 .30902 L
.02381 .30902 L
s
.32482 .33091 m
.31757 .33228 L
.30931 .33388 L
.30122 .33547 L
.29312 .33711 L
.28413 .33896 L
.27511 .34086 L
.26511 .343 L
.25505 .34521 L
.24497 .34747 L
.23379 .35002 L
.22256 .35264 L
.21131 .35532 L
.19884 .35836 L
.18632 .36146 L
.17245 .36498 L
.1585 .36859 L
.14453 .37229 L
.12903 .37647 L
.11347 .38076 L
.09622 .38561 L
.07887 .3906 L
.06148 .39571 L
.04218 .40149 L
.02381 .40712 L
s
.32482 .3528 m
.31757 .35554 L
.30931 .35873 L
.30122 .36193 L
.29312 .3652 L
.28413 .3689 L
.27511 .37269 L
.26511 .37699 L
.25505 .3814 L
.24497 .38592 L
.23379 .39103 L
.22256 .39627 L
.21131 .40163 L
.19884 .4077 L
.18632 .41391 L
.17245 .42095 L
.1585 .42817 L
.14453 .43556 L
.12903 .44393 L
.11347 .4525 L
.09622 .46221 L
.07887 .47219 L
.06148 .48241 L
.04218 .49397 L
.02381 .50522 L
s
.32482 .37468 m
.31757 .3788 L
.30931 .38359 L
.30122 .38839 L
.29312 .39329 L
.28413 .39884 L
.27511 .40453 L
.26511 .41098 L
.25505 .41759 L
.24497 .42437 L
.23379 .43204 L
.22256 .4399 L
.21131 .44794 L
.19884 .45704 L
.18632 .46636 L
.17245 .47691 L
.1585 .48775 L
.14453 .49883 L
.12903 .51138 L
.11347 .52424 L
.09622 .53881 L
.07887 .55378 L
.06148 .5691 L
.04218 .58645 L
.02381 .60332 L
s
.38321 .24335 m
.37838 .23923 L
.37288 .23444 L
.36748 .22965 L
.36208 .22474 L
.35609 .21919 L
.35007 .2135 L
.3434 .20706 L
.3367 .20044 L
.32998 .19367 L
.32252 .186 L
.31504 .17813 L
.30754 .1701 L
.29923 .161 L
.29088 .15168 L
.28163 .14112 L
.27234 .13028 L
.26302 .1192 L
.25269 .10665 L
.24231 .09379 L
.23081 .07922 L
.21925 .06426 L
.20765 .04893 L
.19479 .03158 L
.18254 .01472 L
s
.38321 .26524 m
.37838 .26249 L
.37288 .2593 L
.36748 .2561 L
.36208 .25283 L
.35609 .24913 L
.35007 .24534 L
.3434 .24104 L
.3367 .23663 L
.32998 .23212 L
.32252 .227 L
.31504 .22176 L
.30754 .2164 L
.29923 .21034 L
.29088 .20412 L
.28163 .19709 L
.27234 .18986 L
.26302 .18247 L
.25269 .17411 L
.24231 .16553 L
.23081 .15582 L
.21925 .14584 L
.20765 .13563 L
.19479 .12406 L
.18254 .11282 L
s
.38321 .28713 m
.37838 .28575 L
.37288 .28416 L
.36748 .28256 L
.36208 .28093 L
.35609 .27907 L
.35007 .27718 L
.3434 .27503 L
.3367 .27282 L
.32998 .27057 L
.32252 .26801 L
.31504 .26539 L
.30754 .26271 L
.29923 .25968 L
.29088 .25657 L
.28163 .25305 L
.27234 .24944 L
.26302 .24575 L
.25269 .24156 L
.24231 .23728 L
.23081 .23242 L
.21925 .22743 L
.20765 .22232 L
.19479 .21654 L
.18254 .21092 L
s
.38321 .30902 m
.37838 .30902 L
.37288 .30902 L
.36748 .30902 L
.36208 .30902 L
.35609 .30902 L
.35007 .30902 L
.3434 .30902 L
.3367 .30902 L
.32998 .30902 L
.32252 .30902 L
.31504 .30902 L
.30754 .30902 L
.29923 .30902 L
.29088 .30902 L
.28163 .30902 L
.27234 .30902 L
.26302 .30902 L
.25269 .30902 L
.24231 .30902 L
.23081 .30902 L
.21925 .30902 L
.20765 .30902 L
.19479 .30902 L
.18254 .30902 L
s
.38321 .33091 m
.37838 .33228 L
.37288 .33388 L
.36748 .33547 L
.36208 .33711 L
.35609 .33896 L
.35007 .34086 L
.3434 .343 L
.3367 .34521 L
.32998 .34747 L
.32252 .35002 L
.31504 .35264 L
.30754 .35532 L
.29923 .35836 L
.29088 .36146 L
.28163 .36498 L
.27234 .36859 L
.26302 .37229 L
.25269 .37647 L
.24231 .38076 L
.23081 .38561 L
.21925 .3906 L
.20765 .39571 L
.19479 .40149 L
.18254 .40712 L
s
.38321 .3528 m
.37838 .35554 L
.37288 .35873 L
.36748 .36193 L
.36208 .3652 L
.35609 .3689 L
.35007 .37269 L
.3434 .37699 L
.3367 .3814 L
.32998 .38592 L
.32252 .39103 L
.31504 .39627 L
.30754 .40163 L
.29923 .4077 L
.29088 .41391 L
.28163 .42095 L
.27234 .42817 L
.26302 .43556 L
.25269 .44393 L
.24231 .4525 L
.23081 .46221 L
.21925 .47219 L
.20765 .48241 L
.19479 .49397 L
.18254 .50522 L
s
.38321 .37468 m
.37838 .3788 L
.37288 .38359 L
.36748 .38839 L
.36208 .39329 L
.35609 .39884 L
.35007 .40453 L
.3434 .41098 L
.3367 .41759 L
.32998 .42437 L
.32252 .43204 L
.31504 .4399 L
.30754 .44794 L
.29923 .45704 L
.29088 .46636 L
.28163 .47691 L
.27234 .48775 L
.26302 .49883 L
.25269 .51138 L
.24231 .52424 L
.23081 .53881 L
.21925 .55378 L
.20765 .5691 L
.19479 .58645 L
.18254 .60332 L
s
.44161 .24335 m
.43919 .23923 L
.43644 .23444 L
.43374 .22965 L
.43104 .22474 L
.42804 .21919 L
.42504 .2135 L
.4217 .20706 L
.41835 .20044 L
.41499 .19367 L
.41126 .186 L
.40752 .17813 L
.40377 .1701 L
.39961 .161 L
.39544 .15168 L
.39082 .14112 L
.38617 .13028 L
.38151 .1192 L
.37634 .10665 L
.37116 .09379 L
.36541 .07922 L
.35962 .06426 L
.35383 .04893 L
.34739 .03158 L
.34127 .01472 L
s
.44161 .26524 m
.43919 .26249 L
.43644 .2593 L
.43374 .2561 L
.43104 .25283 L
.42804 .24913 L
.42504 .24534 L
.4217 .24104 L
.41835 .23663 L
.41499 .23212 L
.41126 .227 L
.40752 .22176 L
.40377 .2164 L
.39961 .21034 L
.39544 .20412 L
.39082 .19709 L
.38617 .18986 L
.38151 .18247 L
.37634 .17411 L
.37116 .16553 L
.36541 .15582 L
.35962 .14584 L
.35383 .13563 L
.34739 .12406 L
.34127 .11282 L
s
.44161 .28713 m
.43919 .28575 L
.43644 .28416 L
.43374 .28256 L
.43104 .28093 L
.42804 .27907 L
.42504 .27718 L
.4217 .27503 L
.41835 .27282 L
.41499 .27057 L
.41126 .26801 L
.40752 .26539 L
.40377 .26271 L
.39961 .25968 L
.39544 .25657 L
.39082 .25305 L
.38617 .24944 L
.38151 .24575 L
.37634 .24156 L
.37116 .23728 L
.36541 .23242 L
.35962 .22743 L
.35383 .22232 L
.34739 .21654 L
.34127 .21092 L
s
.44161 .30902 m
.43919 .30902 L
.43644 .30902 L
.43374 .30902 L
.43104 .30902 L
.42804 .30902 L
.42504 .30902 L
.4217 .30902 L
.41835 .30902 L
.41499 .30902 L
.41126 .30902 L
.40752 .30902 L
.40377 .30902 L
.39961 .30902 L
.39544 .30902 L
.39082 .30902 L
.38617 .30902 L
.38151 .30902 L
.37634 .30902 L
.37116 .30902 L
.36541 .30902 L
.35962 .30902 L
.35383 .30902 L
.34739 .30902 L
.34127 .30902 L
s
.44161 .33091 m
.43919 .33228 L
.43644 .33388 L
.43374 .33547 L
.43104 .33711 L
.42804 .33896 L
.42504 .34086 L
.4217 .343 L
.41835 .34521 L
.41499 .34747 L
.41126 .35002 L
.40752 .35264 L
.40377 .35532 L
.39961 .35836 L
.39544 .36146 L
.39082 .36498 L
.38617 .36859 L
.38151 .37229 L
.37634 .37647 L
.37116 .38076 L
.36541 .38561 L
.35962 .3906 L
.35383 .39571 L
.34739 .40149 L
.34127 .40712 L
s
.44161 .3528 m
.43919 .35554 L
.43644 .35873 L
.43374 .36193 L
.43104 .3652 L
.42804 .3689 L
.42504 .37269 L
.4217 .37699 L
.41835 .3814 L
.41499 .38592 L
.41126 .39103 L
.40752 .39627 L
.40377 .40163 L
.39961 .4077 L
.39544 .41391 L
.39082 .42095 L
.38617 .42817 L
.38151 .43556 L
.37634 .44393 L
.37116 .4525 L
.36541 .46221 L
.35962 .47219 L
.35383 .48241 L
.34739 .49397 L
.34127 .50522 L
s
.44161 .37468 m
.43919 .3788 L
.43644 .38359 L
.43374 .38839 L
.43104 .39329 L
.42804 .39884 L
.42504 .40453 L
.4217 .41098 L
.41835 .41759 L
.41499 .42437 L
.41126 .43204 L
.40752 .4399 L
.40377 .44794 L
.39961 .45704 L
.39544 .46636 L
.39082 .47691 L
.38617 .48775 L
.38151 .49883 L
.37634 .51138 L
.37116 .52424 L
.36541 .53881 L
.35962 .55378 L
.35383 .5691 L
.34739 .58645 L
.34127 .60332 L
s
.5 .24335 m
.5 .23923 L
.5 .23444 L
.5 .22965 L
.5 .22474 L
.5 .21919 L
.5 .2135 L
.5 .20706 L
.5 .20044 L
.5 .19367 L
.5 .186 L
.5 .17813 L
.5 .1701 L
.5 .161 L
.5 .15168 L
.5 .14112 L
.5 .13028 L
.5 .1192 L
.5 .10665 L
.5 .09379 L
.5 .07922 L
.5 .06426 L
.5 .04893 L
.5 .03158 L
.5 .01472 L
s
.5 .26524 m
.5 .26249 L
.5 .2593 L
.5 .2561 L
.5 .25283 L
.5 .24913 L
.5 .24534 L
.5 .24104 L
.5 .23663 L
.5 .23212 L
.5 .227 L
.5 .22176 L
.5 .2164 L
.5 .21034 L
.5 .20412 L
.5 .19709 L
.5 .18986 L
.5 .18247 L
.5 .17411 L
.5 .16553 L
.5 .15582 L
.5 .14584 L
.5 .13563 L
.5 .12406 L
.5 .11282 L
s
.5 .28713 m
.5 .28575 L
.5 .28416 L
.5 .28256 L
.5 .28093 L
.5 .27907 L
.5 .27718 L
.5 .27503 L
.5 .27282 L
.5 .27057 L
.5 .26801 L
.5 .26539 L
.5 .26271 L
.5 .25968 L
.5 .25657 L
.5 .25305 L
.5 .24944 L
.5 .24575 L
.5 .24156 L
.5 .23728 L
.5 .23242 L
.5 .22743 L
.5 .22232 L
.5 .21654 L
.5 .21092 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
s
.5 .33091 m
.5 .33228 L
.5 .33388 L
.5 .33547 L
.5 .33711 L
.5 .33896 L
.5 .34086 L
.5 .343 L
.5 .34521 L
.5 .34747 L
.5 .35002 L
.5 .35264 L
.5 .35532 L
.5 .35836 L
.5 .36146 L
.5 .36498 L
.5 .36859 L
.5 .37229 L
.5 .37647 L
.5 .38076 L
.5 .38561 L
.5 .3906 L
.5 .39571 L
.5 .40149 L
.5 .40712 L
s
.5 .3528 m
.5 .35554 L
.5 .35873 L
.5 .36193 L
.5 .3652 L
.5 .3689 L
.5 .37269 L
.5 .37699 L
.5 .3814 L
.5 .38592 L
.5 .39103 L
.5 .39627 L
.5 .40163 L
.5 .4077 L
.5 .41391 L
.5 .42095 L
.5 .42817 L
.5 .43556 L
.5 .44393 L
.5 .4525 L
.5 .46221 L
.5 .47219 L
.5 .48241 L
.5 .49397 L
.5 .50522 L
s
.5 .37468 m
.5 .3788 L
.5 .38359 L
.5 .38839 L
.5 .39329 L
.5 .39884 L
.5 .40453 L
.5 .41098 L
.5 .41759 L
.5 .42437 L
.5 .43204 L
.5 .4399 L
.5 .44794 L
.5 .45704 L
.5 .46636 L
.5 .47691 L
.5 .48775 L
.5 .49883 L
.5 .51138 L
.5 .52424 L
.5 .53881 L
.5 .55378 L
.5 .5691 L
.5 .58645 L
.5 .60332 L
s
.55839 .24335 m
.56081 .23923 L
.56356 .23444 L
.56626 .22965 L
.56896 .22474 L
.57196 .21919 L
.57496 .2135 L
.5783 .20706 L
.58165 .20044 L
.58501 .19367 L
.58874 .186 L
.59248 .17813 L
.59623 .1701 L
.60039 .161 L
.60456 .15168 L
.60918 .14112 L
.61383 .13028 L
.61849 .1192 L
.62366 .10665 L
.62884 .09379 L
.63459 .07922 L
.64038 .06426 L
.64617 .04893 L
.65261 .03158 L
.65873 .01472 L
s
.55839 .26524 m
.56081 .26249 L
.56356 .2593 L
.56626 .2561 L
.56896 .25283 L
.57196 .24913 L
.57496 .24534 L
.5783 .24104 L
.58165 .23663 L
.58501 .23212 L
.58874 .227 L
.59248 .22176 L
.59623 .2164 L
.60039 .21034 L
.60456 .20412 L
.60918 .19709 L
.61383 .18986 L
.61849 .18247 L
.62366 .17411 L
.62884 .16553 L
.63459 .15582 L
.64038 .14584 L
.64617 .13563 L
.65261 .12406 L
.65873 .11282 L
s
.55839 .28713 m
.56081 .28575 L
.56356 .28416 L
.56626 .28256 L
.56896 .28093 L
.57196 .27907 L
.57496 .27718 L
.5783 .27503 L
.58165 .27282 L
.58501 .27057 L
.58874 .26801 L
.59248 .26539 L
.59623 .26271 L
.60039 .25968 L
.60456 .25657 L
.60918 .25305 L
.61383 .24944 L
.61849 .24575 L
.62366 .24156 L
.62884 .23728 L
.63459 .23242 L
.64038 .22743 L
.64617 .22232 L
.65261 .21654 L
.65873 .21092 L
s
.55839 .30902 m
.56081 .30902 L
.56356 .30902 L
.56626 .30902 L
.56896 .30902 L
.57196 .30902 L
.57496 .30902 L
.5783 .30902 L
.58165 .30902 L
.58501 .30902 L
.58874 .30902 L
.59248 .30902 L
.59623 .30902 L
.60039 .30902 L
.60456 .30902 L
.60918 .30902 L
.61383 .30902 L
.61849 .30902 L
.62366 .30902 L
.62884 .30902 L
.63459 .30902 L
.64038 .30902 L
.64617 .30902 L
.65261 .30902 L
.65873 .30902 L
s
.55839 .33091 m
.56081 .33228 L
.56356 .33388 L
.56626 .33547 L
.56896 .33711 L
.57196 .33896 L
.57496 .34086 L
.5783 .343 L
.58165 .34521 L
.58501 .34747 L
.58874 .35002 L
.59248 .35264 L
.59623 .35532 L
.60039 .35836 L
.60456 .36146 L
.60918 .36498 L
.61383 .36859 L
.61849 .37229 L
.62366 .37647 L
.62884 .38076 L
.63459 .38561 L
.64038 .3906 L
.64617 .39571 L
.65261 .40149 L
.65873 .40712 L
s
.55839 .3528 m
.56081 .35554 L
.56356 .35873 L
.56626 .36193 L
.56896 .3652 L
.57196 .3689 L
.57496 .37269 L
.5783 .37699 L
.58165 .3814 L
.58501 .38592 L
.58874 .39103 L
.59248 .39627 L
.59623 .40163 L
.60039 .4077 L
.60456 .41391 L
.60918 .42095 L
.61383 .42817 L
.61849 .43556 L
.62366 .44393 L
.62884 .4525 L
.63459 .46221 L
.64038 .47219 L
.64617 .48241 L
.65261 .49397 L
.65873 .50522 L
s
.55839 .37468 m
.56081 .3788 L
.56356 .38359 L
.56626 .38839 L
.56896 .39329 L
.57196 .39884 L
.57496 .40453 L
.5783 .41098 L
.58165 .41759 L
.58501 .42437 L
.58874 .43204 L
.59248 .4399 L
.59623 .44794 L
.60039 .45704 L
.60456 .46636 L
.60918 .47691 L
.61383 .48775 L
.61849 .49883 L
.62366 .51138 L
.62884 .52424 L
.63459 .53881 L
.64038 .55378 L
.64617 .5691 L
.65261 .58645 L
.65873 .60332 L
s
.61679 .24335 m
.62162 .23923 L
.62712 .23444 L
.63252 .22965 L
.63792 .22474 L
.64391 .21919 L
.64993 .2135 L
.6566 .20706 L
.6633 .20044 L
.67002 .19367 L
.67748 .186 L
.68496 .17813 L
.69246 .1701 L
.70077 .161 L
.70912 .15168 L
.71837 .14112 L
.72766 .13028 L
.73698 .1192 L
.74731 .10665 L
.75769 .09379 L
.76919 .07922 L
.78075 .06426 L
.79235 .04893 L
.80521 .03158 L
.81746 .01472 L
s
.61679 .26524 m
.62162 .26249 L
.62712 .2593 L
.63252 .2561 L
.63792 .25283 L
.64391 .24913 L
.64993 .24534 L
.6566 .24104 L
.6633 .23663 L
.67002 .23212 L
.67748 .227 L
.68496 .22176 L
.69246 .2164 L
.70077 .21034 L
.70912 .20412 L
.71837 .19709 L
.72766 .18986 L
.73698 .18247 L
.74731 .17411 L
.75769 .16553 L
.76919 .15582 L
.78075 .14584 L
.79235 .13563 L
.80521 .12406 L
.81746 .11282 L
s
.61679 .28713 m
.62162 .28575 L
.62712 .28416 L
.63252 .28256 L
.63792 .28093 L
.64391 .27907 L
.64993 .27718 L
.6566 .27503 L
.6633 .27282 L
.67002 .27057 L
.67748 .26801 L
.68496 .26539 L
.69246 .26271 L
.70077 .25968 L
.70912 .25657 L
.71837 .25305 L
.72766 .24944 L
.73698 .24575 L
.74731 .24156 L
.75769 .23728 L
.76919 .23242 L
.78075 .22743 L
.79235 .22232 L
.80521 .21654 L
.81746 .21092 L
s
.61679 .30902 m
.62162 .30902 L
.62712 .30902 L
.63252 .30902 L
.63792 .30902 L
.64391 .30902 L
.64993 .30902 L
.6566 .30902 L
.6633 .30902 L
.67002 .30902 L
.67748 .30902 L
.68496 .30902 L
.69246 .30902 L
.70077 .30902 L
.70912 .30902 L
.71837 .30902 L
.72766 .30902 L
.73698 .30902 L
.74731 .30902 L
.75769 .30902 L
.76919 .30902 L
.78075 .30902 L
.79235 .30902 L
.80521 .30902 L
.81746 .30902 L
s
.61679 .33091 m
.62162 .33228 L
.62712 .33388 L
.63252 .33547 L
.63792 .33711 L
.64391 .33896 L
.64993 .34086 L
.6566 .343 L
.6633 .34521 L
.67002 .34747 L
.67748 .35002 L
.68496 .35264 L
.69246 .35532 L
.70077 .35836 L
.70912 .36146 L
.71837 .36498 L
.72766 .36859 L
.73698 .37229 L
.74731 .37647 L
.75769 .38076 L
.76919 .38561 L
.78075 .3906 L
.79235 .39571 L
.80521 .40149 L
.81746 .40712 L
s
.61679 .3528 m
.62162 .35554 L
.62712 .35873 L
.63252 .36193 L
.63792 .3652 L
.64391 .3689 L
.64993 .37269 L
.6566 .37699 L
.6633 .3814 L
.67002 .38592 L
.67748 .39103 L
.68496 .39627 L
.69246 .40163 L
.70077 .4077 L
.70912 .41391 L
.71837 .42095 L
.72766 .42817 L
.73698 .43556 L
.74731 .44393 L
.75769 .4525 L
.76919 .46221 L
.78075 .47219 L
.79235 .48241 L
.80521 .49397 L
.81746 .50522 L
s
.61679 .37468 m
.62162 .3788 L
.62712 .38359 L
.63252 .38839 L
.63792 .39329 L
.64391 .39884 L
.64993 .40453 L
.6566 .41098 L
.6633 .41759 L
.67002 .42437 L
.67748 .43204 L
.68496 .4399 L
.69246 .44794 L
.70077 .45704 L
.70912 .46636 L
.71837 .47691 L
.72766 .48775 L
.73698 .49883 L
.74731 .51138 L
.75769 .52424 L
.76919 .53881 L
.78075 .55378 L
.79235 .5691 L
.80521 .58645 L
.81746 .60332 L
s
.67518 .24335 m
.68243 .23923 L
.69069 .23444 L
.69878 .22965 L
.70688 .22474 L
.71587 .21919 L
.72489 .2135 L
.73489 .20706 L
.74495 .20044 L
.75503 .19367 L
.76621 .186 L
.77744 .17813 L
.78869 .1701 L
.80116 .161 L
.81368 .15168 L
.82755 .14112 L
.8415 .13028 L
.85547 .1192 L
.87097 .10665 L
.88653 .09379 L
.90378 .07922 L
.92113 .06426 L
.93852 .04893 L
.95782 .03158 L
.97619 .01472 L
s
.67518 .26524 m
.68243 .26249 L
.69069 .2593 L
.69878 .2561 L
.70688 .25283 L
.71587 .24913 L
.72489 .24534 L
.73489 .24104 L
.74495 .23663 L
.75503 .23212 L
.76621 .227 L
.77744 .22176 L
.78869 .2164 L
.80116 .21034 L
.81368 .20412 L
.82755 .19709 L
.8415 .18986 L
.85547 .18247 L
.87097 .17411 L
.88653 .16553 L
.90378 .15582 L
.92113 .14584 L
.93852 .13563 L
.95782 .12406 L
.97619 .11282 L
s
.67518 .28713 m
.68243 .28575 L
.69069 .28416 L
.69878 .28256 L
.70688 .28093 L
.71587 .27907 L
.72489 .27718 L
.73489 .27503 L
.74495 .27282 L
.75503 .27057 L
.76621 .26801 L
.77744 .26539 L
.78869 .26271 L
.80116 .25968 L
.81368 .25657 L
.82755 .25305 L
.8415 .24944 L
.85547 .24575 L
.87097 .24156 L
.88653 .23728 L
.90378 .23242 L
.92113 .22743 L
.93852 .22232 L
.95782 .21654 L
.97619 .21092 L
s
.67518 .30902 m
.68243 .30902 L
.69069 .30902 L
.69878 .30902 L
.70688 .30902 L
.71587 .30902 L
.72489 .30902 L
.73489 .30902 L
.74495 .30902 L
.75503 .30902 L
.76621 .30902 L
.77744 .30902 L
.78869 .30902 L
.80116 .30902 L
.81368 .30902 L
.82755 .30902 L
.8415 .30902 L
.85547 .30902 L
.87097 .30902 L
.88653 .30902 L
.90378 .30902 L
.92113 .30902 L
.93852 .30902 L
.95782 .30902 L
.97619 .30902 L
s
.67518 .33091 m
.68243 .33228 L
.69069 .33388 L
.69878 .33547 L
.70688 .33711 L
.71587 .33896 L
.72489 .34086 L
.73489 .343 L
.74495 .34521 L
.75503 .34747 L
.76621 .35002 L
.77744 .35264 L
.78869 .35532 L
.80116 .35836 L
.81368 .36146 L
.82755 .36498 L
.8415 .36859 L
.85547 .37229 L
.87097 .37647 L
.88653 .38076 L
.90378 .38561 L
.92113 .3906 L
.93852 .39571 L
.95782 .40149 L
.97619 .40712 L
s
.67518 .3528 m
.68243 .35554 L
.69069 .35873 L
.69878 .36193 L
.70688 .3652 L
.71587 .3689 L
.72489 .37269 L
.73489 .37699 L
.74495 .3814 L
.75503 .38592 L
.76621 .39103 L
.77744 .39627 L
.78869 .40163 L
.80116 .4077 L
.81368 .41391 L
.82755 .42095 L
.8415 .42817 L
.85547 .43556 L
.87097 .44393 L
.88653 .4525 L
.90378 .46221 L
.92113 .47219 L
.93852 .48241 L
.95782 .49397 L
.97619 .50522 L
s
.67518 .37468 m
.68243 .3788 L
.69069 .38359 L
.69878 .38839 L
.70688 .39329 L
.71587 .39884 L
.72489 .40453 L
.73489 .41098 L
.74495 .41759 L
.75503 .42437 L
.76621 .43204 L
.77744 .4399 L
.78869 .44794 L
.80116 .45704 L
.81368 .46636 L
.82755 .47691 L
.8415 .48775 L
.85547 .49883 L
.87097 .51138 L
.88653 .52424 L
.90378 .53881 L
.92113 .55378 L
.93852 .5691 L
.95782 .58645 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo000<0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00P0oooo000=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool000h0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
2P3oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool0
0140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo0P00000X0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0?0?ooo`00503oool2000002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`8000004P3oool001H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo0P00000V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?oo
o`00603oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0D0?ooo`006@3oool2000002H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0T0?ooo`8000005`3oool001X0oooo0`00000U0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0403oool500000080oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0G0?ooo`006P3oool5000002@0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0H0?ooo`006`3oool6000002<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool2
000002@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01T0oooo000L0?ooo`L000008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo100000040?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01X0oooo000M0?ooo`P00000803oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0
oooo000M0?ooo`X000007`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo
0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool800000240oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`8000008P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool001l0oooo1P00000R
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool200000200oooo000P0?oo
o`D000008`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0803oool00200oooo0`0000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0P00000P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`00:03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U0?ooo`00:P3oool200000240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`800000:03oool000`0oooo
00<000000?ooo`3oool07@3oool2000000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool2000001l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0203oool2000001l0oooo00<000000?ooo`3oool0203oool000d0oooo0P00
000O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool2000000/0oooo000?
0?ooo`8000007P3oool00`000000oooo0?ooo`080?ooo`800000503oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`8000002P3oool00`000000oooo0?ooo`0L0?ooo`8000003@3oool00140oooo00<000000?oo
o`3oool0703oool2000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo0P00000N0?ooo`030000003oool0oooo00d0oooo000B0?ooo`80
00007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo0P00000@0?ooo`00
503oool2000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`800000
7@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo0P00000B0?ooo`005P3o
ool2000001`0oooo0P0000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000001@0oooo000H0?ooo`800000703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`8000005P3oool0
01X0oooo0P00000K0?ooo`030000003oool0oooo00L0oooo0P00000B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool2000000T0oooo00<000000?ooo`3oool06@3oool20000
01P0oooo000L0?ooo`030000003oool0oooo01T0oooo0P0000090?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0103oool2000001/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo000M0?ooo`8000006P3oool3000000P0oooo
0P00000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
0P00000:0?ooo`030000003oool0oooo01P0oooo0P00000K0?ooo`007`3oool2000001T0oooo1000
00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool2000001d0oooo000Q
0?ooo`8000005`3oool6000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool2000000H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`800000603oool2000001l0oooo000S0?oo
o`8000005P3oool7000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool200000240oooo000U0?ooo`03
0000003oool0oooo01@0oooo200000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P00000H0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo0P00000H0?ooo`030000003oool0oooo0240oooo000V0?ooo`030000
003oool0oooo01@0oooo2@0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8P3oool002L0oooo0P00000E0?ooo`L000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`8000009@3o
ool002T0oooo0P00000D0?ooo`D00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`8000009`3oool0
02/0oooo0P00000B0?ooo`H00000203oool2000000h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo0P00000G0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`00
0000oooo0?ooo`0D0?ooo`800000:@3oool002d0oooo0P00000A0?ooo`<0000000<0oooo00000000
00002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool2000001D0oooo0P00000[0?ooo`00;`3oool200000100oooo00<000000?ooo`3oool0
0P3oool2000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo0P00000E0?ooo`800000;@3oool00340oooo0P00000E0?ooo`8000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool2000001D0oooo0P00000_0?ooo`00<`3oool2000001D0oooo00<000000?ooo`3oool01@3oool2
000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool04`3oool2
00000340oooo000e0?ooo`800000503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01D0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool20000
03<0oooo000g0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140
oooo0P00000e0?ooo`00>@3oool00`000000oooo0?ooo`0A0?ooo`8000001`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000001<0oooo
00<000000?ooo`3oool0=@3oool003X0oooo0P00000C0?ooo`8000001P3oool2000000`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo0P00000C0?ooo`800000>03oool000`0oooo0`00000Y
0?ooo`8000000P3oool300000180oooo0P0000060?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`00000000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P00
000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`00
0000oooo00T0oooo00<000000?ooo`3oool0103oool200000180oooo0`0000020?ooo`800000:@3o
ool3000000X0oooo000?0?ooo`@000009`3oool300000080oooo0P00000B0?ooo`8000001@3oool2
000000T0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool010000000oooo0000000000090?ooo`8000001@3oool200000180oooo0P00
00020?ooo`<000009`3oool4000000d0oooo000C0?ooo`<000009`3oool200000080oooo0P00000B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool200000080oooo0P00000W
0?ooo`<000004@3oool001H0oooo1000000U0?ooo`8000000P3oool200000140oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool2000002D0oooo1000000D0?oo
o`006P3oool3000002@0oooo0`000000103oool0000000000000000?0?ooo`030000003oool0oooo
00@0oooo0P0000090?ooo`8000003@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000T0oooo0P0000060?ooo`030000003o
ool0oooo00d0oooo0`000000103oool0000000000000000T0?ooo`<00000603oool001d0oooo0P00
000U0?ooo`8000000P3oool2000000h0oooo0`0000050?ooo`030000003oool0oooo00L0oooo0`00
000;0?ooo`060000003oool0oooo0?ooo`000000oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool2000000X0
oooo00<000000?ooo`3oool00`3oool3000000h0oooo0P0000020?ooo`8000009@3oool2000001/0
oooo000O0?ooo`@000008`3oool200000080oooo00<000000?ooo`3oool03P3oool2000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000080?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo000000090?ooo`030000003oool0oooo0080
oooo0P00000@0?ooo`030000003oool0oooo008000008`3oool4000001d0oooo000S0?ooo`@00000
8@3oool6000000h0oooo100000020?ooo`800000203oool3000000/0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`800000
103oool00`000000oooo0?ooo`0=0?ooo`H000008@3oool400000240oooo000W0?ooo`D000007`3o
ool6000000`0oooo2@0000080?ooo`8000002`3oool01P000000oooo000000000000oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`800000203oool2000000D0oooo00<000000?ooo`3oool02`3oool6000001l0
oooo1@00000U0?ooo`00;03oool4000001h0oooo0P000000103oool0000000000000000:0?ooo`X0
00001`3oool2000000/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000003P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo0P0000070?ooo`8000001@3oool2000000/0oooo0`000000
0`3oool000000000000N0?ooo`@00000:P3oool00300oooo1000000L0?ooo`<0000000<0oooo0000
000000002@3oool;000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`8000004P3oool2000000040?ooo`0000000000000001`0oooo1000000^0?ooo`00=03oool40000
01/0oooo0P0000000`3oool00000000000080?ooo`P000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`80000000<0oooo0000000000006`3oool400000380oooo000h0?ooo`<000006P3oool6000000H0
oooo1`0000030?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo0P00000@0?ooo`H000006P3oool3000003H0oooo000k0?ooo`@000006@3oool2000000030?oo
o`000000000000D0oooo1@0000060?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000000000006@3oool4000003T0oooo
000o0?ooo`<00000603oool2000000030?ooo`000000000000@0oooo100000070?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000l0oooo0P0000000`3oool000000000
000H0?ooo`<00000?@3oool00480oooo0`00000G0?ooo`80000000<0oooo0000000000000`3oool2
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000000001L0oooo0`000010
0?ooo`001`3oool500000080oooo0P0000040?ooo`8000008`3oool5000000L0oooo1P00000C0?oo
o`@000000`3oool3000000@0oooo0P00000:0?ooo`8000005`3oool00`000000oooo0?ooo`0D0?oo
o`800000303oool2000000@0oooo0P0000020?ooo`@000004`3oool6000000X0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000002@0oooo00<000000?ooo`3oool03@3oool300000140oooo00<000000?oo
o`3oool00P0000070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001@3o
ool2000000050?ooo`000000oooo0?ooo`0000003`3oool300000180oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`H00000
2`3oool01@000000oooo0?ooo`000000oooo00@000001P3oool00`000000oooo0?ooo`0:0?ooo`80
0000503oool200000180oooo0P00000>0?ooo`050000003oool0oooo0000003oool0100000060?oo
o`030000003oool0oooo00L0oooo1P00000E0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02P3oool100000040oooo0@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`080?ooo`8000007@3oool4000000@0oooo00<000000?ooo`3oool05P3oool400000003
0?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000050?ooo`<0000000<0oooo0000
000000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo00000002000000P0oooo0P0000060?ooo`@000006`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06P3oool500000080
oooo00@000000?ooo`3oool00000203oool300000100oooo0P00000A0?ooo`030000003oool0oooo
00h0oooo0P00000@0?ooo`<0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`050000
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00080?ooo`8000002P3oool3000002<0oooo0P00000Q0?ooo`D000002P3oool5000000l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo0`0000020?ooo`8000002@3oool4000002<0oooo0P00000U0?ooo`8000002P3oool300000080
oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<00000
0?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3o
ool0S03oool000H0ooooo`00000G000000@0oooo000<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo000<
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00L0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`800000S@3oool005h0oooo0`00000>0?ooo`8000003`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool2000000h0oooo0`00001L0?ooo`00F@3oool5000000h0oooo0`00000?0?ooo`8000004@3oool0
0`000000oooo0?ooo`0>0?ooo`8000003`3oool3000000h0oooo1@00001G0?ooo`00E03oool50000
0100oooo0`00000A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`<00000403oool500000580oooo001>0?ooo`H000004@3oool400000180
oooo0P00000D0?ooo`8000004P3oool200000180oooo1000000A0?ooo`H00000C03oool004`0oooo
0P00000E0?ooo`8000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool2000001D0oooo0P00001:0?ooo`00AP3oool6000001<0oooo1000
000E0?ooo`8000005`3oool00`000000oooo0?ooo`0D0?ooo`8000005@3oool4000001<0oooo1P00
00140?ooo`00@P3oool4000001L0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`00000000005`3oool400000400oooo000o0?ooo`<000006@3oool2
000000030?ooo`000000000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000000000006@3oool3
000003d0oooo000l0?ooo`<000006@3oool6000000l0oooo0P0000060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000000l0oooo1P00000I0?ooo`<00000>P3oool003P0
oooo1000000J0?ooo`80000000<0oooo0000000000004@3oool00`000000oooo0?ooo`040?ooo`80
00002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000000001X0
oooo1000000f0?ooo`00=@3oool3000001/0oooo0`0000000`3oool000000000000A0?ooo`800000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`800000
00@0oooo00000000000000006`3oool3000003<0oooo000a0?ooo`@00000703oool2000000040?oo
o`000000000000000180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool3000000030?ooo`000000000001`0
oooo1000000_0?ooo`00;03oool5000001d0oooo1P00000<0?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`80
00003P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool02P3oool6000001d0oooo1@00000Z0?ooo`00:03oool4000001l0
oooo1P00000=0?ooo`8000001@3oool2000000L0oooo0P00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool2000000L0oooo0P0000050?ooo`8000003@3oool6000001l0
oooo1000000V0?ooo`008`3oool500000200oooo0`0000000`3oool000000000000?0?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`8000002`3oool00`000000oooo0?ooo`03000000<0oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool2000000P0oooo0P0000050?ooo`030000003oool0oooo00d0oooo
0P000000103oool0000000000000000P0?ooo`D000008@3oool00200oooo0`00000S0?ooo`800000
0P3oool2000000l0oooo0P0000040?ooo`800000203oool3000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0`0000080?oo
o`800000103oool2000000l0oooo0P0000020?ooo`8000008`3oool3000001h0oooo000N0?ooo`80
0000903oool200000080oooo0P00000?0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0000000/0oooo00H000000?ooo`3oool0oooo0000003oool2000000/0oooo00<00000
0?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`8000003`3oool200000080oooo0P00000T
0?ooo`800000703oool001X0oooo1000000T0?ooo`8000000P3oool2000000l0oooo0P0000060?oo
o`030000003oool0oooo00P0oooo0P00000<0?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool0203oool2000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`8000000P3oool2000002@0oooo1000000H0?ooo`005P3oool4000002D0oooo0`000000103o
ool0000000000000000@0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`<000002@3oool2000000H0oooo00<000000?ooo`3oool03P3oool3000000040?ooo`000000
0000000002D0oooo1000000D0?ooo`004`3oool3000002L0oooo0P0000020?ooo`8000004P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000303oool0
0`000000oooo0?ooo`040?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0P0000020?ooo`8000009`3oool3
00000140oooo000?0?ooo`@00000:03oool200000080oooo0P00000B0?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0103oool20000
0180oooo0P0000020?ooo`800000:03oool4000000d0oooo000<0?ooo`<00000:@3oool300000080
oooo0P00000B0?ooo`8000001P3oool2000000T0oooo0P0000000`3oool000000?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool200000180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`040000003oool00000000000T0oooo0P0000060?oo
o`8000004P3oool200000080oooo0`00000Y0?ooo`<000002P3oool003/0oooo0P00000B0?ooo`80
00001P3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool2000000`0oooo0P0000060?ooo`8000004P3oool2000003T0oooo000i0?ooo`800000
4P3oool2000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00D0oooo0P00000B0?ooo`800000=`3oool003L0oooo0P00000C0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool2000003D0oooo000f0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`800000503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<P3oool0
03@0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo0P0000070?ooo`030000003oool0oooo0180oooo0P00000b0?ooo`00<P3oool2000001@0
oooo0P0000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`050?ooo`800000503oool200000300oooo000`0?ooo`8000005@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo0P00000^0?ooo`00;P3oool2000001D0oooo0P00
00080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`8000005@3oool2000002`0oooo000/0?ooo`8000005@3oool2000000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool2000001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2000001D0oooo0P00000Z
0?ooo`00:P3oool2000001H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?oo
o`800000:03oool002T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool09@3oool002L0oooo0P00000G0?ooo`030000
003oool0oooo00L0oooo0P00000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000
003oool0oooo01D0oooo0P00000U0?ooo`009@3oool2000001L0oooo0P0000090?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P00000G0?ooo`8000008`3o
ool002<0oooo0P00000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool2
00000240oooo000Q0?ooo`8000006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01L0oooo0P00000O0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0A0?ooo`D00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0
oooo0P00000I0?ooo`030000003oool0oooo01`0oooo000N0?ooo`8000006@3oool00`000000oooo
0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
0P00000:0?ooo`030000003oool0oooo01L0oooo0P00000L0?ooo`00703oool2000001X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo0P00
000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2000001X0oooo000J
0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06@3oool2000001P0oooo000H0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`8000004P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0P0000090?oo
o`030000003oool0oooo01X0oooo0P00000F0?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool2000000H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool04`3oool001D0oooo0P00000L0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`800000
7@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`800000703oool2000001<0oooo000C0?ooo`8000007@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo0P00000A0?ooo`004@3oool2
000001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`8000003`3oool0
0100oooo00<000000?ooo`3oool0703oool2000000X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo0P00000N0?ooo`030000003oool0oooo
00`0oooo000>0?ooo`8000007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0
oooo0P00000<0?ooo`003@3oool00`000000oooo0?ooo`0L0?ooo`8000002`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0O0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`8000007P3oool00`000000oooo
0?ooo`090?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`800000303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool2000001d0oooo00<0
00000?ooo`3oool0203oool002T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0903oool002L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0240oooo0P00000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0S0?ooo`009P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`009@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`008P3oool20000
02<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`800000803oool00240
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0
oooo0P00000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool500000080oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06P3oool001d0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`800000903oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool2000000H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01L0oooo000I0?ooo`800000
9P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`<00000
1@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
903oool2000001L0oooo000H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`8000009P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool0
01H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04@3oool001<0oooo
0P00000X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool200000140oooo
000B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0X0?ooo`800000:03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0303oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool000h0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
2P3oool000d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02X0oooo0P00000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -1.9719, \
0.0112783, 0.022289}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(abrak = \(pp[#, 0.2, 
              0.3] &\) /@ {{\(-1\), \(-1\)}, {\(-1\), \(-0.5\)}, {\(-0.5\), \
\(-1\)}, {\(-1\), 1}, {1, \(-1\)}, {1, 1}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 1.00993 0.772376 0.415813 [
[.11655 .34406 -12 -9 ]
[.11655 .34406 12 0 ]
[.31853 .34406 -12 -9 ]
[.31853 .34406 12 0 ]
[.72251 .34406 -12 -9 ]
[.72251 .34406 12 0 ]
[.92449 .34406 -12 -9 ]
[.92449 .34406 12 0 ]
[.50802 .02391 -24 -4.5 ]
[.50802 .02391 0 4.5 ]
[.50802 .10707 -24 -4.5 ]
[.50802 .10707 0 4.5 ]
[.50802 .19024 -24 -4.5 ]
[.50802 .19024 0 4.5 ]
[.50802 .2734 -24 -4.5 ]
[.50802 .2734 0 4.5 ]
[.50802 .43973 -24 -4.5 ]
[.50802 .43973 0 4.5 ]
[.50802 .52289 -24 -4.5 ]
[.50802 .52289 0 4.5 ]
[.50802 .60605 -24 -4.5 ]
[.50802 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11655 .35656 m
.11655 .36281 L
s
[(-1.4)] .11655 .34406 0 1 Mshowa
.31853 .35656 m
.31853 .36281 L
s
[(-1.2)] .31853 .34406 0 1 Mshowa
.72251 .35656 m
.72251 .36281 L
s
[(-0.8)] .72251 .34406 0 1 Mshowa
.92449 .35656 m
.92449 .36281 L
s
[(-0.6)] .92449 .34406 0 1 Mshowa
.125 Mabswid
.16704 .35656 m
.16704 .36031 L
s
.21754 .35656 m
.21754 .36031 L
s
.26804 .35656 m
.26804 .36031 L
s
.36903 .35656 m
.36903 .36031 L
s
.41953 .35656 m
.41953 .36031 L
s
.47002 .35656 m
.47002 .36031 L
s
.57102 .35656 m
.57102 .36031 L
s
.62151 .35656 m
.62151 .36031 L
s
.67201 .35656 m
.67201 .36031 L
s
.773 .35656 m
.773 .36031 L
s
.8235 .35656 m
.8235 .36031 L
s
.874 .35656 m
.874 .36031 L
s
.06605 .35656 m
.06605 .36031 L
s
.01555 .35656 m
.01555 .36031 L
s
.97499 .35656 m
.97499 .36031 L
s
.25 Mabswid
0 .35656 m
1 .35656 L
s
.52052 .02391 m
.52677 .02391 L
s
[(-1.8)] .50802 .02391 1 0 Mshowa
.52052 .10707 m
.52677 .10707 L
s
[(-1.6)] .50802 .10707 1 0 Mshowa
.52052 .19024 m
.52677 .19024 L
s
[(-1.4)] .50802 .19024 1 0 Mshowa
.52052 .2734 m
.52677 .2734 L
s
[(-1.2)] .50802 .2734 1 0 Mshowa
.52052 .43973 m
.52677 .43973 L
s
[(-0.8)] .50802 .43973 1 0 Mshowa
.52052 .52289 m
.52677 .52289 L
s
[(-0.6)] .50802 .52289 1 0 Mshowa
.52052 .60605 m
.52677 .60605 L
s
[(-0.4)] .50802 .60605 1 0 Mshowa
.125 Mabswid
.52052 .0447 m
.52427 .0447 L
s
.52052 .06549 m
.52427 .06549 L
s
.52052 .08628 m
.52427 .08628 L
s
.52052 .12787 m
.52427 .12787 L
s
.52052 .14866 m
.52427 .14866 L
s
.52052 .16945 m
.52427 .16945 L
s
.52052 .21103 m
.52427 .21103 L
s
.52052 .23182 m
.52427 .23182 L
s
.52052 .25261 m
.52427 .25261 L
s
.52052 .29419 m
.52427 .29419 L
s
.52052 .31498 m
.52427 .31498 L
s
.52052 .33577 m
.52427 .33577 L
s
.52052 .37735 m
.52427 .37735 L
s
.52052 .39814 m
.52427 .39814 L
s
.52052 .41893 m
.52427 .41893 L
s
.52052 .46052 m
.52427 .46052 L
s
.52052 .48131 m
.52427 .48131 L
s
.52052 .5021 m
.52427 .5021 L
s
.52052 .54368 m
.52427 .54368 L
s
.52052 .56447 m
.52427 .56447 L
s
.52052 .58526 m
.52427 .58526 L
s
.52052 .00312 m
.52427 .00312 L
s
.25 Mabswid
.52052 0 m
.52052 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .6136 m
.9179 .57596 L
s
% Start of user PostScript
-0.496585 -0.349938 -0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.70359 .46433 m
.52052 .35656 L
s
% Start of user PostScript
-0.818731 -0.740818 -1. -1. MAarrowhead1
% End of user PostScript
.29692 .21109 m
.16719 .12025 L
s
% Start of user PostScript
-1.2214 -1.34986 -1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.97619 .60332 m
.95324 .59271 L
.92713 .58038 L
.90154 .56804 L
.8759 .55542 L
.84746 .54112 L
.81891 .52647 L
.78726 .50989 L
.75544 .49285 L
.72354 .47542 L
.68816 .45567 L
.65263 .43542 L
.61706 .41473 L
.57759 .39131 L
.538 .36731 L
.4941 .34014 L
.44997 .31224 L
.40576 .28371 L
.35672 .25141 L
.3075 .21829 L
.25292 .18079 L
.19802 .14225 L
.14298 .10281 L
.08194 .05814 L
.02381 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oU@3oool2
000008T0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0
oooo002E0?ooo`030000003oool0oooo08P0oooo00080?ooo`030000003oool0oooo07D0oooo1@00
00020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0R03oool000T0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0R03oool000X0oooo0P00001f0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001@3oool3000008P0oooo000<0?ooo`030000003oool0oooo06/0oooo10000004
0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo08P0oooo000=0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo08P0oooo000>0?ooo`800000L@3oool2000000X0oooo0P0000060?oo
o`030000003oool0oooo08P0oooo000@0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0R03oool00140oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`280?ooo`004P3o
ool200000840oooo0P0000290?ooo`00503oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo08P0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0R03oool001H0
oooo0P00001m0?ooo`030000003oool0oooo08P0oooo000H0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0R03oool001T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`280?ooo`006P3oool2000007T0oooo0P0000290?ooo`00703oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo08P0oooo000M0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0R03oool001h0oooo0P00001e0?ooo`030000003oool0oooo08P0oooo000P0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0R03oool00240oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`280?ooo`008P3oool200000740oooo0P0000290?ooo`00903oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo08P0oooo000U0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0R03oool002H0oooo0P00001]0?ooo`030000003oool0oooo08P0oooo000X
0?ooo`030000003oool0oooo05D0oooo1@0000020?ooo`8000000`3oool3000000H0oooo00<00000
0?ooo`3oool0R03oool002T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0R03oool002X0oooo0P00001F0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool3000008P0oooo000/0?oo
o`030000003oool0oooo04/0oooo100000040?ooo`030000003oool0oooo00L0oooo0`0000060?oo
o`030000003oool0oooo08P0oooo000]0?ooo`800000D`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0R03oool002l0oooo00<000000?ooo`3oool0
C`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo08P0oooo000`0?ooo`800000H`3o
ool00`000000oooo0?ooo`280?ooo`00<@3oool400000600oooo00<000000?ooo`3oool0R03oool0
0380oooo1@00001N0?ooo`800000R@3oool003<0oooo1`00001K0?ooo`030000003oool0oooo08P0
oooo000d0?ooo`T00000F03oool00`000000oooo0?ooo`280?ooo`00=@3oool:000005H0oooo00<0
00000?ooo`3oool0R03oool003D0oooo2@00001G0?ooo`030000003oool0oooo08P0oooo000f0?oo
o`P00000E`3oool00`000000oooo0?ooo`280?ooo`00=`3oool6000005P0oooo0P0000290?ooo`00
>03oool4000000030?ooo`000000000005H0oooo00<000000?ooo`3oool0R03oool003T0oooo0`00
00020?ooo`800000E@3oool00`000000oooo0?ooo`280?ooo`00>P3oool00`000000oooo0?ooo`02
0?ooo`800000E03oool00`000000oooo0?ooo`280?ooo`00@@3oool200000580oooo00<000000?oo
o`3oool0R03oool00480oooo0P00001A0?ooo`030000003oool0oooo08P0oooo00140?ooo`800000
C`3oool2000008T0oooo00150?ooo`800000CP3oool00`000000oooo0?ooo`280?ooo`00A`3oool2
000004`0oooo00<000000?ooo`3oool0R03oool004P0oooo0P00001;0?ooo`030000003oool0oooo
08P0oooo00190?ooo`<00000=03oool500000080oooo0P0000050?ooo`<00000103oool00`000000
oooo0?ooo`280?ooo`00B`3oool2000003D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08P0oooo001<0?ooo`800000=03oool00`000000oooo0?oo
o`070?ooo`D00000103oool3000008P0oooo001>0?ooo`800000:P3oool4000000@0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08P0oooo001?
0?ooo`800000<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0R03oool00540oooo00<000000?ooo`3oool0;@3oool2000000/0oooo0P0000050?oo
o`030000003oool0oooo08P0oooo001B0?ooo`800000@@3oool00`000000oooo0?ooo`280?ooo`00
D`3oool200000400oooo00<000000?ooo`3oool0R03oool005D0oooo00<000000?ooo`3oool0?@3o
ool2000008T0oooo001F0?ooo`800000?@3oool00`000000oooo0?ooo`280?ooo`00F03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08P0oooo001I0?ooo`800000>P3oool00`000000
oooo0?ooo`280?ooo`00F`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08P0oooo
001L0?ooo`800000=`3oool00`000000oooo0?ooo`280?ooo`00GP3oool00`000000oooo0?ooo`0d
0?ooo`800000R@3oool005l0oooo0P00000d0?ooo`030000003oool0oooo08P0oooo001Q0?ooo`80
0000<P3oool00`000000oooo0?ooo`280?ooo`00H`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo08P0oooo001T0?ooo`800000;`3oool00`000000oooo0?ooo`280?ooo`00IP3oool0
0`000000oooo0?ooo`0/0?ooo`800000R@3oool006L0oooo0P00000/0?ooo`030000003oool0oooo
08P0oooo001Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0R03oool006X0oooo
0P00000Y0?ooo`030000003oool0oooo08P0oooo001/0?ooo`030000003oool0oooo0140oooo1@00
00020?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0R03oool006d0oooo0P00000C
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`28
0?ooo`00K`3oool200000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`<00000R03oool00740oooo00<000000?ooo`3oool01P3oool4000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08P0oooo001b0?ooo`800000
3P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0R03oool007@0oooo00<000000?ooo`3oool02P3oool2000000X0oooo0P0000060?ooo`030000
003oool0oooo08P0oooo001e0?ooo`8000007P3oool00`000000oooo0?ooo`280?ooo`00M`3oool2
000001`0oooo00<000000?ooo`3oool0R03oool007T0oooo00<000000?ooo`3oool06@3oool20000
08T0oooo001j0?ooo`8000006@3oool00`000000oooo0?ooo`280?ooo`00O03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo08P0oooo001m0?ooo`8000005P3oool00`000000oooo0?oo
o`280?ooo`00O`3oool2000001@0oooo00<000000?ooo`3oool0R03oool00840oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`280?ooo`007@3oool500000080oooo0P0000050?ooo`<0
0000:03oool500000080oooo0P0000030?ooo`@00000703oool200000140oooo0P00000c0?ooo`80
0000103oool2000000@0oooo0P00000/0?ooo`800000103oool2000000<0oooo0`00000>0?ooo`00
7`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
<@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000=0?ooo`007`3oool00`000000oooo0?ooo`07
0?ooo`D00000:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo0P00000>
0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003@3oool001L0
oooo100000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool40000
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:`3oool400000080oooo00@000000?ooo`3oool000002@3oool2
000002D0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000>0?ooo`007`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0000002/0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000R0?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00d0oooo000N0?ooo`8000002`3oool2000002X0oooo0P00000:0?ooo`80
00009@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo0P00000:0?ooo`80
0000;03oool2000000X0oooo0`00000=0?ooo`00R`3oool2000000P0oooo0P0000290?ooo`00S@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo002>0?ooo`8000001@3oool0
0`000000oooo0?ooo`280?ooo`00T03oool2000000<0oooo00<000000?ooo`3oool0R03oool00980
oooo00@000000?ooo`3oool00000RP3oool009<0oooo0`00002:0?ooo`0000<0oooo000000000000
o`00000L00000080oooo00050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo1P0000080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`0000001P00000`
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05@3oool009D0oooo00<000000?oo
o`3oool02P00001n0?ooo`00U@3oool010000000oooo0?ooo`3oool;000007`0oooo002E0?ooo`03
0000003oool0oooo0080oooo2@00001m0?ooo`00U@3oool2000000@0oooo2000001m0?ooo`00U@3o
ool00`000000oooo0?ooo`040?ooo`H00000OP3oool009D0oooo00<000000?ooo`3oool01@3oool4
000000030?ooo`000000000007`0oooo002E0?ooo`030000003oool0oooo00H0oooo0`0000020?oo
o`800000N`3oool009D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80
0000N@3oool009D0oooo00<000000?ooo`3oool03P3oool3000007L0oooo002E0?ooo`8000004@3o
ool2000007H0oooo002E0?ooo`030000003oool0oooo0140oooo0`00001d0?ooo`00U@3oool00`00
0000oooo0?ooo`0C0?ooo`<00000LP3oool009D0oooo00<000000?ooo`3oool05@3oool200000740
oooo002E0?ooo`030000003oool0oooo01H0oooo0`00001_0?ooo`00U@3oool00`000000oooo0?oo
o`0H0?ooo`<00000K@3oool009D0oooo0P00000J0?ooo`@00000J`3oool009D0oooo00<000000?oo
o`3oool06`3oool3000006X0oooo002E0?ooo`030000003oool0oooo01d0oooo0`00001X0?ooo`00
U@3oool00`000000oooo0?ooo`0O0?ooo`<00000IP3oool00840oooo0P0000040?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool08@3oool2000006D0oooo00200?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0S0?ooo`800000
H`3oool00800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<0
00009@3oool200000640oooo001j0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`80
00001P3oool00`000000oooo0?ooo`0W0?ooo`800000G`3oool00800oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02P0oooo0`00001M0?oo
o`00P@3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo02X0oooo0`00001K0?ooo`00
U@3oool00`000000oooo0?ooo`0/0?ooo`800000FP3oool009D0oooo00<000000?ooo`3oool0;@3o
ool3000005P0oooo002E0?ooo`800000<03oool3000005H0oooo002E0?ooo`030000003oool0oooo
0340oooo0P00001E0?ooo`00U@3oool00`000000oooo0?ooo`0c0?ooo`800000D`3oool009D0oooo
00<000000?ooo`3oool0=@3oool200000540oooo002E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0CP3oool009D0oooo00<000000?ooo`3oool0>03oool2000004h0oooo002E0?oo
o`800000>`3oool2000004`0oooo002E0?ooo`030000003oool0oooo03`0oooo0P00001:0?ooo`00
U@3oool00`000000oooo0?ooo`0n0?ooo`800000B03oool009D0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`150?ooo`00U@3oool00`000000oooo0?ooo`110?ooo`800000A@3oool0
09D0oooo0P0000140?ooo`800000@`3oool009D0oooo00<000000?ooo`3oool0A@3oool200000440
oooo002E0?ooo`030000003oool0oooo04L0oooo0P00000o0?ooo`00U@3oool00`000000oooo0?oo
o`190?ooo`800000?@3oool00840oooo0P0000040?ooo`8000000`3oool3000000H0oooo00<00000
0?ooo`3oool0B`3oool2000003/0oooo00200?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`1=0?ooo`800000>@3oool00800oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000C`3oool2000003L0oooo
001j0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo
0?ooo`1A0?ooo`800000=@3oool00800oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05<0oooo0P00000c0?ooo`00P@3oool2000000X0oooo0`00
00050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<03oool009D0oooo00<00000
0?ooo`3oool0EP3oool200000300oooo002E0?ooo`030000003oool0oooo05P0oooo0P00000^0?oo
o`00U@3oool2000005/0oooo00<000000?ooo`3oool0:`3oool009D0oooo00<000000?ooo`3oool0
F`3oool2000002/0oooo002E0?ooo`030000003oool0oooo05d0oooo0P00000Y0?ooo`00U@3oool0
0`000000oooo0?ooo`1O0?ooo`8000009`3oool009D0oooo00<000000?ooo`3oool0H@3oool30000
02@0oooo002E0?ooo`030000003oool0oooo06@0oooo0P00000R0?ooo`00U@3oool2000006L0oooo
0P00000P0?ooo`00U@3oool00`000000oooo0?ooo`1X0?ooo`8000007P3oool009D0oooo00<00000
0?ooo`3oool0JP3oool2000001`0oooo002E0?ooo`030000003oool0oooo06`0oooo1@00000G0?oo
o`00U@3oool00`000000oooo0?ooo`1^0?ooo`L000004`3oool009D0oooo00<000000?ooo`3oool0
L03oool:000000h0oooo002E0?ooo`800000LP3oool<000000/0oooo002E0?ooo`030000003oool0
oooo0780oooo2`00000;0?ooo`00U@3oool00`000000oooo0?ooo`1c0?ooo`T00000303oool009D0
oooo00<000000?ooo`3oool0M@3oool7000000`0oooo00210?ooo`800000103oool2000000D0oooo
0`0000040?ooo`030000003oool0oooo07H0oooo2000000:0?ooo`00P03oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool400000080oooo
0`0000080?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`D00000103oool3000007P0oooo
0P0000060?ooo`8000001P3oool007X0oooo100000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`00P03oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0Q03oool200000080oooo00210?ooo`8000002`3oool2000000D0oooo
00<000000?ooo`3oool0R03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.51971, -1.85752, \
0.00348008, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 1.00993 0.772376 0.831626 [
[.11655 .01141 -12 -9 ]
[.11655 .01141 12 0 ]
[.31853 .01141 -12 -9 ]
[.31853 .01141 12 0 ]
[.72251 .01141 -12 -9 ]
[.72251 .01141 12 0 ]
[.92449 .01141 -12 -9 ]
[.92449 .01141 12 0 ]
[.50802 .10707 -24 -4.5 ]
[.50802 .10707 0 4.5 ]
[.50802 .19024 -24 -4.5 ]
[.50802 .19024 0 4.5 ]
[.50802 .2734 -24 -4.5 ]
[.50802 .2734 0 4.5 ]
[.50802 .35656 -24 -4.5 ]
[.50802 .35656 0 4.5 ]
[.50802 .43973 -24 -4.5 ]
[.50802 .43973 0 4.5 ]
[.50802 .52289 -24 -4.5 ]
[.50802 .52289 0 4.5 ]
[.50802 .60605 -24 -4.5 ]
[.50802 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11655 .02391 m
.11655 .03016 L
s
[(-1.4)] .11655 .01141 0 1 Mshowa
.31853 .02391 m
.31853 .03016 L
s
[(-1.2)] .31853 .01141 0 1 Mshowa
.72251 .02391 m
.72251 .03016 L
s
[(-0.8)] .72251 .01141 0 1 Mshowa
.92449 .02391 m
.92449 .03016 L
s
[(-0.6)] .92449 .01141 0 1 Mshowa
.125 Mabswid
.16704 .02391 m
.16704 .02766 L
s
.21754 .02391 m
.21754 .02766 L
s
.26804 .02391 m
.26804 .02766 L
s
.36903 .02391 m
.36903 .02766 L
s
.41953 .02391 m
.41953 .02766 L
s
.47002 .02391 m
.47002 .02766 L
s
.57102 .02391 m
.57102 .02766 L
s
.62151 .02391 m
.62151 .02766 L
s
.67201 .02391 m
.67201 .02766 L
s
.773 .02391 m
.773 .02766 L
s
.8235 .02391 m
.8235 .02766 L
s
.874 .02391 m
.874 .02766 L
s
.06605 .02391 m
.06605 .02766 L
s
.01555 .02391 m
.01555 .02766 L
s
.97499 .02391 m
.97499 .02766 L
s
.25 Mabswid
0 .02391 m
1 .02391 L
s
.52052 .10707 m
.52677 .10707 L
s
[(-0.8)] .50802 .10707 1 0 Mshowa
.52052 .19024 m
.52677 .19024 L
s
[(-0.7)] .50802 .19024 1 0 Mshowa
.52052 .2734 m
.52677 .2734 L
s
[(-0.6)] .50802 .2734 1 0 Mshowa
.52052 .35656 m
.52677 .35656 L
s
[(-0.5)] .50802 .35656 1 0 Mshowa
.52052 .43973 m
.52677 .43973 L
s
[(-0.4)] .50802 .43973 1 0 Mshowa
.52052 .52289 m
.52677 .52289 L
s
[(-0.3)] .50802 .52289 1 0 Mshowa
.52052 .60605 m
.52677 .60605 L
s
[(-0.2)] .50802 .60605 1 0 Mshowa
.125 Mabswid
.52052 .04054 m
.52427 .04054 L
s
.52052 .05718 m
.52427 .05718 L
s
.52052 .07381 m
.52427 .07381 L
s
.52052 .09044 m
.52427 .09044 L
s
.52052 .12371 m
.52427 .12371 L
s
.52052 .14034 m
.52427 .14034 L
s
.52052 .15697 m
.52427 .15697 L
s
.52052 .17361 m
.52427 .17361 L
s
.52052 .20687 m
.52427 .20687 L
s
.52052 .2235 m
.52427 .2235 L
s
.52052 .24014 m
.52427 .24014 L
s
.52052 .25677 m
.52427 .25677 L
s
.52052 .29003 m
.52427 .29003 L
s
.52052 .30667 m
.52427 .30667 L
s
.52052 .3233 m
.52427 .3233 L
s
.52052 .33993 m
.52427 .33993 L
s
.52052 .3732 m
.52427 .3732 L
s
.52052 .38983 m
.52427 .38983 L
s
.52052 .40646 m
.52427 .40646 L
s
.52052 .42309 m
.52427 .42309 L
s
.52052 .45636 m
.52427 .45636 L
s
.52052 .47299 m
.52427 .47299 L
s
.52052 .48962 m
.52427 .48962 L
s
.52052 .50626 m
.52427 .50626 L
s
.52052 .53952 m
.52427 .53952 L
s
.52052 .55615 m
.52427 .55615 L
s
.52052 .57279 m
.52427 .57279 L
s
.52052 .58942 m
.52427 .58942 L
s
.52052 .00728 m
.52427 .00728 L
s
.25 Mabswid
.52052 0 m
.52052 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .6136 m
.9179 .57596 L
s
% Start of user PostScript
-0.496585 -0.174969 -0.606531 -0.236183 MAarrowhead1
% End of user PostScript
.70359 .46433 m
.52052 .35656 L
s
% Start of user PostScript
-0.818731 -0.370409 -1. -0.5 MAarrowhead1
% End of user PostScript
.29692 .21109 m
.16719 .12025 L
s
% Start of user PostScript
-1.2214 -0.674929 -1.34986 -0.784156 MAarrowhead1
% End of user PostScript
.97619 .60332 m
.95324 .59271 L
.92713 .58038 L
.90154 .56804 L
.8759 .55542 L
.84746 .54112 L
.81891 .52647 L
.78726 .50989 L
.75544 .49285 L
.72354 .47542 L
.68816 .45567 L
.65263 .43542 L
.61706 .41473 L
.57759 .39131 L
.538 .36731 L
.4941 .34014 L
.44997 .31224 L
.40576 .28371 L
.35672 .25141 L
.3075 .21829 L
.25292 .18079 L
.19802 .14225 L
.14298 .10281 L
.08194 .05814 L
.02381 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`008@3oool500000080oooo0P0000050?ooo`<000009P3oool500000080oooo0P0000030?oo
o`@00000H03oool2000000@0oooo0P0000040?ooo`800000:P3oool2000000@0oooo0P0000030?oo
o`<000004P3oool002<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0H03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000A0?ooo`008`3oool00`000000oooo0?ooo`070?ooo`D00000:03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool0
01/0oooo100000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008@3oool4
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H0?ooo`@000000P3oool0
10000000oooo0?ooo`0000090?ooo`8000008`3oool400000080oooo00@000000?ooo`3oool00000
203oool300000180oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000:@3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool0
;`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool2000000/0oooo0P00000X0?oo
o`8000002P3oool2000002h0oooo00<000000?ooo`3oool0<03oool2000000X0oooo0P00000Z0?oo
o`8000002P3oool300000140oooo002E0?ooo`800000R@3oool009D0oooo00<000000?ooo`3oool0
R03oool000`0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`280?ooo`003@3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08P0oooo000>0?ooo`800000Q@3oool00`00
0000oooo0?ooo`280?ooo`001P3ooooo000001@000001`3oool000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo000B0?ooo`8000004P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo000D0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0R03oool001D0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`280?ooo`005P3oool2000007d0oooo0P0000290?ooo`00603oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo08P0oooo000I0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0R03oool001X0oooo0P00001i0?ooo`030000003oool0oooo08P0oooo000L0?oo
o`030000003oool0oooo07H0oooo0P0000290?ooo`007@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo08P0oooo000N0?ooo`800000M@3oool00`000000oooo0?ooo`280?ooo`00803o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08P0oooo000Q0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0R03oool00280oooo0P00001a0?ooo`800000R@3oool002@0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`280?ooo`009@3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo08P0oooo000V0?ooo`800000K@3oool00`000000oooo0?oo
o`280?ooo`00:03oool00`000000oooo0?ooo`1Z0?ooo`800000R@3oool002T0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`280?ooo`00:P3oool2000006T0oooo00<000000?ooo`3o
ool0R03oool002`0oooo00<000000?ooo`3oool0DP3oool2000000@0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`280?ooo`00;@3oool00`000000oooo0?ooo`1@0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`280?ooo`00
;P3oool200000500oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`800000R@3oool00300oooo00<000000?ooo`3oool0A`3oool400000080oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool0R03oool00340oooo00<000000?ooo`3o
ool0C03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0R03oool00380oooo1000001;0?ooo`8000002P3oool2000000H0oooo00<000000?oo
o`3oool0R03oool003@0oooo1000001M0?ooo`800000R@3oool003D0oooo1@00001K0?ooo`030000
003oool0oooo08P0oooo000f0?ooo`H00000F@3oool00`000000oooo0?ooo`280?ooo`00=`3oool7
000005L0oooo00<000000?ooo`3oool0R03oool003P0oooo2000001E0?ooo`030000003oool0oooo
08P0oooo000i0?ooo`T00000D`3oool2000008T0oooo000j0?ooo`L00000E03oool00`000000oooo
0?ooo`280?ooo`00>`3oool5000005D0oooo00<000000?ooo`3oool0R03oool003/0oooo1`00001C
0?ooo`030000003oool0oooo08P0oooo000l0?ooo`<0000000@0oooo0000000000000000DP3oool0
0`000000oooo0?ooo`280?ooo`00?@3oool00`000000oooo0?ooo`020?ooo`<00000D03oool20000
08T0oooo00130?ooo`<00000C`3oool00`000000oooo0?ooo`280?ooo`00A@3oool2000004h0oooo
00<000000?ooo`3oool0R03oool004H0oooo0`00001<0?ooo`030000003oool0oooo08P0oooo0018
0?ooo`800000B`3oool2000008T0oooo00190?ooo`<00000B@3oool00`000000oooo0?ooo`280?oo
o`00B`3oool2000004P0oooo00<000000?ooo`3oool0R03oool004`0oooo0P00000c0?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`280?ooo`00CP3o
ool200000300oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08P0oooo001?0?ooo`800000;`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo0P0000290?ooo`00D@3oool2000002L0oooo100000020?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00DP3o
ool2000002`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo08P0oooo001D0?ooo`030000003oool0oooo02X0oooo0P0000090?ooo`@00000
1@3oool00`000000oooo0?ooo`280?ooo`00E@3oool2000003h0oooo0P0000290?ooo`00E`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08P0oooo001H0?ooo`800000>`3oool00`00
0000oooo0?ooo`280?ooo`00FP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08P0
oooo001K0?ooo`800000>03oool00`000000oooo0?ooo`280?ooo`00G@3oool00`000000oooo0?oo
o`0e0?ooo`800000R@3oool005h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`28
0?ooo`00G`3oool2000003@0oooo00<000000?ooo`3oool0R03oool00640oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`280?ooo`00HP3oool200000340oooo0P0000290?ooo`00I03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08P0oooo001U0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0R03oool006H0oooo0P00000]0?ooo`030000003oool0oooo
08P0oooo001X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0R03oool006T0oooo
0P00000Z0?ooo`800000R@3oool006/0oooo0P00000X0?ooo`030000003oool0oooo08P0oooo001]
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0R03oool006h0oooo0P00000A0?oo
o`800000103oool2000000<0oooo0`0000060?ooo`030000003oool0oooo08P0oooo001`0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo08P0oooo001a0?ooo`8000003@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo0P0000290?ooo`00L`3oool2000000D0oooo10000002
0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo08P0oooo001e
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08P0oooo001f0?ooo`8000002@3oool2000000X0oooo0`000005
0?ooo`030000003oool0oooo08P0oooo001h0?ooo`030000003oool0oooo01X0oooo0P0000290?oo
o`00N@3oool2000001X0oooo00<000000?ooo`3oool0R03oool007/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`280?ooo`00O03oool2000001L0oooo00<000000?ooo`3oool0R03o
ool007h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`280?ooo`00O`3oool20000
01@0oooo0P0000290?ooo`00P@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08P0
oooo00220?ooo`8000004@3oool00`000000oooo0?ooo`280?ooo`00Q03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo08P0oooo00250?ooo`8000003P3oool2000008T0oooo00270?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R03oool008P0oooo0P00000;0?ooo`03
0000003oool0oooo08P0oooo002:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
R03oool008/0oooo0P0000080?ooo`030000003oool0oooo08P0oooo002=0?ooo`030000003oool0
oooo00D0oooo0P0000290?ooo`00SP3oool2000000D0oooo00<000000?ooo`3oool0R03oool00840
oooo0P0000040?ooo`800000103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0R03oool00800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000008X0oooo00200?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool0oooo100000290?ooo`00NP3oool400000080oooo00@000000?ooo`3oool000002@3o
ool2000000H0oooo1@0000260?ooo`00P03oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001P0000220?ooo`00P@3oool2000000X0oooo0`000005
0?ooo`030000003oool0oooo00T00000O`3oool009D0oooo00@000000?ooo`3oool0oooo2P00001m
0?ooo`00U@3oool2000000<0oooo2000001n0?ooo`00U@3oool00`000000oooo0?ooo`030?ooo`L0
0000OP3oool009D0oooo00<000000?ooo`3oool0103oool6000007h0oooo002E0?ooo`030000003o
ool0oooo00D0oooo1`00001l0?ooo`00U@3oool00`000000oooo0?ooo`060?ooo`8000000P3oool3
000007/0oooo002E0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`<00000N@3oool009D0
oooo00<000000?ooo`3oool03@3oool4000007L0oooo002E0?ooo`030000003oool0oooo00l0oooo
0`00001f0?ooo`00U@3oool00`000000oooo0?ooo`0A0?ooo`<00000M03oool009D0oooo0P00000D
0?ooo`<00000LP3oool009D0oooo00<000000?ooo`3oool05@3oool200000740oooo002E0?ooo`03
0000003oool0oooo01L0oooo0P00001_0?ooo`00U@3oool00`000000oooo0?ooo`0H0?ooo`<00000
K@3oool009D0oooo00<000000?ooo`3oool06P3oool2000006`0oooo002E0?ooo`8000007@3oool2
000006X0oooo002E0?ooo`030000003oool0oooo01d0oooo0`00001X0?ooo`00P@3oool2000000@0
oooo0P0000050?ooo`<00000103oool00`000000oooo0?ooo`0O0?ooo`800000I`3oool00800oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240
oooo0P00001U0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`D00000103oool2000002<0
oooo0`00001S0?ooo`00NP3oool400000080oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo02@0oooo0P00001R0?ooo`00P03oool010000000
oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool09P3oool20000
0600oooo00210?ooo`8000002`3oool2000000D0oooo00<000000?ooo`3oool09`3oool3000005h0
oooo002E0?ooo`030000003oool0oooo02T0oooo0P00001M0?ooo`00U@3oool2000002`0oooo0P00
001K0?ooo`00U@3oool00`000000oooo0?ooo`0/0?ooo`<00000F@3oool009D0oooo00<000000?oo
o`3oool0;P3oool2000005P0oooo002E0?ooo`030000003oool0oooo0300oooo0P00001F0?ooo`00
U@3oool2000003<0oooo0P00001D0?ooo`00U@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0540oooo002E0?ooo`030000003oool0oooo03D0oooo0P00001A0?ooo`00U@3oool00`00
0000oooo0?ooo`0g0?ooo`800000C`3oool009D0oooo00<000000?ooo`3oool0>@3oool2000004d0
oooo002E0?ooo`800000?03oool2000004/0oooo002E0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0B03oool009D0oooo00<000000?ooo`3oool0?P3oool2000004P0oooo002E0?oo
o`030000003oool0oooo0400oooo0P0000160?ooo`00U@3oool00`000000oooo0?ooo`120?ooo`80
0000A03oool009D0oooo0P0000150?ooo`800000@P3oool009D0oooo00<000000?ooo`3oool0AP3o
ool200000400oooo00210?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo04P0oooo0P00000n0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0BP3oool2000003`0oooo00200?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool2000004d0oooo0P00000j0?ooo`00NP3oool4
00000080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04h0oooo0P00000h0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0D03oool2000003H0oooo00210?ooo`8000002P3o
ool2000000H0oooo00<000000?ooo`3oool0DP3oool2000003@0oooo002E0?ooo`030000003oool0
oooo05@0oooo0P00000b0?ooo`00U@3oool2000005L0oooo0P00000`0?ooo`00U@3oool00`000000
oooo0?ooo`1H0?ooo`800000;P3oool009D0oooo00<000000?ooo`3oool0FP3oool2000002`0oooo
002E0?ooo`030000003oool0oooo05`0oooo0P00000Z0?ooo`00U@3oool2000005l0oooo00<00000
0?ooo`3oool09`3oool009D0oooo00<000000?ooo`3oool0G`3oool2000002L0oooo002E0?ooo`03
0000003oool0oooo0640oooo0P00000U0?ooo`00U@3oool00`000000oooo0?ooo`1S0?ooo`800000
8`3oool009D0oooo00<000000?ooo`3oool0I@3oool200000240oooo002E0?ooo`800000J03oool2
000001l0oooo002E0?ooo`030000003oool0oooo06T0oooo1@00000J0?ooo`00U@3oool00`000000
oooo0?ooo`1[0?ooo`X000004`3oool009D0oooo00<000000?ooo`3oool0K03oool=000000l0oooo
002E0?ooo`800000K`3oool;000000l0oooo002E0?ooo`030000003oool0oooo06l0oooo2@00000@
0?ooo`00U@3oool00`000000oooo0?ooo`1`0?ooo`P00000403oool00840oooo0P0000040?ooo`80
00000`3oool4000000D0oooo00<000000?ooo`3oool0L@3oool8000000l0oooo00200?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`D0
00000P3oool2000000d0oooo00200?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool2000007D0oooo0P0000050?ooo`8000002`3oool007X0oooo100000020?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo00D0oooo0P0000090?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0O`3oool2000000L0oooo00210?ooo`80
00002P3oool2000000H0oooo00<000000?ooo`3oool0R03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.53729, -0.954413, \
0.0036026, 0.00437501}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 2.01987 0.772376 0.415813 [
[.31853 .34406 -12 -9 ]
[.31853 .34406 12 0 ]
[.52052 .34406 -12 -9 ]
[.52052 .34406 12 0 ]
[.72251 .34406 -12 -9 ]
[.72251 .34406 12 0 ]
[.92449 .34406 -12 -9 ]
[.92449 .34406 12 0 ]
[.10405 .02391 -24 -4.5 ]
[.10405 .02391 0 4.5 ]
[.10405 .10707 -24 -4.5 ]
[.10405 .10707 0 4.5 ]
[.10405 .19024 -24 -4.5 ]
[.10405 .19024 0 4.5 ]
[.10405 .2734 -24 -4.5 ]
[.10405 .2734 0 4.5 ]
[.10405 .43973 -24 -4.5 ]
[.10405 .43973 0 4.5 ]
[.10405 .52289 -24 -4.5 ]
[.10405 .52289 0 4.5 ]
[.10405 .60605 -24 -4.5 ]
[.10405 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31853 .35656 m
.31853 .36281 L
s
[(-0.6)] .31853 .34406 0 1 Mshowa
.52052 .35656 m
.52052 .36281 L
s
[(-0.5)] .52052 .34406 0 1 Mshowa
.72251 .35656 m
.72251 .36281 L
s
[(-0.4)] .72251 .34406 0 1 Mshowa
.92449 .35656 m
.92449 .36281 L
s
[(-0.3)] .92449 .34406 0 1 Mshowa
.125 Mabswid
.15694 .35656 m
.15694 .36031 L
s
.19734 .35656 m
.19734 .36031 L
s
.23774 .35656 m
.23774 .36031 L
s
.27814 .35656 m
.27814 .36031 L
s
.35893 .35656 m
.35893 .36031 L
s
.39933 .35656 m
.39933 .36031 L
s
.43973 .35656 m
.43973 .36031 L
s
.48012 .35656 m
.48012 .36031 L
s
.56092 .35656 m
.56092 .36031 L
s
.60131 .35656 m
.60131 .36031 L
s
.64171 .35656 m
.64171 .36031 L
s
.68211 .35656 m
.68211 .36031 L
s
.7629 .35656 m
.7629 .36031 L
s
.8033 .35656 m
.8033 .36031 L
s
.8437 .35656 m
.8437 .36031 L
s
.8841 .35656 m
.8841 .36031 L
s
.07615 .35656 m
.07615 .36031 L
s
.03575 .35656 m
.03575 .36031 L
s
.96489 .35656 m
.96489 .36031 L
s
.25 Mabswid
0 .35656 m
1 .35656 L
s
.11655 .02391 m
.1228 .02391 L
s
[(-1.8)] .10405 .02391 1 0 Mshowa
.11655 .10707 m
.1228 .10707 L
s
[(-1.6)] .10405 .10707 1 0 Mshowa
.11655 .19024 m
.1228 .19024 L
s
[(-1.4)] .10405 .19024 1 0 Mshowa
.11655 .2734 m
.1228 .2734 L
s
[(-1.2)] .10405 .2734 1 0 Mshowa
.11655 .43973 m
.1228 .43973 L
s
[(-0.8)] .10405 .43973 1 0 Mshowa
.11655 .52289 m
.1228 .52289 L
s
[(-0.6)] .10405 .52289 1 0 Mshowa
.11655 .60605 m
.1228 .60605 L
s
[(-0.4)] .10405 .60605 1 0 Mshowa
.125 Mabswid
.11655 .0447 m
.1203 .0447 L
s
.11655 .06549 m
.1203 .06549 L
s
.11655 .08628 m
.1203 .08628 L
s
.11655 .12787 m
.1203 .12787 L
s
.11655 .14866 m
.1203 .14866 L
s
.11655 .16945 m
.1203 .16945 L
s
.11655 .21103 m
.1203 .21103 L
s
.11655 .23182 m
.1203 .23182 L
s
.11655 .25261 m
.1203 .25261 L
s
.11655 .29419 m
.1203 .29419 L
s
.11655 .31498 m
.1203 .31498 L
s
.11655 .33577 m
.1203 .33577 L
s
.11655 .37735 m
.1203 .37735 L
s
.11655 .39814 m
.1203 .39814 L
s
.11655 .41893 m
.1203 .41893 L
s
.11655 .46052 m
.1203 .46052 L
s
.11655 .48131 m
.1203 .48131 L
s
.11655 .5021 m
.1203 .5021 L
s
.11655 .54368 m
.1203 .54368 L
s
.11655 .56447 m
.1203 .56447 L
s
.11655 .58526 m
.1203 .58526 L
s
.11655 .00312 m
.1203 .00312 L
s
.25 Mabswid
.11655 0 m
.11655 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .6136 m
.9179 .57596 L
s
% Start of user PostScript
-0.248293 -0.349938 -0.303265 -0.472367 MAarrowhead1
% End of user PostScript
.70359 .46433 m
.52052 .35656 L
s
% Start of user PostScript
-0.409365 -0.740818 -0.5 -1. MAarrowhead1
% End of user PostScript
.29692 .21109 m
.16719 .12025 L
s
% Start of user PostScript
-0.610701 -1.34986 -0.674929 -1.56831 MAarrowhead1
% End of user PostScript
.97619 .60332 m
.95324 .59271 L
.92713 .58038 L
.90154 .56804 L
.8759 .55542 L
.84746 .54112 L
.81891 .52647 L
.78726 .50989 L
.75544 .49285 L
.72354 .47542 L
.68816 .45567 L
.65263 .43542 L
.61706 .41473 L
.57759 .39131 L
.538 .36731 L
.4941 .34014 L
.44997 .31224 L
.40576 .28371 L
.35672 .25141 L
.3075 .21829 L
.25292 .18079 L
.19802 .14225 L
.14298 .10281 L
.08194 .05814 L
.02381 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o8P3oool2
00000?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo00080?ooo`030000003oool0oooo0080oooo1@00
00020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0n`3oool000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0n`3oool000X0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001@3oool300000?/0oooo00070?ooo`@0000000D0oooo0000003oool0oooo0000
000:0?ooo`8000001P3oool00`000000oooo0?ooo`3k0?ooo`003@3oool00`000000oooo00000009
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0n`3oool000h0oooo0P00000:
0?ooo`8000001P3oool00`000000oooo0?ooo`3k0?ooo`00403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?/0oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0n`3oool00180oooo0P00000>0?ooo`800000o03oool001@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?/0oooo000F0?ooo`8000002P3oool00`000000oooo0?ooo`3k0?ooo`00603oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?/0oooo000I0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0n`3oool001X0oooo0P0000060?ooo`800000o03oool001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3k0?ooo`007@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?/0oooo000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`00
803oool00`000000oooo0000003m0?ooo`008@3oool200000?d0oooo000R0?ooo`800000o03oool0
0280oooo00<000000?ooo`000000n`3oool00280oooo00@000000?ooo`3oool00000nP3oool00280
oooo00@000000?ooo`3oool0oooo0P00003h0?ooo`003@3oool500000080oooo0P0000030?ooo`<0
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?D0oooo000?0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool3000000D0oooo0P00003d0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0
1`3oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3a0?ooo`003`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool200000?40oooo000>0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3^0?ooo`008P3oool00`000000oooo0?ooo`0;0?ooo`800000kP3oool00280
oooo00<000000?ooo`3oool0303oool400000>/0oooo000R0?ooo`8000003P3oool500000>T0oooo
000R0?ooo`030000003oool0oooo00h0oooo1`00003V0?ooo`008P3oool00`000000oooo0?ooo`0?
0?ooo`T00000h`3oool00280oooo00<000000?ooo`3oool0403oool:00000>40oooo000R0?ooo`03
0000003oool0oooo0100oooo2@00003R0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`P00000
hP3oool00280oooo0P00000C0?ooo`H00000h`3oool00280oooo00<000000?ooo`3oool04`3oool4
000000030?ooo`00000000000>40oooo000R0?ooo`030000003oool0oooo01@0oooo0`0000020?oo
o`800000h03oool00280oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`80
0000g`3oool00280oooo00<000000?ooo`3oool0703oool200000=d0oooo000R0?ooo`030000003o
ool0oooo01d0oooo0P00003L0?ooo`008P3oool200000200oooo0P00003J0?ooo`008P3oool00`00
0000oooo0?ooo`0P0?ooo`800000f@3oool00280oooo00<000000?ooo`3oool08P3oool200000=L0
oooo000R0?ooo`030000003oool0oooo02<0oooo0P00003F0?ooo`003@3oool500000080oooo0P00
00050?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`<00000e03oool000l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo0P00003C
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`D00000103oool3000002L0oooo0P00003B0?oo
o`001`3oool4000000@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo02T0oooo0P00003@0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0:P3oool200000<l0oooo000>0?ooo`800000
2`3oool2000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3<0?ooo`008P3o
ool00`000000oooo0?ooo`0]0?ooo`800000c03oool00280oooo00<000000?ooo`3oool0;P3oool2
00000</0oooo000R0?ooo`800000<@3oool00`000000oooo0?ooo`380?ooo`008P3oool00`000000
oooo0?ooo`0a0?ooo`800000b03oool00280oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`350?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`800000a@3oool00280oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`320?ooo`008P3oool00`000000oooo0?ooo`0g0?oo
o`800000`P3oool00280oooo0P00000j0?ooo`030000003oool0oooo0;l0oooo000R0?ooo`030000
003oool0oooo03X0oooo0P00002o0?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`800000_@3o
ool00280oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2j0?ooo`008P3oool00`00
0000oooo0?ooo`0o0?ooo`800000^P3oool00280oooo0P0000120?ooo`030000003oool0oooo0;L0
oooo000R0?ooo`030000003oool0oooo0480oooo0P00002g0?ooo`008P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0;@0oooo000R0?ooo`030000003oool0oooo04D0oooo0P00002d
0?ooo`003@3oool500000080oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0;40oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`180?ooo`800000/@3oool000l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`<00000BP3oool200000:l0oooo00070?ooo`@00000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`2/0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0C@3oool200000:`0oooo000>0?ooo`8000002P3oool2
000000H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2Y0?ooo`008P3oool00`00
0000oooo0?ooo`1@0?ooo`800000Z@3oool00280oooo00<000000?ooo`3oool0DP3oool200000:L0
oooo000R0?ooo`800000E@3oool00`000000oooo0?ooo`2T0?ooo`008P3oool00`000000oooo0?oo
o`1E0?ooo`800000Y03oool00280oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2Q
0?ooo`008P3oool00`000000oooo0?ooo`1H0?ooo`800000X@3oool00280oooo00<000000?ooo`3o
ool0FP3oool2000009l0oooo000R0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
W03oool00280oooo0P00000c0?ooo`800000103oool2000000<0oooo0`00000M0?ooo`8000003@3o
ool2000000@0oooo0P0000040?ooo`800000:`3oool2000000@0oooo0P0000050?ooo`<00000:P3o
ool2000000@0oooo0P0000040?ooo`8000003P3oool00280oooo00<000000?ooo`3oool0<@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000003@3oool00280oooo00<000000?ooo`3oool0<@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001l0oooo0P0000090?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`D00000:@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo02/0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000R0?ooo`030000003o
ool0oooo00@000000P3oool010000000oooo0?ooo`0000090?ooo`800000903oool400000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`@000000P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00/0oooo000R0?ooo`030000003oool0oooo
0340oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0000000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000003@3oool00280oooo00<000000?ooo`3oool0<P3oool2000000X0oooo0`00000T0?ooo`03
0000003oool0oooo00@0oooo0P00000:0?ooo`<00000:P3oool2000000/0oooo0P00000[0?ooo`80
00002P3oool2000000h0oooo000R0?ooo`800000I`3oool2000009<0oooo000R0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0T03oool00280oooo00<000000?ooo`3oool0J@3oool2
00000900oooo000R0?ooo`030000003oool0oooo06/0oooo0P00002>0?ooo`008P3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo08/0oooo000R0?ooo`030000003oool0oooo06h0oooo
0P00002;0?ooo`0000<0oooo000000000000o`00000L00000080oooo000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`H000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000000600000300oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0E0?ooo`008P3oool00`000000oooo0?ooo`1c0?ooo`X0
0000OP3oool00280oooo00<000000?ooo`3oool0M03oool;000007`0oooo000R0?ooo`030000003o
ool0oooo07D0oooo2@00001m0?ooo`008P3oool2000007L0oooo2000001m0?ooo`008P3oool00`00
0000oooo0?ooo`1g0?ooo`H00000OP3oool00280oooo00<000000?ooo`3oool0N03oool400000003
0?ooo`000000000007`0oooo000R0?ooo`030000003oool0oooo07T0oooo0`0000020?ooo`800000
N`3oool00280oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`030?ooo`800000N@3o
ool00280oooo00<000000?ooo`3oool0P@3oool3000007L0oooo000R0?ooo`800000Q03oool20000
07H0oooo000R0?ooo`030000003oool0oooo08@0oooo0`00001d0?ooo`008P3oool00`000000oooo
0?ooo`260?ooo`<00000LP3oool00280oooo00<000000?ooo`3oool0R03oool200000740oooo000R
0?ooo`030000003oool0oooo08T0oooo0`00001_0?ooo`008P3oool00`000000oooo0?ooo`2;0?oo
o`<00000K@3oool00280oooo0P00002=0?ooo`@00000J`3oool00280oooo00<000000?ooo`3oool0
SP3oool3000006X0oooo000R0?ooo`030000003oool0oooo0900oooo0`00001X0?ooo`008P3oool0
0`000000oooo0?ooo`2B0?ooo`<00000IP3oool000h0oooo0P0000040?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0U03oool2000006D0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2F0?ooo`800000H`3oool0
00d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000V03o
ool200000640oooo00070?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000001P3o
ool00`000000oooo0?ooo`2J0?ooo`800000G`3oool000d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09/0oooo0`00001M0?ooo`003P3o
ool2000000X0oooo0P0000060?ooo`030000003oool0oooo09d0oooo0`00001K0?ooo`008P3oool0
0`000000oooo0?ooo`2O0?ooo`800000FP3oool00280oooo00<000000?ooo`3oool0X03oool30000
05P0oooo000R0?ooo`800000X`3oool3000005H0oooo000R0?ooo`030000003oool0oooo0:@0oooo
0P00001E0?ooo`008P3oool00`000000oooo0?ooo`2V0?ooo`800000D`3oool00280oooo00<00000
0?ooo`3oool0Z03oool200000540oooo000R0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0CP3oool00280oooo00<000000?ooo`3oool0Z`3oool2000004h0oooo000R0?ooo`800000
[P3oool2000004`0oooo000R0?ooo`030000003oool0oooo0:l0oooo0P00001:0?ooo`008P3oool0
0`000000oooo0?ooo`2a0?ooo`800000B03oool00280oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`150?ooo`008P3oool00`000000oooo0?ooo`2d0?ooo`800000A@3oool00280oooo
0P00002g0?ooo`800000@`3oool00280oooo00<000000?ooo`3oool0^03oool200000440oooo000R
0?ooo`030000003oool0oooo0;X0oooo0P00000o0?ooo`008P3oool00`000000oooo0?ooo`2l0?oo
o`800000?@3oool000h0oooo0P0000040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3o
ool0_P3oool2000003/0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`300?ooo`800000>@3oool000d0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`<00000`P3oool2000003L0oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`34
0?ooo`800000=@3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0<H0oooo0P00000c0?ooo`003P3oool2000000X0oooo0`0000050?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<03oool00280oooo00<000000?ooo`3o
ool0b@3oool200000300oooo000R0?ooo`030000003oool0oooo0</0oooo0P00000^0?ooo`008P3o
ool200000<h0oooo00<000000?ooo`3oool0:`3oool00280oooo00<000000?ooo`3oool0cP3oool2
000002/0oooo000R0?ooo`030000003oool0oooo0=00oooo0P00000Y0?ooo`008P3oool00`000000
oooo0?ooo`3B0?ooo`8000009`3oool00280oooo00<000000?ooo`3oool0e03oool3000002@0oooo
000R0?ooo`030000003oool0oooo0=L0oooo0P00000R0?ooo`008P3oool200000=X0oooo0P00000P
0?ooo`008P3oool00`000000oooo0?ooo`3K0?ooo`8000007P3oool00280oooo00<000000?ooo`3o
ool0g@3oool2000001`0oooo000R0?ooo`030000003oool0oooo0=l0oooo1@00000G0?ooo`008P3o
ool00`000000oooo0?ooo`3Q0?ooo`L000004`3oool00280oooo00<000000?ooo`3oool0h`3oool:
000000h0oooo000R0?ooo`800000i@3oool<000000/0oooo000R0?ooo`030000003oool0oooo0>D0
oooo2`00000;0?ooo`008P3oool00`000000oooo0?ooo`3V0?ooo`T00000303oool00280oooo00<0
00000?ooo`3oool0j03oool7000000`0oooo000>0?ooo`800000103oool2000000D0oooo0`000004
0?ooo`030000003oool0oooo0>T0oooo2000000:0?ooo`003@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool400000080oooo0`000008
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`D00000103oool300000>/0oooo0P000006
0?ooo`8000001P3oool000L0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`003@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0m`3oool200000080oooo000>0?ooo`8000002`3oool2000000D0oooo00<00000
0?ooo`3oool0n`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.759851, -1.85752, \
0.00174003, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 1.00993 -0.154342 0.415813 [
[.11655 .24897 -12 -9 ]
[.11655 .24897 12 0 ]
[.31853 .24897 -12 -9 ]
[.31853 .24897 12 0 ]
[.72251 .24897 -12 -9 ]
[.72251 .24897 12 0 ]
[.92449 .24897 -12 -9 ]
[.92449 .24897 12 0 ]
[.50802 .01198 -18 -4.5 ]
[.50802 .01198 0 4.5 ]
[.50802 .09515 -18 -4.5 ]
[.50802 .09515 0 4.5 ]
[.50802 .17831 -18 -4.5 ]
[.50802 .17831 0 4.5 ]
[.50802 .34463 -18 -4.5 ]
[.50802 .34463 0 4.5 ]
[.50802 .4278 -18 -4.5 ]
[.50802 .4278 0 4.5 ]
[.50802 .51096 -18 -4.5 ]
[.50802 .51096 0 4.5 ]
[.50802 .59412 -18 -4.5 ]
[.50802 .59412 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11655 .26147 m
.11655 .26772 L
s
[(-1.4)] .11655 .24897 0 1 Mshowa
.31853 .26147 m
.31853 .26772 L
s
[(-1.2)] .31853 .24897 0 1 Mshowa
.72251 .26147 m
.72251 .26772 L
s
[(-0.8)] .72251 .24897 0 1 Mshowa
.92449 .26147 m
.92449 .26772 L
s
[(-0.6)] .92449 .24897 0 1 Mshowa
.125 Mabswid
.16704 .26147 m
.16704 .26522 L
s
.21754 .26147 m
.21754 .26522 L
s
.26804 .26147 m
.26804 .26522 L
s
.36903 .26147 m
.36903 .26522 L
s
.41953 .26147 m
.41953 .26522 L
s
.47002 .26147 m
.47002 .26522 L
s
.57102 .26147 m
.57102 .26522 L
s
.62151 .26147 m
.62151 .26522 L
s
.67201 .26147 m
.67201 .26522 L
s
.773 .26147 m
.773 .26522 L
s
.8235 .26147 m
.8235 .26522 L
s
.874 .26147 m
.874 .26522 L
s
.06605 .26147 m
.06605 .26522 L
s
.01555 .26147 m
.01555 .26522 L
s
.97499 .26147 m
.97499 .26522 L
s
.25 Mabswid
0 .26147 m
1 .26147 L
s
.52052 .01198 m
.52677 .01198 L
s
[(0.4)] .50802 .01198 1 0 Mshowa
.52052 .09515 m
.52677 .09515 L
s
[(0.6)] .50802 .09515 1 0 Mshowa
.52052 .17831 m
.52677 .17831 L
s
[(0.8)] .50802 .17831 1 0 Mshowa
.52052 .34463 m
.52677 .34463 L
s
[(1.2)] .50802 .34463 1 0 Mshowa
.52052 .4278 m
.52677 .4278 L
s
[(1.4)] .50802 .4278 1 0 Mshowa
.52052 .51096 m
.52677 .51096 L
s
[(1.6)] .50802 .51096 1 0 Mshowa
.52052 .59412 m
.52677 .59412 L
s
[(1.8)] .50802 .59412 1 0 Mshowa
.125 Mabswid
.52052 .03277 m
.52427 .03277 L
s
.52052 .05356 m
.52427 .05356 L
s
.52052 .07436 m
.52427 .07436 L
s
.52052 .11594 m
.52427 .11594 L
s
.52052 .13673 m
.52427 .13673 L
s
.52052 .15752 m
.52427 .15752 L
s
.52052 .1991 m
.52427 .1991 L
s
.52052 .21989 m
.52427 .21989 L
s
.52052 .24068 m
.52427 .24068 L
s
.52052 .28226 m
.52427 .28226 L
s
.52052 .30305 m
.52427 .30305 L
s
.52052 .32384 m
.52427 .32384 L
s
.52052 .36542 m
.52427 .36542 L
s
.52052 .38622 m
.52427 .38622 L
s
.52052 .40701 m
.52427 .40701 L
s
.52052 .44859 m
.52427 .44859 L
s
.52052 .46938 m
.52427 .46938 L
s
.52052 .49017 m
.52427 .49017 L
s
.52052 .53175 m
.52427 .53175 L
s
.52052 .55254 m
.52427 .55254 L
s
.52052 .57333 m
.52427 .57333 L
s
.52052 .61491 m
.52427 .61491 L
s
.25 Mabswid
.52052 0 m
.52052 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .00443 m
.9179 .04207 L
s
% Start of user PostScript
-0.496585 0.349938 -0.606531 0.472367 MAarrowhead1
% End of user PostScript
.70359 .1537 m
.52052 .26147 L
s
% Start of user PostScript
-0.818731 0.740818 -1. 1. MAarrowhead1
% End of user PostScript
.29692 .40695 m
.16719 .49778 L
s
% Start of user PostScript
-1.2214 1.34986 -1.34986 1.56831 MAarrowhead1
% End of user PostScript
.97619 .01472 m
.95324 .02532 L
.92713 .03765 L
.90154 .05 L
.8759 .06262 L
.84746 .07691 L
.81891 .09156 L
.78726 .10815 L
.75544 .12518 L
.72354 .14262 L
.68816 .16236 L
.65263 .18261 L
.61706 .2033 L
.57759 .22673 L
.538 .25072 L
.4941 .2779 L
.44997 .30579 L
.40576 .33432 L
.35672 .36663 L
.3075 .39974 L
.25292 .43725 L
.19802 .47578 L
.14298 .51523 L
.08194 .55989 L
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00P@3oool2000000@0oooo0P0000050?ooo`<0
0000103oool00`000000oooo0?ooo`240?ooo`8000000P3oool00800oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00200?ooo`040000003oool0oooo000000P0oooo1@0000040?ooo`<0
0000N03oool2000000H0oooo0P0000060?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0M`3oool4000000<0oooo0P0000080?oo
o`00P03oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0MP3oool5000000030?ooo`000000000000X0oooo00210?ooo`8000002`3oool2000000D0
oooo00<000000?ooo`3oool0M@3oool7000000`0oooo002E0?ooo`030000003oool0oooo07<0oooo
2@00000<0?ooo`00U@3oool00`000000oooo0?ooo`1b0?ooo`/000002`3oool009D0oooo0P00001b
0?ooo``000002`3oool009D0oooo00<000000?ooo`3oool0L03oool:000000h0oooo002E0?ooo`03
0000003oool0oooo06l0oooo1`00000B0?ooo`00U@3oool00`000000oooo0?ooo`1]0?ooo`@00000
5`3oool009D0oooo00<000000?ooo`3oool0J`3oool2000001/0oooo002E0?ooo`030000003oool0
oooo06P0oooo0`00000M0?ooo`00U@3oool2000006L0oooo0P00000P0?ooo`00U@3oool00`000000
oooo0?ooo`1T0?ooo`8000008P3oool009D0oooo00<000000?ooo`3oool0HP3oool2000002@0oooo
002E0?ooo`030000003oool0oooo0600oooo0P00000V0?ooo`00U@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo02H0oooo002E0?ooo`030000003oool0oooo05d0oooo0P00000Y0?oo
o`00U@3oool2000005`0oooo0P00000[0?ooo`00U@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo02/0oooo002E0?ooo`030000003oool0oooo05P0oooo0P00000^0?ooo`00U@3oool0
0`000000oooo0?ooo`1F0?ooo`800000<03oool00840oooo0P0000040?ooo`8000000`3oool30000
00H0oooo00<000000?ooo`3oool0E03oool200000380oooo00200?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1A0?ooo`<00000=03oool0
0800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000C`3o
ool2000003L0oooo00200?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003o
ool0oooo04d0oooo0P00000i0?ooo`00P03oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0B`3oool2000003/0oooo00210?ooo`8000002P3oool3
000000D0oooo00<000000?ooo`3oool0B@3oool2000003d0oooo002E0?ooo`030000003oool0oooo
04L0oooo0P00000o0?ooo`00U@3oool00`000000oooo0?ooo`150?ooo`800000@@3oool009D0oooo
0P0000140?ooo`800000@`3oool009D0oooo00<000000?ooo`3oool0@@3oool2000004D0oooo002E
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0A@3oool009D0oooo00<000000?oo
o`3oool0?P3oool2000004P0oooo002E0?ooo`030000003oool0oooo03`0oooo0P00001:0?ooo`00
U@3oool00`000000oooo0?ooo`0j0?ooo`800000C03oool009D0oooo0P00000i0?ooo`800000CP3o
ool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1>0?ooo`00U@3oool00`00
0000oooo0?ooo`0e0?ooo`800000D@3oool009D0oooo00<000000?ooo`3oool0<`3oool2000005<0
oooo002E0?ooo`030000003oool0oooo0340oooo0P00001E0?ooo`00U@3oool200000300oooo0`00
001F0?ooo`00U@3oool00`000000oooo0?ooo`0]0?ooo`<00000F03oool009D0oooo00<000000?oo
o`3oool0;03oool2000005X0oooo002E0?ooo`030000003oool0oooo02X0oooo0`00001K0?ooo`00
P@3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0X0?ooo`<00000
G@3oool00800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo02L0oooo0P00001O0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo0`00000U0?ooo`800000H@3oool00800oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool08`3oool2000006<0oooo00200?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo06<0oooo00210?ooo`8000002P3oool2000000H0oooo00<000000?oo
o`3oool0803oool2000006H0oooo002E0?ooo`030000003oool0oooo01h0oooo0P00001X0?ooo`00
U@3oool00`000000oooo0?ooo`0L0?ooo`800000JP3oool009D0oooo0P00000K0?ooo`<00000J`3o
ool009D0oooo00<000000?ooo`3oool0603oool3000006d0oooo002E0?ooo`030000003oool0oooo
01H0oooo0`00001_0?ooo`00U@3oool00`000000oooo0?ooo`0E0?ooo`<00000L03oool009D0oooo
00<000000?ooo`3oool04`3oool300000780oooo002E0?ooo`030000003oool0oooo0140oooo0`00
001d0?ooo`007@3oool500000080oooo0P0000050?ooo`<00000:03oool500000080oooo0P000003
0?ooo`@00000;`3oool200000140oooo0P00000P0?ooo`800000103oool2000000@0oooo0P00000/
0?ooo`800000103oool2000000<0oooo0`00000>0?ooo`007`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00h0oooo0`00000P0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000d0
oooo000O0?ooo`030000003oool0oooo00L0oooo1@00000Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
0P00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000d0oooo000G0?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000002<0oooo100000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`<000000P3o
ool2000001h0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000U0?ooo`@00000
0P3oool010000000oooo0?ooo`0000080?ooo`<000003P3oool001l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0000000[0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000;`3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000000000009@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool2000000/0oooo0P00000Z0?ooo`8000002P3oool2
00000300oooo00<000000?ooo`3oool0103oool6000002P0oooo0P00000:0?ooo`800000;03oool2
000000X0oooo0`00000=0?ooo`00U@3oool2000000@0oooo2000001m0?ooo`00U@3oool00`000000
oooo0?ooo`020?ooo`T00000O@3oool009D0oooo00@000000?ooo`3oool0oooo2`00001l0?ooo`00
U@3oool00`000000oooo0?ooo`0:000007h0oooo002E0?ooo`030000003oool0000000H00000PP3o
ool009D0oooo1P0000250?ooo`0000<0oooo000000000000o`00000L00000080oooo00050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo0`00000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03@0oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo01D0oooo002@0?ooo`8000000`3oool00`000000oooo0?ooo`280?ooo`00SP3o
ool2000000D0oooo00<000000?ooo`3oool0R03oool008d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`280?ooo`00R`3oool2000000P0oooo0P0000290?ooo`00RP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08P0oooo00280?ooo`8000002`3oool00`000000oooo
0?ooo`280?ooo`00Q`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08P0oooo0025
0?ooo`8000003P3oool00`000000oooo0?ooo`280?ooo`00Q03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08P0oooo00220?ooo`8000004@3oool2000008T0oooo00210?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0R03oool007l0oooo0P00000D0?ooo`030000003o
ool0oooo08P0oooo001m0?ooo`8000005P3oool00`000000oooo0?ooo`280?ooo`00O03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo08P0oooo001j0?ooo`8000006@3oool00`000000
oooo0?ooo`280?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`800000R@3oool007L0oooo0P00
000L0?ooo`030000003oool0oooo08P0oooo001e0?ooo`8000007P3oool00`000000oooo0?ooo`28
0?ooo`00M03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08P0oooo001b0?ooo`80
0000303oool500000080oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`280?ooo`00
L@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`280?ooo`00K`3oool200000140oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`<00000R03oool006h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R03oool0
06`0oooo0P00000D0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`280?ooo`00JP3oool2000001D0oooo0P00000:0?ooo`8000001P3oool00`00
0000oooo0?ooo`280?ooo`00J@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08P0
oooo001W0?ooo`800000;03oool00`000000oooo0?ooo`280?ooo`00IP3oool00`000000oooo0?oo
o`0/0?ooo`800000R@3oool006@0oooo0P00000_0?ooo`030000003oool0oooo08P0oooo001S0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0R03oool00640oooo0P00000b0?ooo`03
0000003oool0oooo08P0oooo001P0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
R03oool005h0oooo0P00000e0?ooo`030000003oool0oooo08P0oooo001L0?ooo`800000=`3oool2
000008T0oooo001K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0R03oool005T0
oooo0P00000j0?ooo`030000003oool0oooo08P0oooo001H0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0R03oool005H0oooo0P00000m0?ooo`030000003oool0oooo08P0oooo001E
0?ooo`030000003oool0oooo03d0oooo0P0000290?ooo`00D`3oool200000400oooo00<000000?oo
o`3oool0R03oool00580oooo0P0000110?ooo`030000003oool0oooo08P0oooo001A0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0R03oool004l0oooo0P00000_0?ooo`D000000P3o
ool2000000D0oooo0`0000040?ooo`030000003oool0oooo08P0oooo001>0?ooo`800000<P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool0
04`0oooo0P00000d0?ooo`030000003oool0oooo00L0oooo1@0000040?ooo`<00000R03oool004/0
oooo0P00000e0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`280?ooo`00B@3oool3000003H0oooo00<000000?ooo`3oool0203oool00`000000
oooo000000050?ooo`030000003oool0oooo08P0oooo00180?ooo`800000=`3oool2000000/0oooo
0P0000050?ooo`030000003oool0oooo08P0oooo00170?ooo`800000C03oool00`000000oooo0?oo
o`280?ooo`00A@3oool2000004h0oooo00<000000?ooo`3oool0R03oool004@0oooo0P00001?0?oo
o`800000R@3oool00480oooo0P00001A0?ooo`030000003oool0oooo08P0oooo00110?ooo`800000
DP3oool00`000000oooo0?ooo`280?ooo`00>P3oool00`000000oooo0?ooo`020?ooo`<00000D`3o
ool00`000000oooo0?ooo`280?ooo`00>@3oool300000080oooo0P00001E0?ooo`030000003oool0
oooo08P0oooo000h0?ooo`@0000000<0oooo000000000000EP3oool00`000000oooo0?ooo`280?oo
o`00=`3oool6000005P0oooo0P0000290?ooo`00=P3oool8000005L0oooo00<000000?ooo`3oool0
R03oool003D0oooo2@00001G0?ooo`030000003oool0oooo08P0oooo000e0?ooo`X00000EP3oool0
0`000000oooo0?ooo`280?ooo`00=03oool9000005P0oooo00<000000?ooo`3oool0R03oool003<0
oooo1`00001K0?ooo`030000003oool0oooo08P0oooo000b0?ooo`H00000G@3oool2000008T0oooo
000a0?ooo`@00000H03oool00`000000oooo0?ooo`280?ooo`00<03oool2000006<0oooo00<00000
0?ooo`3oool0R03oool002l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`280?oo
o`00;@3oool200000540oooo1@0000020?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3o
ool0R03oool002`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0R03oool002X0oooo0P00001F0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool3000008P0oooo000Y0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0
R03oool002P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0R03oool002H0oooo0P00001I0?ooo`8000002P3oool3
000000D0oooo00<000000?ooo`3oool0R03oool002D0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`280?ooo`00903oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08P0
oooo000R0?ooo`800000L@3oool2000008T0oooo000Q0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0R03oool00200oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`28
0?ooo`007P3oool2000007D0oooo00<000000?ooo`3oool0R03oool001d0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`280?ooo`00703oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo08P0oooo000J0?ooo`800000N@3oool2000008T0oooo000I0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0R03oool001P0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`280?ooo`005`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08P0
oooo000E0?ooo`800000OP3oool00`000000oooo0?ooo`280?ooo`00503oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo08P0oooo000C0?ooo`030000003oool0oooo07l0oooo0P000029
0?ooo`004@3oool200000880oooo00<000000?ooo`3oool0R03oool00100oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`280?ooo`003`3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo08P0oooo000=0?ooo`800000L@3oool500000080oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`280?ooo`002`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool3000008P0oooo00090?ooo`800000M`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool0
0`000000oooo0?ooo`280?ooo`00203oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`280?ooo`00P@3oool20000
00X0oooo0P0000060?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0
oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`800000R@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.51971, 0.361949, \
0.00348008, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.530454 1.00993 0.772376 0.415813 [
[.07551 .34406 -9 -9 ]
[.07551 .34406 9 0 ]
[.27749 .34406 -9 -9 ]
[.27749 .34406 9 0 ]
[.68147 .34406 -9 -9 ]
[.68147 .34406 9 0 ]
[.88345 .34406 -9 -9 ]
[.88345 .34406 9 0 ]
[.46698 .02391 -24 -4.5 ]
[.46698 .02391 0 4.5 ]
[.46698 .10707 -24 -4.5 ]
[.46698 .10707 0 4.5 ]
[.46698 .19024 -24 -4.5 ]
[.46698 .19024 0 4.5 ]
[.46698 .2734 -24 -4.5 ]
[.46698 .2734 0 4.5 ]
[.46698 .43973 -24 -4.5 ]
[.46698 .43973 0 4.5 ]
[.46698 .52289 -24 -4.5 ]
[.46698 .52289 0 4.5 ]
[.46698 .60605 -24 -4.5 ]
[.46698 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07551 .35656 m
.07551 .36281 L
s
[(0.6)] .07551 .34406 0 1 Mshowa
.27749 .35656 m
.27749 .36281 L
s
[(0.8)] .27749 .34406 0 1 Mshowa
.68147 .35656 m
.68147 .36281 L
s
[(1.2)] .68147 .34406 0 1 Mshowa
.88345 .35656 m
.88345 .36281 L
s
[(1.4)] .88345 .34406 0 1 Mshowa
.125 Mabswid
.126 .35656 m
.126 .36031 L
s
.1765 .35656 m
.1765 .36031 L
s
.227 .35656 m
.227 .36031 L
s
.32799 .35656 m
.32799 .36031 L
s
.37849 .35656 m
.37849 .36031 L
s
.42898 .35656 m
.42898 .36031 L
s
.52998 .35656 m
.52998 .36031 L
s
.58047 .35656 m
.58047 .36031 L
s
.63097 .35656 m
.63097 .36031 L
s
.73196 .35656 m
.73196 .36031 L
s
.78246 .35656 m
.78246 .36031 L
s
.83296 .35656 m
.83296 .36031 L
s
.02501 .35656 m
.02501 .36031 L
s
.93395 .35656 m
.93395 .36031 L
s
.98445 .35656 m
.98445 .36031 L
s
.25 Mabswid
0 .35656 m
1 .35656 L
s
.47948 .02391 m
.48573 .02391 L
s
[(-1.8)] .46698 .02391 1 0 Mshowa
.47948 .10707 m
.48573 .10707 L
s
[(-1.6)] .46698 .10707 1 0 Mshowa
.47948 .19024 m
.48573 .19024 L
s
[(-1.4)] .46698 .19024 1 0 Mshowa
.47948 .2734 m
.48573 .2734 L
s
[(-1.2)] .46698 .2734 1 0 Mshowa
.47948 .43973 m
.48573 .43973 L
s
[(-0.8)] .46698 .43973 1 0 Mshowa
.47948 .52289 m
.48573 .52289 L
s
[(-0.6)] .46698 .52289 1 0 Mshowa
.47948 .60605 m
.48573 .60605 L
s
[(-0.4)] .46698 .60605 1 0 Mshowa
.125 Mabswid
.47948 .0447 m
.48323 .0447 L
s
.47948 .06549 m
.48323 .06549 L
s
.47948 .08628 m
.48323 .08628 L
s
.47948 .12787 m
.48323 .12787 L
s
.47948 .14866 m
.48323 .14866 L
s
.47948 .16945 m
.48323 .16945 L
s
.47948 .21103 m
.48323 .21103 L
s
.47948 .23182 m
.48323 .23182 L
s
.47948 .25261 m
.48323 .25261 L
s
.47948 .29419 m
.48323 .29419 L
s
.47948 .31498 m
.48323 .31498 L
s
.47948 .33577 m
.48323 .33577 L
s
.47948 .37735 m
.48323 .37735 L
s
.47948 .39814 m
.48323 .39814 L
s
.47948 .41893 m
.48323 .41893 L
s
.47948 .46052 m
.48323 .46052 L
s
.47948 .48131 m
.48323 .48131 L
s
.47948 .5021 m
.48323 .5021 L
s
.47948 .54368 m
.48323 .54368 L
s
.47948 .56447 m
.48323 .56447 L
s
.47948 .58526 m
.48323 .58526 L
s
.47948 .00312 m
.48323 .00312 L
s
.25 Mabswid
.47948 0 m
.47948 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
0 .6136 m
.0821 .57596 L
s
% Start of user PostScript
0.496585 -0.349938 0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.29641 .46433 m
.47948 .35656 L
s
% Start of user PostScript
0.818731 -0.740818 1. -1. MAarrowhead1
% End of user PostScript
.70308 .21109 m
.83281 .12025 L
s
% Start of user PostScript
1.2214 -1.34986 1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.02381 .60332 m
.04676 .59271 L
.07287 .58038 L
.09846 .56804 L
.1241 .55542 L
.15254 .54112 L
.18109 .52647 L
.21274 .50989 L
.24456 .49285 L
.27646 .47542 L
.31184 .45567 L
.34737 .43542 L
.38294 .41473 L
.42241 .39131 L
.462 .36731 L
.5059 .34014 L
.55003 .31224 L
.59424 .28371 L
.64328 .25141 L
.6925 .21829 L
.74708 .18079 L
.80198 .14225 L
.85702 .10281 L
.91806 .05814 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oR@3oool2
000009D0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0
oooo00290?ooo`030000003oool0oooo09@0oooo001e0?ooo`D000000P3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01`3oool007L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0203oool007L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`<00000Q`3oool2000000/0oooo001_0?ooo`@00000103oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00/0oooo001g0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00`0oooo001f0?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0P`3oool2000000l0oooo00290?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool03`3oool008T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0@0?ooo`00R@3o
ool200000800oooo0P00000C0?ooo`00R@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo01<0oooo00290?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0503oool008T0
oooo00<000000?ooo`3oool0N`3oool2000001L0oooo00290?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool05`3oool008T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0H0?ooo`00R@3oool2000007P0oooo0P00000K0?ooo`00R@3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01/0oooo00290?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0703oool008T0oooo00<000000?ooo`3oool0L`3oool2000001l0oooo00290?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool07`3oool008T0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0P0?ooo`00R@3oool200000700oooo0P00000S0?ooo`00R@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo02<0oooo00290?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0903oool008T0oooo00<000000?ooo`3oool0J`3oool2000002L0oooo001e
0?ooo`D000000P3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool09`3oool007L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:03oool007L0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000040?ooo`<00000I`3oool2000002/0oooo001_0?oo
o`@00000103oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo02/0oooo001g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1T0?ooo`800000;P3oool007H0oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02h0oooo00290?ooo`030000003o
ool0oooo0640oooo0P00000a0?ooo`00R@3oool00`000000oooo0?ooo`1N0?ooo`@00000<P3oool0
08T0oooo0P00001M0?ooo`D00000<`3oool008T0oooo00<000000?ooo`3oool0F@3oool7000003@0
oooo00290?ooo`030000003oool0oooo05H0oooo2@00000e0?ooo`00R@3oool00`000000oooo0?oo
o`1D0?ooo`X00000=P3oool008T0oooo00<000000?ooo`3oool0E@3oool9000003H0oooo00290?oo
o`030000003oool0oooo05D0oooo2000000g0?ooo`00R@3oool2000005L0oooo1P00000h0?ooo`00
R@3oool00`000000oooo0?ooo`1D0?ooo`80000000<0oooo0000000000000P00000i0?ooo`00R@3o
ool00`000000oooo0?ooo`1C0?ooo`8000000P3oool3000003X0oooo00290?ooo`030000003oool0
oooo0580oooo0P0000040?ooo`030000003oool0oooo03T0oooo00290?ooo`030000003oool0oooo
0500oooo0P0000120?ooo`00R@3oool00`000000oooo0?ooo`1?0?ooo`800000@`3oool008T0oooo
0P00001>0?ooo`800000A@3oool008T0oooo00<000000?ooo`3oool0C03oool2000004H0oooo0029
0?ooo`030000003oool0oooo04X0oooo0P0000180?ooo`00R@3oool00`000000oooo0?ooo`190?oo
o`800000B@3oool007D0oooo1@0000020?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3o
ool0A`3oool3000004X0oooo001g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`160?ooo`800000C03oool007L0oooo00<000000?ooo`3oool01`3o
ool5000000<0oooo0`0000150?ooo`800000C@3oool006l0oooo100000040?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`130?ooo`800000C`3o
ool007L0oooo00<000000?ooo`3oool0203oool00`000000oooo000000040?ooo`030000003oool0
oooo0480oooo0P00001@0?ooo`00MP3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0D03oool008T0oooo00<000000?ooo`3oool0?`3oool2000005<0
oooo00290?ooo`030000003oool0oooo03h0oooo0P00001D0?ooo`00R@3oool2000003h0oooo00<0
00000?ooo`3oool0E03oool008T0oooo00<000000?ooo`3oool0>`3oool2000005L0oooo00290?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0E`3oool008T0oooo00<000000?ooo`3o
ool0>03oool2000005X0oooo00290?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
FP3oool008T0oooo00<000000?ooo`3oool0=@3oool2000005d0oooo00290?ooo`800000=@3oool0
0`000000oooo0?ooo`1M0?ooo`00R@3oool00`000000oooo0?ooo`0b0?ooo`800000H03oool008T0
oooo00<000000?ooo`3oool0<03oool200000680oooo00290?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0HP3oool008T0oooo00<000000?ooo`3oool0;@3oool2000006D0oooo0029
0?ooo`800000;@3oool00`000000oooo0?ooo`1U0?ooo`00R@3oool00`000000oooo0?ooo`0Z0?oo
o`800000J03oool008T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1X0?ooo`00
R@3oool00`000000oooo0?ooo`0W0?ooo`800000J`3oool007D0oooo1@0000020?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1[0?ooo`00M`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool2
000006h0oooo001g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool30000
0280oooo0P00001`0?ooo`00K`3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0L03oool007L0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0
oooo0P00001c0?ooo`00MP3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0L`3oool008T0oooo00<000000?ooo`3oool0703oool2000007H0oooo0029
0?ooo`030000003oool0oooo01X0oooo0P00001h0?ooo`00R@3oool2000001X0oooo00<000000?oo
o`3oool0N03oool008T0oooo00<000000?ooo`3oool05`3oool2000007/0oooo00290?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0N`3oool008T0oooo00<000000?ooo`3oool0503o
ool2000007h0oooo00290?ooo`030000003oool0oooo0180oooo0P0000200?ooo`00R@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0800oooo000?0?ooo`800000103oool2000000<0
oooo0`00000/0?ooo`800000103oool2000000@0oooo0P00000b0?ooo`800000403oool2000001h0
oooo1@0000020?ooo`8000000`3oool4000002T0oooo1@0000020?ooo`8000001@3oool3000001/0
oooo000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000340oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo000>0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000340oooo00<000000?ooo`3oool0303oool2000002<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo1@00000K0?oo
o`003P3oool010000000oooo0?ooo`0000080?ooo`<00000:`3oool010000000oooo0?ooo`000009
0?ooo`800000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000703oool000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<@3oool00`000000
oooo0?ooo`090?ooo`8000009P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
02/0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000L0?ooo`003`3oool2000000X0
oooo0`00000[0?ooo`8000002P3oool200000380oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0U0?ooo`8000002P3oool2000002/0oooo0P00000;0?ooo`800000703oool008T0oooo
0P0000070?ooo`800000S03oool008T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2<0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`800000S`3oool008T0oooo00@000000?oo
o`3oool0oooo0P00002A0?ooo`00R@3oool010000000oooo0?ooo`00002C0?ooo`00R@3oool30000
09@0oooo00000`3oool000000000003o000001`000000P3oool000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo1P00000>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo000F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;P3o
ool7000000030?ooo`000000oooo03P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0Q0?ooo`00O@3oool:00000080oooo00<000000?ooo`3oool0U03oool007/0oooo2`0000030?oo
o`030000003oool0oooo09@0oooo001l0?ooo`T00000103oool00`000000oooo0?ooo`2D0?ooo`00
O03oool8000000D0oooo0P00002E0?ooo`00O@3oool6000000H0oooo00<000000?ooo`3oool0U03o
ool007/0oooo0P0000000`3oool0000000000002000000L0oooo00<000000?ooo`3oool0U03oool0
07X0oooo0P0000020?ooo`<00000203oool00`000000oooo0?ooo`2D0?ooo`00N03oool2000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`00MP3oool300000100oooo
00<000000?ooo`3oool0U03oool007D0oooo0P00000B0?ooo`800000U@3oool007<0oooo0`00000C
0?ooo`030000003oool0oooo09@0oooo001a0?ooo`<000005@3oool00`000000oooo0?ooo`2D0?oo
o`00L03oool2000001L0oooo00<000000?ooo`3oool0U03oool006h0oooo0`00000H0?ooo`030000
003oool0oooo09@0oooo001/0?ooo`<000006P3oool00`000000oooo0?ooo`2D0?ooo`00JP3oool4
000001/0oooo0P00002E0?ooo`00J@3oool3000001d0oooo00<000000?ooo`3oool0U03oool006L0
oooo0`00000O0?ooo`030000003oool0oooo09@0oooo001U0?ooo`<000008@3oool00`000000oooo
0?ooo`2D0?ooo`00I03oool200000100oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0U03oool00680oooo0P00000A0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2D0?ooo`00H03oool2000001<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000U03oool005h0oooo
0P00000?0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`2D0?ooo`00G03oool3000001H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo09@0oooo001J0?ooo`<000006@3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo09@0oooo001I0?ooo`800000;P3oool00`000000oooo
0?ooo`2D0?ooo`00E`3oool3000002l0oooo00<000000?ooo`3oool0U03oool005D0oooo0`00000a
0?ooo`800000U@3oool005@0oooo0P00000c0?ooo`030000003oool0oooo09@0oooo001B0?ooo`80
0000=@3oool00`000000oooo0?ooo`2D0?ooo`00D03oool2000003L0oooo00<000000?ooo`3oool0
U03oool004l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2D0?ooo`00C@3oool2
000003X0oooo00<000000?ooo`3oool0U03oool004/0oooo0P00000l0?ooo`800000U@3oool004T0
oooo0P00000n0?ooo`030000003oool0oooo09@0oooo00170?ooo`800000@03oool00`000000oooo
0?ooo`2D0?ooo`00AP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09@0oooo0014
0?ooo`800000@`3oool00`000000oooo0?ooo`2D0?ooo`00@P3oool2000004D0oooo0P00002E0?oo
o`00@03oool2000004L0oooo00<000000?ooo`3oool0U03oool003h0oooo0P0000190?ooo`030000
003oool0oooo09@0oooo000l0?ooo`800000B`3oool00`000000oooo0?ooo`2D0?ooo`00>P3oool2
000003X0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0U03oool0
03P0oooo0P00000k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2D0?ooo`00=P3oool2000003d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`<00000U03oool003@0oooo0P00000i0?ooo`@000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2D0?ooo`00<P3o
ool200000440oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09@0oooo000a0?ooo`030000003oool0oooo0480oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`2D0?ooo`00;`3oool2000005P0oooo00<000000?ooo`3oool0U03oool0
02d0oooo0P00001J0?ooo`030000003oool0oooo09@0oooo000/0?ooo`030000003oool0oooo05X0
oooo0P00002E0?ooo`00:P3oool2000005d0oooo00<000000?ooo`3oool0U03oool002P0oooo0P00
001O0?ooo`030000003oool0oooo09@0oooo000V0?ooo`800000H@3oool00`000000oooo0?ooo`2D
0?ooo`008`3oool3000006<0oooo00<000000?ooo`3oool0U03oool00240oooo0P00001V0?ooo`03
0000003oool0oooo09@0oooo000O0?ooo`800000J03oool2000009D0oooo000M0?ooo`800000JP3o
ool00`000000oooo0?ooo`2D0?ooo`006`3oool2000006`0oooo00<000000?ooo`3oool0U03oool0
01H0oooo1@00001^0?ooo`030000003oool0oooo09@0oooo000B0?ooo`L00000L03oool00`000000
oooo0?ooo`2D0?ooo`003@3oool:00000780oooo00<000000?ooo`3oool0U03oool000X0oooo3000
001c0?ooo`800000U@3oool000X0oooo2`00001d0?ooo`030000003oool0oooo09@0oooo000;0?oo
o`T00000M@3oool00`000000oooo0?ooo`2D0?ooo`002`3oool7000007L0oooo00<000000?ooo`3o
ool0U03oool000T0oooo2000001U0?ooo`800000103oool2000000D0oooo0`0000030?ooo`030000
003oool0oooo09@0oooo00070?ooo`<000000P3oool4000006D0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00050?ooo`8000001P3o
ool2000006H0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00002D0?ooo`000`3o
ool2000000P0oooo00<000000?ooo`3oool0G`3oool400000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09@0oooo00000`3oool00000
0000001b0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`2D0?ooo`00MP3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo09@0oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.52093, -1.85752, \
0.00348008, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.530454 1.00993 -0.154342 0.415813 [
[.07551 .24897 -9 -9 ]
[.07551 .24897 9 0 ]
[.27749 .24897 -9 -9 ]
[.27749 .24897 9 0 ]
[.68147 .24897 -9 -9 ]
[.68147 .24897 9 0 ]
[.88345 .24897 -9 -9 ]
[.88345 .24897 9 0 ]
[.46698 .01198 -18 -4.5 ]
[.46698 .01198 0 4.5 ]
[.46698 .09515 -18 -4.5 ]
[.46698 .09515 0 4.5 ]
[.46698 .17831 -18 -4.5 ]
[.46698 .17831 0 4.5 ]
[.46698 .34463 -18 -4.5 ]
[.46698 .34463 0 4.5 ]
[.46698 .4278 -18 -4.5 ]
[.46698 .4278 0 4.5 ]
[.46698 .51096 -18 -4.5 ]
[.46698 .51096 0 4.5 ]
[.46698 .59412 -18 -4.5 ]
[.46698 .59412 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07551 .26147 m
.07551 .26772 L
s
[(0.6)] .07551 .24897 0 1 Mshowa
.27749 .26147 m
.27749 .26772 L
s
[(0.8)] .27749 .24897 0 1 Mshowa
.68147 .26147 m
.68147 .26772 L
s
[(1.2)] .68147 .24897 0 1 Mshowa
.88345 .26147 m
.88345 .26772 L
s
[(1.4)] .88345 .24897 0 1 Mshowa
.125 Mabswid
.126 .26147 m
.126 .26522 L
s
.1765 .26147 m
.1765 .26522 L
s
.227 .26147 m
.227 .26522 L
s
.32799 .26147 m
.32799 .26522 L
s
.37849 .26147 m
.37849 .26522 L
s
.42898 .26147 m
.42898 .26522 L
s
.52998 .26147 m
.52998 .26522 L
s
.58047 .26147 m
.58047 .26522 L
s
.63097 .26147 m
.63097 .26522 L
s
.73196 .26147 m
.73196 .26522 L
s
.78246 .26147 m
.78246 .26522 L
s
.83296 .26147 m
.83296 .26522 L
s
.02501 .26147 m
.02501 .26522 L
s
.93395 .26147 m
.93395 .26522 L
s
.98445 .26147 m
.98445 .26522 L
s
.25 Mabswid
0 .26147 m
1 .26147 L
s
.47948 .01198 m
.48573 .01198 L
s
[(0.4)] .46698 .01198 1 0 Mshowa
.47948 .09515 m
.48573 .09515 L
s
[(0.6)] .46698 .09515 1 0 Mshowa
.47948 .17831 m
.48573 .17831 L
s
[(0.8)] .46698 .17831 1 0 Mshowa
.47948 .34463 m
.48573 .34463 L
s
[(1.2)] .46698 .34463 1 0 Mshowa
.47948 .4278 m
.48573 .4278 L
s
[(1.4)] .46698 .4278 1 0 Mshowa
.47948 .51096 m
.48573 .51096 L
s
[(1.6)] .46698 .51096 1 0 Mshowa
.47948 .59412 m
.48573 .59412 L
s
[(1.8)] .46698 .59412 1 0 Mshowa
.125 Mabswid
.47948 .03277 m
.48323 .03277 L
s
.47948 .05356 m
.48323 .05356 L
s
.47948 .07436 m
.48323 .07436 L
s
.47948 .11594 m
.48323 .11594 L
s
.47948 .13673 m
.48323 .13673 L
s
.47948 .15752 m
.48323 .15752 L
s
.47948 .1991 m
.48323 .1991 L
s
.47948 .21989 m
.48323 .21989 L
s
.47948 .24068 m
.48323 .24068 L
s
.47948 .28226 m
.48323 .28226 L
s
.47948 .30305 m
.48323 .30305 L
s
.47948 .32384 m
.48323 .32384 L
s
.47948 .36542 m
.48323 .36542 L
s
.47948 .38622 m
.48323 .38622 L
s
.47948 .40701 m
.48323 .40701 L
s
.47948 .44859 m
.48323 .44859 L
s
.47948 .46938 m
.48323 .46938 L
s
.47948 .49017 m
.48323 .49017 L
s
.47948 .53175 m
.48323 .53175 L
s
.47948 .55254 m
.48323 .55254 L
s
.47948 .57333 m
.48323 .57333 L
s
.47948 .61491 m
.48323 .61491 L
s
.25 Mabswid
.47948 0 m
.47948 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
0 .00443 m
.0821 .04207 L
s
% Start of user PostScript
0.496585 0.349938 0.606531 0.472367 MAarrowhead1
% End of user PostScript
.29641 .1537 m
.47948 .26147 L
s
% Start of user PostScript
0.818731 0.740818 1. 1. MAarrowhead1
% End of user PostScript
.70308 .40695 m
.83281 .49778 L
s
% Start of user PostScript
1.2214 1.34986 1.34986 1.56831 MAarrowhead1
% End of user PostScript
.02381 .01472 m
.04676 .02532 L
.07287 .03765 L
.09846 .05 L
.1241 .06262 L
.15254 .07691 L
.18109 .09156 L
.21274 .10815 L
.24456 .12518 L
.27646 .14262 L
.31184 .16236 L
.34737 .18261 L
.38294 .2033 L
.42241 .22673 L
.462 .25072 L
.5059 .2779 L
.55003 .30579 L
.59424 .33432 L
.64328 .36663 L
.6925 .39974 L
.74708 .43725 L
.80198 .47578 L
.85702 .51523 L
.91806 .55989 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`0000<0oooo000000000000L`3oool2000000@0
oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`2D0?ooo`000`3oool2000000P0oooo
00<000000?ooo`3oool0I@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0U03oool000D0oooo0P0000060?ooo`800000IP3oool010000000oooo
0?ooo`0000080?ooo`D000000`3oool3000009@0oooo00070?ooo`8000000`3oool4000006D0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
09@0oooo00090?ooo`80000000<0oooo0000000000000`00001T0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`2D0?ooo`002`3oool7000006@0
oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`2D0?ooo`002`3oool9000007D0oooo
00<000000?ooo`3oool0U03oool000X0oooo2`00001d0?ooo`030000003oool0oooo09@0oooo000:
0?ooo``00000L`3oool2000009D0oooo000=0?ooo`X00000LP3oool00`000000oooo0?ooo`2D0?oo
o`004@3oool700000740oooo00<000000?ooo`3oool0U03oool001H0oooo1000001_0?ooo`030000
003oool0oooo09@0oooo000J0?ooo`800000K@3oool00`000000oooo0?ooo`2D0?ooo`00703oool3
000006X0oooo00<000000?ooo`3oool0U03oool001l0oooo0P00001X0?ooo`800000U@3oool00240
oooo0P00001V0?ooo`030000003oool0oooo09@0oooo000S0?ooo`800000I03oool00`000000oooo
0?ooo`2D0?ooo`009@3oool200000680oooo00<000000?ooo`3oool0U03oool002L0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`2D0?ooo`00:03oool2000005l0oooo00<000000?oo
o`3oool0U03oool002X0oooo0P00001M0?ooo`800000U@3oool002`0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2D0?ooo`00;@3oool2000005X0oooo00<000000?ooo`3oool0U03o
ool002l0oooo0P00001H0?ooo`030000003oool0oooo09@0oooo000a0?ooo`800000@`3oool20000
00@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2D0?ooo`00<`3oool3000003l0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo09@0oooo000f0?ooo`800000?@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0`00002D0?ooo`00>03oool2000003/0oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo00<000000?ooo`3oool0U03oool003X0oooo0P00000i0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?ooo`00?03oool2
000003P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`2D0?ooo`00?P3oool20000
04T0oooo00<000000?ooo`3oool0U03oool00400oooo0P0000170?ooo`030000003oool0oooo09@0
oooo00120?ooo`800000A@3oool2000009D0oooo00140?ooo`800000@`3oool00`000000oooo0?oo
o`2D0?ooo`00AP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09@0oooo00170?oo
o`800000@03oool00`000000oooo0?ooo`2D0?ooo`00B@3oool2000003h0oooo00<000000?ooo`3o
ool0U03oool004/0oooo0P00000l0?ooo`030000003oool0oooo09@0oooo001=0?ooo`800000>P3o
ool2000009D0oooo001?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0U03oool0
0500oooo0P00000g0?ooo`030000003oool0oooo09@0oooo001B0?ooo`800000=@3oool00`000000
oooo0?ooo`2D0?ooo`00E03oool2000003<0oooo00<000000?ooo`3oool0U03oool005D0oooo0`00
000a0?ooo`800000U@3oool005L0oooo0`00000_0?ooo`030000003oool0oooo09@0oooo001I0?oo
o`800000;P3oool00`000000oooo0?ooo`2D0?ooo`00FP3oool3000002`0oooo00<000000?ooo`3o
ool0U03oool005`0oooo0`00000G0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo09@0oooo001N0?ooo`8000005@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0U03oool00600oooo0P00000C0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool3000009@0oooo001R0?ooo`80
00004@3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2D0?oo
o`00I03oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`2D0?ooo`00I@3oool2000000l0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`2D0?ooo`00I`3oool200000200oooo00<000000?ooo`3o
ool0U03oool006T0oooo0P00000N0?ooo`030000003oool0oooo09@0oooo001Z0?ooo`<00000703o
ool2000009D0oooo001/0?ooo`<000006P3oool00`000000oooo0?ooo`2D0?ooo`00KP3oool30000
01P0oooo00<000000?ooo`3oool0U03oool006l0oooo0`00000G0?ooo`030000003oool0oooo09@0
oooo001a0?ooo`<000005@3oool00`000000oooo0?ooo`2D0?ooo`00L`3oool3000001<0oooo00<0
00000?ooo`3oool0U03oool000l0oooo0P0000040?ooo`8000000`3oool3000002`0oooo0P000004
0?ooo`800000103oool2000001h0oooo0P00000B0?ooo`800000<03oool500000080oooo0P000003
0?ooo`@00000:@3oool500000080oooo0P0000050?ooo`<000006`3oool000h0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000Z0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000007P3oool300000100oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0J0?ooo`003P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000P0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo1@00000K0?ooo`003P3oool0
10000000oooo0?ooo`0000080?ooo`<00000:`3oool010000000oooo0?ooo`0000090?ooo`800000
8`3oool200000080oooo0`0000080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000703oool000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Z0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000008`3oool2000000030?ooo`000000
0000008000001`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000001`0oooo000?
0?ooo`8000002P3oool3000002/0oooo0P00000:0?ooo`8000009P3oool6000000H0oooo00<00000
0?ooo`3oool0<03oool2000000X0oooo0P00000[0?ooo`8000002`3oool2000001`0oooo001l0?oo
o`P000001@3oool2000009D0oooo001l0?ooo`T00000103oool00`000000oooo0?ooo`2D0?ooo`00
N`3oool;000000<0oooo00<000000?ooo`3oool0U03oool007d0oooo2P0000020?ooo`030000003o
ool0oooo09@0oooo00210?ooo`L0000000<0oooo0000003oool0U@3oool008@0oooo1P00002F0?oo
o`0000<0oooo000000000000o`00000L00000080oooo00080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`<00000303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`005P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00@0
00000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0240oooo
00290?ooo`040000003oool0oooo0?ooo`800000T@3oool008T0oooo00<000000?ooo`3oool00`3o
ool2000008l0oooo00290?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S03oool0
08T0oooo0P0000070?ooo`800000S03oool008T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`290?ooo`00R@3oool00`000000oooo0?ooo`090?ooo`800000R@3oool008T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`260?ooo`00R@3oool00`000000oooo0?ooo`0<
0?ooo`800000QP3oool008T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`230?oo
o`00R@3oool200000100oooo0P0000230?ooo`00R@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0800oooo00290?ooo`030000003oool0oooo0180oooo0P0000200?ooo`00R@3oool0
0`000000oooo0?ooo`0D0?ooo`800000OP3oool008T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1k0?ooo`00R@3oool00`000000oooo0?ooo`0G0?ooo`800000N`3oool008T0oooo
0P00000J0?ooo`030000003oool0oooo07P0oooo00290?ooo`030000003oool0oooo01X0oooo0P00
001h0?ooo`00R@3oool00`000000oooo0?ooo`0L0?ooo`800000MP3oool008T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1c0?ooo`00M@3oool500000080oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`0O0?ooo`800000L`3oool007L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
L03oool007L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<000008P3o
ool200000700oooo001g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06d0oooo001g0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`800000K@3oool0
07H0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0W0?ooo`800000J`3oool008T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1X0?ooo`00R@3oool00`000000oooo
0?ooo`0Z0?ooo`800000J03oool008T0oooo0P00000]0?ooo`030000003oool0oooo06D0oooo0029
0?ooo`030000003oool0oooo02d0oooo0P00001U0?ooo`00R@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0680oooo00290?ooo`030000003oool0oooo0300oooo0P00001R0?ooo`00
R@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05l0oooo00290?ooo`030000003o
ool0oooo03<0oooo0P00001O0?ooo`00R@3oool2000003H0oooo0P00001M0?ooo`00R@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo05X0oooo00290?ooo`030000003oool0oooo03P0
oooo0P00001J0?ooo`00R@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05L0oooo
00290?ooo`030000003oool0oooo03/0oooo0P00001G0?ooo`00R@3oool2000003h0oooo00<00000
0?ooo`3oool0E03oool008T0oooo00<000000?ooo`3oool0?P3oool2000005@0oooo00290?ooo`03
0000003oool0oooo03l0oooo0P00001C0?ooo`00R@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0500oooo001e0?ooo`D000000P3oool2000000D0oooo0`0000030?ooo`030000003o
ool0oooo0480oooo0P00001@0?ooo`00M`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0@`3oool2000004l0oooo001g0?ooo`030000003oool0oooo
00L0oooo1@0000030?ooo`<00000A@3oool2000004d0oooo001g0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`160?ooo`800000C03oool007L0
oooo00<000000?ooo`3oool0203oool00`000000oooo000000040?ooo`030000003oool0oooo04L0
oooo0`00001:0?ooo`00MP3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo04T0oooo
0P0000190?ooo`00R@3oool00`000000oooo0?ooo`1:0?ooo`800000B03oool008T0oooo00<00000
0?ooo`3oool0C03oool2000004H0oooo00290?ooo`800000CP3oool2000004D0oooo00290?ooo`03
0000003oool0oooo04l0oooo0P0000130?ooo`00R@3oool00`000000oooo0?ooo`1@0?ooo`800000
@P3oool008T0oooo00<000000?ooo`3oool0D@3oool3000000@0oooo00<000000?ooo`3oool0>@3o
ool008T0oooo00<000000?ooo`3oool0D`3oool200000080oooo0`00000j0?ooo`00R@3oool00`00
0000oooo0?ooo`1D0?ooo`80000000<0oooo0000000000000P00000i0?ooo`00R@3oool2000005L0
oooo1P00000h0?ooo`00R@3oool00`000000oooo0?ooo`1E0?ooo`P00000=`3oool008T0oooo00<0
00000?ooo`3oool0E@3oool9000003H0oooo00290?ooo`030000003oool0oooo05@0oooo2P00000f
0?ooo`00R@3oool00`000000oooo0?ooo`1F0?ooo`T00000=@3oool008T0oooo00<000000?ooo`3o
ool0F@3oool7000003@0oooo00290?ooo`800000G03oool6000003<0oooo00290?ooo`030000003o
ool0oooo05h0oooo1000000b0?ooo`00R@3oool00`000000oooo0?ooo`1Q0?ooo`800000<@3oool0
08T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0^0?ooo`00M@3oool500000080
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`1T0?ooo`800000;P3oool007L0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0:`3oool007L0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`<00000I`3oool2000002/0oooo001g0?ooo`030000003oool0oooo00L0oooo
0`0000050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:03oool007L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool09`3oool007H0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1[
0?ooo`8000009`3oool008T0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0T0?oo
o`00R@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02<0oooo00290?ooo`800000
L03oool2000002<0oooo00290?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0803o
ool008T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0O0?ooo`00R@3oool00`00
0000oooo0?ooo`1c0?ooo`8000007`3oool008T0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0L0?ooo`00R@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01/0oooo
00290?ooo`800000N03oool2000001/0oooo00290?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0603oool008T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0G0?oo
o`00R@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01H0oooo00290?ooo`030000
003oool0oooo07`0oooo0P00000F0?ooo`00R@3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo01<0oooo00290?ooo`800000P03oool00`000000oooo0?ooo`0B0?ooo`00R@3oool00`00
0000oooo0?ooo`200?ooo`8000004P3oool008T0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0?0?ooo`00R@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00h0oooo
001e0?ooo`D000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08@0oooo0P00
000>0?ooo`00M`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0;0?ooo`00M`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo0`0000270?ooo`030000003oool0oooo00X0oooo001g
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo08P0oooo0P00000:
0?ooo`00M`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`070?ooo`00MP3oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000
003oool0oooo09@0oooo00290?ooo`800000U@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.52093, 0.361949, \
0.00348008, 0.00845246}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[abrak];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3192 0.309017 0.161516 [
[.0212 .29652 -12 -9 ]
[.0212 .29652 12 0 ]
[.1808 .29652 -6 -9 ]
[.1808 .29652 6 0 ]
[.3404 .29652 -12 -9 ]
[.3404 .29652 12 0 ]
[.6596 .29652 -9 -9 ]
[.6596 .29652 9 0 ]
[.8192 .29652 -3 -9 ]
[.8192 .29652 3 0 ]
[.9788 .29652 -9 -9 ]
[.9788 .29652 9 0 ]
[.4875 .06674 -24 -4.5 ]
[.4875 .06674 0 4.5 ]
[.4875 .1475 -12 -4.5 ]
[.4875 .1475 0 4.5 ]
[.4875 .22826 -24 -4.5 ]
[.4875 .22826 0 4.5 ]
[.4875 .38978 -18 -4.5 ]
[.4875 .38978 0 4.5 ]
[.4875 .47053 -6 -4.5 ]
[.4875 .47053 0 4.5 ]
[.4875 .55129 -18 -4.5 ]
[.4875 .55129 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0212 .30902 m
.0212 .31527 L
s
[(-1.5)] .0212 .29652 0 1 Mshowa
.1808 .30902 m
.1808 .31527 L
s
[(-1)] .1808 .29652 0 1 Mshowa
.3404 .30902 m
.3404 .31527 L
s
[(-0.5)] .3404 .29652 0 1 Mshowa
.6596 .30902 m
.6596 .31527 L
s
[(0.5)] .6596 .29652 0 1 Mshowa
.8192 .30902 m
.8192 .31527 L
s
[(1)] .8192 .29652 0 1 Mshowa
.9788 .30902 m
.9788 .31527 L
s
[(1.5)] .9788 .29652 0 1 Mshowa
.125 Mabswid
.05312 .30902 m
.05312 .31277 L
s
.08504 .30902 m
.08504 .31277 L
s
.11696 .30902 m
.11696 .31277 L
s
.14888 .30902 m
.14888 .31277 L
s
.21272 .30902 m
.21272 .31277 L
s
.24464 .30902 m
.24464 .31277 L
s
.27656 .30902 m
.27656 .31277 L
s
.30848 .30902 m
.30848 .31277 L
s
.37232 .30902 m
.37232 .31277 L
s
.40424 .30902 m
.40424 .31277 L
s
.43616 .30902 m
.43616 .31277 L
s
.46808 .30902 m
.46808 .31277 L
s
.53192 .30902 m
.53192 .31277 L
s
.56384 .30902 m
.56384 .31277 L
s
.59576 .30902 m
.59576 .31277 L
s
.62768 .30902 m
.62768 .31277 L
s
.69152 .30902 m
.69152 .31277 L
s
.72344 .30902 m
.72344 .31277 L
s
.75536 .30902 m
.75536 .31277 L
s
.78728 .30902 m
.78728 .31277 L
s
.85112 .30902 m
.85112 .31277 L
s
.88304 .30902 m
.88304 .31277 L
s
.91496 .30902 m
.91496 .31277 L
s
.94688 .30902 m
.94688 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06674 m
.50625 .06674 L
s
[(-1.5)] .4875 .06674 1 0 Mshowa
.5 .1475 m
.50625 .1475 L
s
[(-1)] .4875 .1475 1 0 Mshowa
.5 .22826 m
.50625 .22826 L
s
[(-0.5)] .4875 .22826 1 0 Mshowa
.5 .38978 m
.50625 .38978 L
s
[(0.5)] .4875 .38978 1 0 Mshowa
.5 .47053 m
.50625 .47053 L
s
[(1)] .4875 .47053 1 0 Mshowa
.5 .55129 m
.50625 .55129 L
s
[(1.5)] .4875 .55129 1 0 Mshowa
.125 Mabswid
.5 .08289 m
.50375 .08289 L
s
.5 .09905 m
.50375 .09905 L
s
.5 .1152 m
.50375 .1152 L
s
.5 .13135 m
.50375 .13135 L
s
.5 .16365 m
.50375 .16365 L
s
.5 .1798 m
.50375 .1798 L
s
.5 .19596 m
.50375 .19596 L
s
.5 .21211 m
.50375 .21211 L
s
.5 .24441 m
.50375 .24441 L
s
.5 .26056 m
.50375 .26056 L
s
.5 .27671 m
.50375 .27671 L
s
.5 .29287 m
.50375 .29287 L
s
.5 .32517 m
.50375 .32517 L
s
.5 .34132 m
.50375 .34132 L
s
.5 .35747 m
.50375 .35747 L
s
.5 .37362 m
.50375 .37362 L
s
.5 .40593 m
.50375 .40593 L
s
.5 .42208 m
.50375 .42208 L
s
.5 .43823 m
.50375 .43823 L
s
.5 .45438 m
.50375 .45438 L
s
.5 .48668 m
.50375 .48668 L
s
.5 .50284 m
.50375 .50284 L
s
.5 .51899 m
.50375 .51899 L
s
.5 .53514 m
.50375 .53514 L
s
.5 .05059 m
.50375 .05059 L
s
.5 .03444 m
.50375 .03444 L
s
.5 .01829 m
.50375 .01829 L
s
.5 .00214 m
.50375 .00214 L
s
.5 .56744 m
.50375 .56744 L
s
.5 .58359 m
.50375 .58359 L
s
.5 .59975 m
.50375 .59975 L
s
.5 .6159 m
.50375 .6159 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.34149 .2525 m
.3064 .23272 L
s
% Start of user PostScript
-0.496585 -0.349938 -0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.23866 .18936 m
.1808 .1475 L
s
% Start of user PostScript
-0.818731 -0.740818 -1. -1. MAarrowhead1
% End of user PostScript
.11013 .09099 m
.06913 .05571 L
s
% Start of user PostScript
-1.2214 -1.34986 -1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.32482 .24335 m
.31757 .23923 L
.30931 .23444 L
.30122 .22965 L
.29312 .22474 L
.28413 .21919 L
.27511 .2135 L
.26511 .20706 L
.25505 .20044 L
.24497 .19367 L
.23379 .186 L
.22256 .17813 L
.21131 .1701 L
.19884 .161 L
.18632 .15168 L
.17245 .14112 L
.1585 .13028 L
.14453 .1192 L
.12903 .10665 L
.11347 .09379 L
.09622 .07922 L
.07887 .06426 L
.06148 .04893 L
.04218 .03158 L
.02381 .01472 L
s
.32482 .27618 m
.31757 .27412 L
.30931 .27173 L
.30122 .26933 L
.29312 .26688 L
.28413 .2641 L
.27511 .26126 L
.26511 .25804 L
.25505 .25473 L
.24497 .25134 L
.23379 .24751 L
.22256 .24358 L
.21131 .23956 L
.19884 .23501 L
.18632 .23035 L
.17245 .22507 L
.1585 .21965 L
.14453 .21411 L
.12903 .20784 L
.11347 .2014 L
.09622 .19412 L
.07887 .18664 L
.06148 .17898 L
.04218 .1703 L
.02381 .16187 L
s
.41241 .24335 m
.40878 .23923 L
.40466 .23444 L
.40061 .22965 L
.39656 .22474 L
.39207 .21919 L
.38755 .2135 L
.38255 .20706 L
.37752 .20044 L
.37248 .19367 L
.36689 .186 L
.36128 .17813 L
.35566 .1701 L
.34942 .161 L
.34316 .15168 L
.33622 .14112 L
.32925 .13028 L
.32226 .1192 L
.31452 .10665 L
.30674 .09379 L
.29811 .07922 L
.28944 .06426 L
.28074 .04893 L
.27109 .03158 L
.2619 .01472 L
s
.32482 .37468 m
.31757 .3788 L
.30931 .38359 L
.30122 .38839 L
.29312 .39329 L
.28413 .39884 L
.27511 .40453 L
.26511 .41098 L
.25505 .41759 L
.24497 .42437 L
.23379 .43204 L
.22256 .4399 L
.21131 .44794 L
.19884 .45704 L
.18632 .46636 L
.17245 .47691 L
.1585 .48775 L
.14453 .49883 L
.12903 .51138 L
.11347 .52424 L
.09622 .53881 L
.07887 .55378 L
.06148 .5691 L
.04218 .58645 L
.02381 .60332 L
s
.67518 .24335 m
.68243 .23923 L
.69069 .23444 L
.69878 .22965 L
.70688 .22474 L
.71587 .21919 L
.72489 .2135 L
.73489 .20706 L
.74495 .20044 L
.75503 .19367 L
.76621 .186 L
.77744 .17813 L
.78869 .1701 L
.80116 .161 L
.81368 .15168 L
.82755 .14112 L
.8415 .13028 L
.85547 .1192 L
.87097 .10665 L
.88653 .09379 L
.90378 .07922 L
.92113 .06426 L
.93852 .04893 L
.95782 .03158 L
.97619 .01472 L
s
.67518 .37468 m
.68243 .3788 L
.69069 .38359 L
.69878 .38839 L
.70688 .39329 L
.71587 .39884 L
.72489 .40453 L
.73489 .41098 L
.74495 .41759 L
.75503 .42437 L
.76621 .43204 L
.77744 .4399 L
.78869 .44794 L
.80116 .45704 L
.81368 .46636 L
.82755 .47691 L
.8415 .48775 L
.85547 .49883 L
.87097 .51138 L
.88653 .52424 L
.90378 .53881 L
.92113 .55378 L
.93852 .5691 L
.95782 .58645 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo000<0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00P0oooo000=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0?`3oool200000840oooo00<000000?ooo`3oool02@3oool000h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
2P3oool000l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool0
0140oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0l0?ooo`800000O03oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0?0?ooo`00503oool2000003d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1h0?ooo`8000004P3oool001H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`800000M`3oool00`000000oooo0?ooo`0C0?oo
o`00603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0D0?ooo`006@3oool2000003X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1c0?ooo`8000005`3oool001X0oooo0`00000h0?ooo`030000003o
ool0oooo02@0oooo1@0000020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0G0?ooo`006P3oool5000003L0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0H0?ooo`006`3oool6000003D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00001a0?ooo`030000003oool0
oooo01T0oooo000L0?ooo`L00000=03oool00`000000oooo0?ooo`0L0?ooo`@00000103oool00`00
0000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01X0oooo000M0?ooo`P00000<P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01/0
oooo000M0?ooo`X00000<@3oool00`000000oooo0?ooo`0R0?ooo`8000002P3oool3000000D0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0L0?ooo`007P3oool8000003<0oooo00<0
00000?ooo`3oool0=@3oool2000006d0oooo00<000000?ooo`3oool07@3oool001l0oooo1P00000d
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0JP3oool200000200oooo000P0?oo
o`D00000=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0803oool00200oooo0`0000020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0b0?ooo`800000I`3oool00`000000oooo0?ooo`0S0?ooo`00:03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0U0?ooo`00:P3oool200000380
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1R0?ooo`800000:03oool002`0oooo
0P00000`0?ooo`030000003oool0oooo0300oooo0P00001Q0?ooo`800000:P3oool002h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0:P3oool002l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:`3oool00300oooo0P00000^0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G03oool2000002h0oooo000b0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo02h0oooo000c0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
;03oool2000005/0oooo00<000000?ooo`3oool0;`3oool003@0oooo0P00000/0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0F03oool200000380oooo000f0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool08P3oool5000000@0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0b0?ooo`00=`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
03<0oooo000h0?ooo`800000:P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo0P00001F0?ooo`030000003oool0oooo03@0oooo000i0?ooo`<00000:@3oool00`000000oooo
0?ooo`0J0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0=@3oool003X0oooo1000000X0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03H0oooo000j
0?ooo`H000009P3oool00`000000oooo0?ooo`0P0?ooo`8000001P3oool00`000000oooo0?ooo`1A
0?ooo`800000>@3oool000`0oooo0P00000]0?ooo`L000009@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0>@3oool000h0oooo0P00000/0?ooo`P0
00008`3oool00`000000oooo0?ooo`0W0?ooo`800000C`3oool2000003`0oooo000@0?ooo`800000
:`3oool900000280oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo03`0oooo000B0?ooo`800000:P3oool7000002@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03d0oooo000D0?ooo`800000:@3oool5
000002D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo03h0oooo000F0?ooo`<000009P3oool6000002D0oooo00<000000?ooo`3oool0903oool20000
04/0oooo00<000000?ooo`3oool0?`3oool001T0oooo0P00000U0?ooo`<0000000<0oooo00000000
00009@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04P0oooo0P0000120?ooo`00
6`3oool2000002@0oooo00<000000?ooo`3oool00P3oool2000002@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`160?ooo`800000A03oool001d0oooo0P00000Y0?ooo`8000008P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04@0oooo0P0000160?ooo`007`3oool3
000002P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0AP3oool00280oooo0P00000W0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool08@3oool2000004<0oooo00<000000?ooo`3oool0A`3oool002@0
oooo0P00000V0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo04P0oooo000V0?ooo`8000009@3oool200000200oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0o0?ooo`800000B`3oool002P0oooo0`00
000T0?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo0P00
001=0?ooo`00:`3oool2000002@0oooo0P00000N0?ooo`030000003oool0oooo01d0oooo0P00000l
0?ooo`800000C`3oool002d0oooo0`00000S0?ooo`8000007@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03T0oooo0P00001A0?ooo`00<03oool300000280oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0D@3oool003<0oooo0P00000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0580oooo000e0?ooo`<000007`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0D`3oool003P0oooo0`00000M0?ooo`<00000
6P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool2000003@0oooo0`00001F0?ooo`00>`3oool3000001d0oooo0P00000I0?ooo`@00000
0P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0a0?ooo`80
0000F@3oool003h0oooo0P00000L0?ooo`@000005P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo05T0oooo00100?ooo`8000006`3oool7000001<0oooo00<000000?ooo`3oool0
0`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
FP3oool00480oooo0`00000I0?ooo`T000004@3oool00`000000oooo0?ooo`0F0?ooo`800000;P3o
ool2000005d0oooo00150?ooo`@000005P3oool:000002P0oooo00<000000?ooo`3oool0S03oool0
04T0oooo0P00000E0?ooo`P00000:@3oool00`000000oooo0?ooo`2<0?ooo`00B`3oool3000001<0
oooo1`00000Y0?ooo`030000003oool0oooo08`0oooo001>0?ooo`<000004@3oool5000002X0oooo
00<000000?ooo`3oool0S03oool00540oooo0`00000?0?ooo`@00000:P3oool2000008d0oooo001D
0?ooo`@00000303oool2000002/0oooo00<000000?ooo`3oool0S03oool000L0oooo1@0000020?oo
o`800000103oool2000002<0oooo1@00000J0?ooo`<000001@3oool2000000<0oooo0`0000040?oo
o`8000008`3oool00`000000oooo0?ooo`0R0?ooo`800000103oool2000000@0oooo0P00000S0?oo
o`D000008P3oool500000080oooo0P0000040?ooo`8000000`3oool000T0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo01d0oooo1@0000020?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000008P3oool00`000000oooo0?ooo`0Q
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool000T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo
0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0200oooo0P00000R0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`40oooo00000`3oool0000000000002000000@0oooo
00<000000?ooo`3oool0203oool2000001d0oooo100000040?ooo`030000003oool0oooo01/0oooo
100000020?ooo`040000003oool0oooo000000T0oooo0P00000S0?ooo`030000003oool0oooo0240
oooo00@000000?ooo`3oool000002@3oool2000002D0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000X0oooo0`00000S0?ooo`800000903oool20000
00X0oooo0`00000R0?ooo`030000003oool0oooo0280oooo0P00000:0?ooo`<000008`3oool20000
02D0oooo0P00000:0?ooo`<000000P3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`001P3ooooo000001L00000103oool000`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00940oooo00<00000
0?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0
oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A
0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3o
ool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00600oooo00<000000?ooo`3oool0;P3oool2000002h0oooo00<000000?ooo`3oool0G03oool0
05h0oooo0P00000a0?ooo`030000003oool0oooo02h0oooo0P00001L0?ooo`00G@3oool00`000000
oooo0?ooo`0M0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0F@3oool005/0oooo0P00000O0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0a0?ooo`800000F@3oool005T0
oooo0P00000Q0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool20000
03@0oooo0P00001G0?ooo`00E`3oool2000002<0oooo00@000000?ooo`3oool000002@3oool20000
00H0oooo00<000000?ooo`3oool0=@3oool2000005D0oooo001F0?ooo`030000003oool0oooo02<0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0DP3oool005D0oooo00<000000?ooo`3oool09@3oool2000000X0
oooo0`0000050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D@3oool005<0oooo
0P00000l0?ooo`030000003oool0oooo03T0oooo0P00001A0?ooo`00D@3oool2000003h0oooo0P00
000l0?ooo`800000C`3oool004l0oooo0P0000100?ooo`030000003oool0oooo03d0oooo0P00001=
0?ooo`00C@3oool200000480oooo00<000000?ooo`3oool0?`3oool2000004/0oooo001<0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`180?ooo`00
B`3oool00`000000oooo0?ooo`130?ooo`800000@`3oool00`000000oooo0?ooo`170?ooo`00BP3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0AP3o
ool004P0oooo0P0000170?ooo`030000003oool0oooo04@0oooo0P0000160?ooo`00A`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0@`3oool004D0
oooo0P00001:0?ooo`030000003oool0oooo04L0oooo0P0000130?ooo`00@`3oool2000004`0oooo
0P00001:0?ooo`800000@@3oool00480oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo03h0oooo00110?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0m0?ooo`00@03oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?03oool003h0oooo0P00001A0?ooo`80
0000C`3oool2000003`0oooo000m0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0i0?ooo`00?03oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0>03oool003X0oooo0P00001<0?ooo`D00000103oool0
0`000000oooo0?ooo`1B0?ooo`800000>03oool003T0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=@3oool003P0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`800000EP3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0c0?ooo`00=P3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0b0?ooo`00=@3oool00`000000oooo0?ooo`1A0?ooo`8000001P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0340oooo000c0?ooo`800000G03oool2000005X0oooo0P00000a0?oo
o`00<P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0;P3oool00340oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo02d0oooo000_0?ooo`800000H03oool00`000000oooo0?ooo`1M0?ooo`800000;@3o
ool002h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo02X0oooo000/0?ooo`800000H`3oool200000640oooo0P00000Z0?ooo`00:P3oool2000006D0
oooo00<000000?ooo`3oool0HP3oool2000002P0oooo000Y0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0903oool002L0oooo00<00000
0?ooo`3oool0I`3oool2000006L0oooo00<000000?ooo`3oool08`3oool002H0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0280oooo000U0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0Q0?ooo`00
903oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
803oool00280oooo0P00001]0?ooo`030000003oool0oooo06X0oooo0P00000P0?ooo`008@3oool0
0`000000oooo0?ooo`1]0?ooo`800000K@3oool00`000000oooo0?ooo`0M0?ooo`00803oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool001l0
oooo00<000000?ooo`3oool0FP3oool500000080oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool06P3oool001d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00001a0?ooo`030000003oool0oooo01T0oooo
000L0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01L0oooo000I0?ooo`800000HP3oool2000000X0oooo0`0000050?oo
o`030000003oool0oooo07<0oooo0P00000G0?ooo`00603oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0
M`3oool2000007L0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0A0?ooo`004`3oool20000
07`0oooo00<000000?ooo`3oool0N@3oool200000140oooo000B0?ooo`030000003oool0oooo07`0
oooo0P00001l0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool000l0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00/0oooo000>0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0:0?oo
o`003@3oool00`000000oooo0?ooo`210?ooo`800000P@3oool00`000000oooo0?ooo`090?ooo`00
303oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
203oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -1.9719, \
0.0112783, 0.022289}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalAAcute]br\[AAcute]ka 9. fejezet feladatainak megold\[AAcute]s\
\[AAcute]hoz", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FilledPlot[{Sin[x], Cos[x]}, {x, 0, 2\/\[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.496 0.0147151 0.588604 [
[.17341 .00222 -9 -9 ]
[.17341 .00222 9 0 ]
[.32301 .00222 -9 -9 ]
[.32301 .00222 9 0 ]
[.47261 .00222 -9 -9 ]
[.47261 .00222 9 0 ]
[.62221 .00222 -9 -9 ]
[.62221 .00222 9 0 ]
[.77181 .00222 -9 -9 ]
[.77181 .00222 9 0 ]
[.92141 .00222 -9 -9 ]
[.92141 .00222 9 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17341 .01472 m
.17341 .02097 L
s
[(0.1)] .17341 .00222 0 1 Mshowa
.32301 .01472 m
.32301 .02097 L
s
[(0.2)] .32301 .00222 0 1 Mshowa
.47261 .01472 m
.47261 .02097 L
s
[(0.3)] .47261 .00222 0 1 Mshowa
.62221 .01472 m
.62221 .02097 L
s
[(0.4)] .62221 .00222 0 1 Mshowa
.77181 .01472 m
.77181 .02097 L
s
[(0.5)] .77181 .00222 0 1 Mshowa
.92141 .01472 m
.92141 .02097 L
s
[(0.6)] .92141 .00222 0 1 Mshowa
.125 Mabswid
.05373 .01472 m
.05373 .01847 L
s
.08365 .01472 m
.08365 .01847 L
s
.11357 .01472 m
.11357 .01847 L
s
.14349 .01472 m
.14349 .01847 L
s
.20333 .01472 m
.20333 .01847 L
s
.23325 .01472 m
.23325 .01847 L
s
.26317 .01472 m
.26317 .01847 L
s
.29309 .01472 m
.29309 .01847 L
s
.35293 .01472 m
.35293 .01847 L
s
.38285 .01472 m
.38285 .01847 L
s
.41277 .01472 m
.41277 .01847 L
s
.44269 .01472 m
.44269 .01847 L
s
.50253 .01472 m
.50253 .01847 L
s
.53245 .01472 m
.53245 .01847 L
s
.56237 .01472 m
.56237 .01847 L
s
.59229 .01472 m
.59229 .01847 L
s
.65213 .01472 m
.65213 .01847 L
s
.68205 .01472 m
.68205 .01847 L
s
.71197 .01472 m
.71197 .01847 L
s
.74189 .01472 m
.74189 .01847 L
s
.80173 .01472 m
.80173 .01847 L
s
.83165 .01472 m
.83165 .01847 L
s
.86157 .01472 m
.86157 .01847 L
s
.89149 .01472 m
.89149 .01847 L
s
.95133 .01472 m
.95133 .01847 L
s
.98125 .01472 m
.98125 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02991 L
.10458 .04648 L
.14415 .06201 L
.18221 .07692 L
.22272 .09275 L
.26171 .10792 L
.30316 .12399 L
.34309 .13938 L
.3815 .15411 L
.42237 .16968 L
.46172 .18456 L
.49955 .19876 L
.53984 .21375 L
.57861 .22803 L
.61984 .24307 L
.65954 .25739 L
.69774 .271 L
.73838 .2853 L
.77751 .29887 L
.81909 .31309 L
.85916 .32657 L
.89771 .33933 L
.93871 .35266 L
.97619 .36463 L
s
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.03053 .60331 L
.03279 .60331 L
.03527 .6033 L
.0379 .60329 L
.04262 .60327 L
.04749 .60325 L
.05205 .60321 L
.06244 .60312 L
.07305 .603 L
.08274 .60286 L
.10458 .60246 L
.12357 .60201 L
.14429 .60141 L
.18493 .59991 L
.22406 .59805 L
.26565 .59564 L
.30571 .5929 L
.34426 .58987 L
.38527 .58622 L
.42475 .58231 L
.46273 .57817 L
.50315 .57336 L
.54206 .56835 L
.58342 .56262 L
.62326 .55669 L
.66159 .55063 L
.70238 .5438 L
.74164 .53685 L
.77939 .52983 L
.8196 .52199 L
.85828 .5141 L
.89942 .50534 L
.93905 .49656 L
.97619 .48802 L
s
0 1 1 r
.02381 .01472 m
.06244 .02991 L
.10458 .04648 L
.14415 .06201 L
.18221 .07692 L
.22272 .09275 L
.26171 .10792 L
.30316 .12399 L
.34309 .13938 L
.3815 .15411 L
.42237 .16968 L
.46172 .18456 L
.49955 .19876 L
.53984 .21375 L
.57861 .22803 L
.61984 .24307 L
.65954 .25739 L
.69774 .271 L
.73838 .2853 L
.77751 .29887 L
.81909 .31309 L
.85916 .32657 L
.89771 .33933 L
.93871 .35266 L
.97619 .36463 L
.97619 .48802 L
.93905 .49656 L
.89942 .50534 L
.85828 .5141 L
.8196 .52199 L
.77939 .52983 L
.74164 .53685 L
.70238 .5438 L
.66159 .55063 L
.62326 .55669 L
.58342 .56262 L
.54206 .56835 L
.50315 .57336 L
.46273 .57817 L
.42475 .58231 L
.38527 .58622 L
.34426 .58987 L
.30571 .5929 L
.26565 .59564 L
.22406 .59805 L
.18493 .59991 L
.14429 .60141 L
.12357 .60201 L
.10458 .60246 L
.08274 .60286 L
.07305 .603 L
.06244 .60312 L
.05205 .60321 L
.04749 .60325 L
.04262 .60327 L
.0379 .60329 L
.03527 .6033 L
.03279 .60331 L
.03053 .60331 L
.02846 .60332 L
.02729 .60332 L
.02605 .60332 L
.02499 .60332 L
.02381 .60332 L
F
0 g
.02381 .01472 m
.06244 .02991 L
.10458 .04648 L
.14415 .06201 L
.18221 .07692 L
.22272 .09275 L
.26171 .10792 L
.30316 .12399 L
.34309 .13938 L
.3815 .15411 L
.42237 .16968 L
.46172 .18456 L
.49955 .19876 L
.53984 .21375 L
.57861 .22803 L
.61984 .24307 L
.65954 .25739 L
.69774 .271 L
.73838 .2853 L
.77751 .29887 L
.81909 .31309 L
.85916 .32657 L
.89771 .33933 L
.93871 .35266 L
.97619 .36463 L
s
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.03053 .60331 L
.03279 .60331 L
.03527 .6033 L
.0379 .60329 L
.04262 .60327 L
.04749 .60325 L
.05205 .60321 L
.06244 .60312 L
.07305 .603 L
.08274 .60286 L
.10458 .60246 L
.12357 .60201 L
.14429 .60141 L
.18493 .59991 L
.22406 .59805 L
.26565 .59564 L
.30571 .5929 L
.34426 .58987 L
.38527 .58622 L
.42475 .58231 L
.46273 .57817 L
.50315 .57336 L
.54206 .56835 L
.58342 .56262 L
.62326 .55669 L
.66159 .55063 L
.70238 .5438 L
.74164 .53685 L
.77939 .52983 L
.8196 .52199 L
.85828 .5141 L
.89942 .50534 L
.93905 .49656 L
.97619 .48802 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.496 0.0147151 0.588604 [
[.17341 .00222 -9 -9 ]
[.17341 .00222 9 0 ]
[.32301 .00222 -9 -9 ]
[.32301 .00222 9 0 ]
[.47261 .00222 -9 -9 ]
[.47261 .00222 9 0 ]
[.62221 .00222 -9 -9 ]
[.62221 .00222 9 0 ]
[.77181 .00222 -9 -9 ]
[.77181 .00222 9 0 ]
[.92141 .00222 -9 -9 ]
[.92141 .00222 9 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17341 .01472 m
.17341 .02097 L
s
[(0.1)] .17341 .00222 0 1 Mshowa
.32301 .01472 m
.32301 .02097 L
s
[(0.2)] .32301 .00222 0 1 Mshowa
.47261 .01472 m
.47261 .02097 L
s
[(0.3)] .47261 .00222 0 1 Mshowa
.62221 .01472 m
.62221 .02097 L
s
[(0.4)] .62221 .00222 0 1 Mshowa
.77181 .01472 m
.77181 .02097 L
s
[(0.5)] .77181 .00222 0 1 Mshowa
.92141 .01472 m
.92141 .02097 L
s
[(0.6)] .92141 .00222 0 1 Mshowa
.125 Mabswid
.05373 .01472 m
.05373 .01847 L
s
.08365 .01472 m
.08365 .01847 L
s
.11357 .01472 m
.11357 .01847 L
s
.14349 .01472 m
.14349 .01847 L
s
.20333 .01472 m
.20333 .01847 L
s
.23325 .01472 m
.23325 .01847 L
s
.26317 .01472 m
.26317 .01847 L
s
.29309 .01472 m
.29309 .01847 L
s
.35293 .01472 m
.35293 .01847 L
s
.38285 .01472 m
.38285 .01847 L
s
.41277 .01472 m
.41277 .01847 L
s
.44269 .01472 m
.44269 .01847 L
s
.50253 .01472 m
.50253 .01847 L
s
.53245 .01472 m
.53245 .01847 L
s
.56237 .01472 m
.56237 .01847 L
s
.59229 .01472 m
.59229 .01847 L
s
.65213 .01472 m
.65213 .01847 L
s
.68205 .01472 m
.68205 .01847 L
s
.71197 .01472 m
.71197 .01847 L
s
.74189 .01472 m
.74189 .01847 L
s
.80173 .01472 m
.80173 .01847 L
s
.83165 .01472 m
.83165 .01847 L
s
.86157 .01472 m
.86157 .01847 L
s
.89149 .01472 m
.89149 .01847 L
s
.95133 .01472 m
.95133 .01847 L
s
.98125 .01472 m
.98125 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00=`3oool2000000@0oooo0P0000030?ooo`D00000603oool2000000@0oooo0P0000030?oo
o`@000006P3oool2000000@0oooo0P0000040?ooo`8000006`3oool2000000@0oooo0P0000050?oo
o`<00000603oool2000000@0oooo0P0000040?ooo`8000006`3oool2000000@0oooo0P0000030?oo
o`<00000403oool003H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0oooo000f0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000P0oooo1@00000G0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0
oooo000f0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
603oool010000000oooo0?ooo`0000090?ooo`8000006P3oool010000000oooo0?ooo`0000080?oo
o`<00000403oool003H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0000000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00l0oooo000g0?ooo`8000002P3oool2
000001X0oooo0P00000:0?ooo`8000006`3oool2000000X0oooo0P00000K0?ooo`8000002`3oool2
000001T0oooo0P00000:0?ooo`<000006P3oool2000000X0oooo0`00000?0?ooo`00o`3ooolQ0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000?0?ooool00000400000020?ooo`005@3oool00`0000000?oo00000002000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`005@3oool00`0000000?oo
003oo`02003oo`8000008P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0503oool001D0oooo00<00000003oo`00ool01000ool300000?l0oooo0P3o
ool001D0oooo00<00000003oo`00ool01`00ool300000?h0oooo000E0?ooo`0300000000ool00?oo
00X00?oo0P00003l0?ooo`005@3oool00`0000000?oo003oo`0<003oo`800000nP3oool001D0oooo
00<00000003oo`00ool03P00ool200000?P0oooo000E0?ooo`8000004@00ool200000?H0oooo000E
0?ooo`0300000000ool00?oo01800?oo0`00003c0?ooo`005@3oool00`0000000?oo003oo`0E003o
o`<00000l03oool001D0oooo00<00000003oo`00ool06000ool200000>h0oooo000E0?ooo`030000
0000ool00?oo01X00?oo0`00003[0?ooo`005@3oool00`0000000?oo003oo`0M003oo`<00000j03o
ool001D0oooo00<00000003oo`00ool08000ool200000>H0oooo000E0?ooo`0300000000ool00?oo
02800?oo0`00003S0?ooo`005@3oool2000002H00?oo0P00003Q0?ooo`005@3oool00`0000000?oo
003oo`0W003oo`<00000gP3oool001D0oooo00<00000003oo`00ool0:P00ool300000=/0oooo000E
0?ooo`0300000000ool00?oo02d00?oo0P00003I0?ooo`005@3oool00`0000000?oo003oo`0_003o
o`<00000eP3oool001D0oooo00<00000003oo`00ool0<P00ool300000=<0oooo000E0?ooo`030000
0000ool00?oo03D00?oo0`00003@0?ooo`005@3oool00`0000000?oo003oo`0h003oo`800000cP3o
ool001D0oooo0P00000k003oo`<00000b`3oool001D0oooo00<00000003oo`00ool0?@00ool30000
0<P0oooo000E0?ooo`0300000000ool00?oo04000?oo0P0000360?ooo`005@3oool00`0000000?oo
003oo`12003oo`800000a03oool001D0oooo00<00000003oo`00ool0A000ool200000<80oooo000E
0?ooo`0300000000ool00?oo04H00?oo0P0000300?ooo`000P3oool2000000@0oooo0P0000030?oo
o`@00000103oool00`0000000?oo003oo`18003oo`<00000_@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`0300000000ool00?oo04/00?oo0`00002j0?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0`00001>003o
o`800000^03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?oo
o`0300000000ool00?oo05000?oo0`00002e0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000@0oooo00<00000003oo`00ool0D`00ool300000;80oooo00020?oo
o`8000002P3oool2000000D0oooo00<00000003oo`00ool0EP00ool200000;00oooo000E0?ooo`03
00000000ool00?oo05P00?oo0`00002]0?ooo`005@3oool00`0000000?oo003oo`1K003oo`800000
Z`3oool001D0oooo00<00000003oo`00ool0G@00ool300000:P0oooo000E0?ooo`0300000000ool0
0?oo06000?oo0`00002U0?ooo`005@3oool2000006@00?oo0P00002S0?ooo`005@3oool00`000000
0?oo003oo`1U003oo`<00000X03oool001D0oooo00<00000003oo`00ool0J000ool3000009d0oooo
000E0?ooo`0300000000ool00?oo06/00?oo0`00002J0?ooo`005@3oool00`0000000?oo003oo`1^
003oo`800000V03oool001D0oooo00<00000003oo`00ool0L000ool3000009D0oooo000E0?ooo`03
00000000ool00?oo07<00?oo0`00002B0?ooo`005@3oool00`0000000?oo003oo`1f003oo`800000
T03oool001D0oooo0P00001i003oo`<00000S@3oool001D0oooo00<00000003oo`00ool0N`00ool2
000008/0oooo000E0?ooo`0300000000ool00?oo07d00?oo0`0000280?ooo`005@3oool00`000000
0?oo003oo`20003oo`<00000Q@3oool001D0oooo00<00000003oo`00ool0P`00ool2000008<0oooo
000E0?ooo`0300000000ool00?oo08D00?oo0`0000200?ooo`005@3oool00`0000000?oo003oo`28
003oo`<00000O@3oool001D0oooo00<00000003oo`00ool0R`00ool3000007X0oooo000E0?ooo`80
0000S`00ool2000007P0oooo000E0?ooo`0300000000ool00?oo09000?oo0`00001e0?ooo`005@3o
ool00`0000000?oo003oo`2C003oo`<00000LP3oool001D0oooo00<00000003oo`00ool0UP00ool3
000006l0oooo000E0?ooo`0300000000ool00?oo09T00?oo0P00001]0?ooo`005@3oool00`000000
0?oo003oo`2K003oo`<00000JP3oool00080oooo0P0000040?ooo`8000001@3oool3000000<0oooo
00<00000003oo`00ool0WP00ool3000006L0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`0000000?oo003oo`2Q003oo`<00000I03oool000050?ooo`00
0000oooo0?ooo`000000203oool5000000<0oooo0`00002T003oo`800000HP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`0300000000ool00?oo0:H0
0?oo0`00001O0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0000000@0
oooo00<00000003oo`00ool0Z@00ool3000005`0oooo00020?ooo`8000002`3oool2000000@0oooo
00<00000003oo`00ool0[000ool2000005X0oooo000E0?ooo`0300000000ool00?oo0:h00?oo0`00
001G0?ooo`005@3oool00`0000000?oo003oo`2a003oo`800000E@3oool001D0oooo00<00000003o
o`00ool0/`00ool300000580oooo000E0?ooo`0300000000ool00?oo0;H00?oo0`00001?0?ooo`00
5@3oool200000;X00?oo0P00001=0?ooo`005@3oool00`0000000?oo003oo`2k003oo`<00000BP3o
ool001D0oooo00<00000003oo`00ool0_P00ool3000004L0oooo000E0?ooo`0300000000ool00?oo
0<400?oo100000130?ooo`005@3oool00`0000000?oo003oo`35003oo`@00000?`3oool001D0oooo
00<00000003oo`00ool0b@00ool3000003`0oooo000E0?ooo`0300000000ool00?oo0<`00?oo0`00
000i0?ooo`005@3oool00`0000000?oo003oo`3?003oo`800000=`3oool001D0oooo0P00003B003o
o`<00000=03oool001D0oooo00<00000003oo`00ool0e000ool300000340oooo000E0?ooo`030000
0000ool00?oo0=L00?oo0`00000^0?ooo`005@3oool00`0000000?oo003oo`3J003oo`800000;03o
ool001D0oooo00<00000003oo`00ool0g000ool3000002T0oooo000E0?ooo`0300000000ool00?oo
0=l00?oo0`00000V0?ooo`005@3oool00`0000000?oo003oo`3R003oo`<000008`3oool001D0oooo
00<00000003oo`00ool0i@00ool4000001l0oooo000E0?ooo`800000jP00ool3000001`0oooo000E
0?ooo`0300000000ool00?oo0>`00?oo0`00000I0?ooo`005@3oool00`0000000?oo003oo`3_003o
o`8000005`3oool001D0oooo00<00000003oo`00ool0l@00ool3000001@0oooo000E0?ooo`030000
0000ool00?oo0?@00?oo0`00000A0?ooo`005@3oool00`0000000?oo003oo`3g003oo`@000003@3o
ool00080oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<00000003oo`00ool0n`00ool4
000000T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103o
ool00`0000000?oo003oo`3o003oo`8000001`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`<00000o`00ool1003oo`P0oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000050?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<00000003oo`00ool0
o`00ool1003oo`P0oooo00020?ooo`8000002P3oool3000000@0oooo00<00000003oo`00ool0o`00
ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`005@3oool00`00
00000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003oo`00ool0o`00ool1003oo`P0
oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`005@3oool200000?l00?oo0P00
ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003o
o`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`00
5@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003oo`00ool0o`00
ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`005@3oool00`00
00000?oo003oo`3o003oo`400?oo203oool001D0oooo0P00003o003oo`800?oo203oool001D0oooo
00<00000003oo`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00
ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003o
o`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`00
5@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003oo`00ool0o`00
ool1003oo`P0oooo000E0?ooo`800000o`00ool2003oo`P0oooo000E0?ooo`0300000000ool00?oo
0?l00?oo0@00ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo
00<00000003oo`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00
ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool00080oooo0P0000040?oo
o`800000103oool2000000D0oooo00<00000003oo`00ool0o`00ool1003oo`P0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`0000000?oo003oo`3o
003oo`400?oo203oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`<00000o`00ool1003oo`P0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P00
00050?ooo`0300000000ool00?oo0?h00?oo0`0000070?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<00000003oo`00ool0n@00ool5000000X0oooo
00020?ooo`8000002P3oool2000000D0oooo00<00000003oo`00ool0m000ool5000000l0oooo000E
0?ooo`0300000000ool00?oo0>h00?oo1P00000D0?ooo`005@3oool00`0000000?oo003oo`3Z003o
o`@000006P3oool001D0oooo00<00000003oo`00ool0iP00ool4000001h0oooo000E0?ooo`030000
0000ool00?oo0>800?oo1000000R0?ooo`005@3oool200000=l00?oo1000000V0?ooo`005@3oool0
0`0000000?oo003oo`3H003oo`H00000:P3oool001D0oooo00<00000003oo`00ool0d`00ool50000
0300oooo000E0?ooo`0300000000ool00?oo0<d00?oo1P00000e0?ooo`005@3oool00`0000000?oo
003oo`38003oo`D00000>`3oool001D0oooo00<00000003oo`00ool0``00ool500000400oooo000E
0?ooo`0300000000ool00?oo0;h00?oo1@0000150?ooo`005@3oool00`0000000?oo003oo`2h003o
o`H00000BP3oool001D0oooo0P00002d003oo`D00000D03oool001D0oooo00<00000003oo`00ool0
[@00ool6000005D0oooo000E0?ooo`0300000000ool00?oo0:H00?oo1`00001K0?ooo`005@3oool0
0`0000000?oo003oo`2N003oo`P00000HP3oool001D0oooo00<00000003oo`00ool0V000ool60000
06X0oooo000E0?ooo`0300000000ool00?oo09000?oo2000001`0?ooo`005@3oool00`0000000?oo
003oo`28003oo`P00000N03oool001D0oooo00<00000003oo`00ool0PP00ool600000800oooo000E
0?ooo`800000N`00ool8000008H0oooo000E0?ooo`0300000000ool00?oo07000?oo2P00002>0?oo
o`005@3oool00`0000000?oo003oo`1U003oo`/00000V03oool001D0oooo00<00000003oo`00ool0
FP00ool;00000:<0oooo000E0?ooo`0300000000ool00?oo05000?oo2P00002^0?ooo`005@3oool0
0`0000000?oo003oo`15003oo`/00000^03oool000d0oooo1@0000030?ooo`0300000000ool00?oo
02l00?oo5P0000330?ooo`003`3oool00`000000oooo0?ooo`030?ooo`0300000000ool00?oo01H0
0?oo6@00003I0?ooo`003`3oool00`000000oooo0?ooo`030?oooaT00000lP3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-0.0534651, \
-0.0785468, 0.00246316, 0.00626038}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-0.0534651, -0.0785468, 0.00246316, 0.00626038}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(ClearAll[ff, gg]; 
    ff[x_ /; Abs[x] > \@2] := \@\(x\^2 - 2\);\), "\[IndentingNewLine]", 
    \(\(ff[x_ /; Abs[x] \[LessEqual] \@2] := 0;\)\), "\[IndentingNewLine]", 
    \(\(gg[
          x_ /; Abs[x] > \@3] := \@\(x\^2 - 3\);\)\), "\[IndentingNewLine]", 
    \(\(gg[x_ /; Abs[x] \[LessEqual] \@3] := 0;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp1 = FilledPlot[{ff[x], gg[x]}, {x, \@2, 2.5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.0147151 0.285515 [
[.00366 .00222 -9 -9 ]
[.00366 .00222 9 0 ]
[.14543 .00222 -9 -9 ]
[.14543 .00222 9 0 ]
[.28721 .00222 -9 -9 ]
[.28721 .00222 9 0 ]
[.42898 .00222 -9 -9 ]
[.42898 .00222 9 0 ]
[.57075 .00222 -9 -9 ]
[.57075 .00222 9 0 ]
[.71253 .00222 -9 -9 ]
[.71253 .00222 9 0 ]
[.99607 .00222 -9 -9 ]
[.99607 .00222 9 0 ]
[.8418 .15747 -18 -4.5 ]
[.8418 .15747 0 4.5 ]
[.8418 .30023 -6 -4.5 ]
[.8418 .30023 0 4.5 ]
[.8418 .44299 -18 -4.5 ]
[.8418 .44299 0 4.5 ]
[.8418 .58574 -6 -4.5 ]
[.8418 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .01472 m
.00366 .02097 L
s
[(1.4)] .00366 .00222 0 1 Mshowa
.14543 .01472 m
.14543 .02097 L
s
[(1.5)] .14543 .00222 0 1 Mshowa
.28721 .01472 m
.28721 .02097 L
s
[(1.6)] .28721 .00222 0 1 Mshowa
.42898 .01472 m
.42898 .02097 L
s
[(1.7)] .42898 .00222 0 1 Mshowa
.57075 .01472 m
.57075 .02097 L
s
[(1.8)] .57075 .00222 0 1 Mshowa
.71253 .01472 m
.71253 .02097 L
s
[(1.9)] .71253 .00222 0 1 Mshowa
.99607 .01472 m
.99607 .02097 L
s
[(2.1)] .99607 .00222 0 1 Mshowa
.125 Mabswid
.03201 .01472 m
.03201 .01847 L
s
.06037 .01472 m
.06037 .01847 L
s
.08872 .01472 m
.08872 .01847 L
s
.11708 .01472 m
.11708 .01847 L
s
.17379 .01472 m
.17379 .01847 L
s
.20214 .01472 m
.20214 .01847 L
s
.2305 .01472 m
.2305 .01847 L
s
.25885 .01472 m
.25885 .01847 L
s
.31556 .01472 m
.31556 .01847 L
s
.34391 .01472 m
.34391 .01847 L
s
.37227 .01472 m
.37227 .01847 L
s
.40062 .01472 m
.40062 .01847 L
s
.45733 .01472 m
.45733 .01847 L
s
.48569 .01472 m
.48569 .01847 L
s
.51404 .01472 m
.51404 .01847 L
s
.5424 .01472 m
.5424 .01847 L
s
.59911 .01472 m
.59911 .01847 L
s
.62746 .01472 m
.62746 .01847 L
s
.65582 .01472 m
.65582 .01847 L
s
.68417 .01472 m
.68417 .01847 L
s
.74088 .01472 m
.74088 .01847 L
s
.76924 .01472 m
.76924 .01847 L
s
.79759 .01472 m
.79759 .01847 L
s
.82594 .01472 m
.82594 .01847 L
s
.88265 .01472 m
.88265 .01847 L
s
.91101 .01472 m
.91101 .01847 L
s
.93936 .01472 m
.93936 .01847 L
s
.96772 .01472 m
.96772 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.8543 .15747 m
.86055 .15747 L
s
[(0.5)] .8418 .15747 1 0 Mshowa
.8543 .30023 m
.86055 .30023 L
s
[(1)] .8418 .30023 1 0 Mshowa
.8543 .44299 m
.86055 .44299 L
s
[(1.5)] .8418 .44299 1 0 Mshowa
.8543 .58574 m
.86055 .58574 L
s
[(2)] .8418 .58574 1 0 Mshowa
.125 Mabswid
.8543 .04327 m
.85805 .04327 L
s
.8543 .07182 m
.85805 .07182 L
s
.8543 .10037 m
.85805 .10037 L
s
.8543 .12892 m
.85805 .12892 L
s
.8543 .18602 m
.85805 .18602 L
s
.8543 .21458 m
.85805 .21458 L
s
.8543 .24313 m
.85805 .24313 L
s
.8543 .27168 m
.85805 .27168 L
s
.8543 .32878 m
.85805 .32878 L
s
.8543 .35733 m
.85805 .35733 L
s
.8543 .38588 m
.85805 .38588 L
s
.8543 .41444 m
.85805 .41444 L
s
.8543 .47154 m
.85805 .47154 L
s
.8543 .50009 m
.85805 .50009 L
s
.8543 .52864 m
.85805 .52864 L
s
.8543 .55719 m
.85805 .55719 L
s
.8543 .6143 m
.85805 .6143 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.02571 .0323 L
.02744 .03902 L
.03132 .0497 L
.03832 .06338 L
.05421 .08529 L
.07068 .10253 L
.08626 .11627 L
.15436 .16278 L
.21645 .19592 L
.2825 .22634 L
.34611 .25268 L
.40726 .27611 L
.47238 .29952 L
.53505 .32089 L
.60168 .34262 L
.66586 .36276 L
.72759 .38152 L
.79329 .40092 L
.85654 .41913 L
.92375 .43804 L
.98851 .45589 L
s
.98851 .45589 m
1 .459 L
s
.02381 .01472 m
.02571 .01472 L
.02744 .01472 L
.02943 .01472 L
.03132 .01472 L
.03307 .01472 L
.03468 .01472 L
.03644 .01472 L
.03832 .01472 L
.0402 .01472 L
.04222 .01472 L
.04413 .01472 L
.04588 .01472 L
.04792 .01472 L
.04908 .01472 L
.05015 .01472 L
.05211 .01472 L
.05421 .01472 L
.05526 .01472 L
.05637 .01472 L
.05837 .01472 L
.05948 .01472 L
.06051 .01472 L
.06165 .01472 L
.06286 .01472 L
.06391 .01472 L
.06505 .01472 L
.06713 .01472 L
.06915 .01472 L
.07102 .01472 L
.07283 .01472 L
.07453 .01472 L
.0764 .01472 L
.07841 .01472 L
.0804 .01472 L
.0825 .01472 L
.08429 .01472 L
.08626 .01472 L
.0874 .01472 L
.08846 .01472 L
.08962 .01472 L
.09085 .01472 L
.09292 .01472 L
.09409 .01472 L
.09519 .01472 L
.09724 .01472 L
.09911 .01472 L
.10014 .01472 L
.10127 .01472 L
.10331 .01472 L
Mistroke
.10455 .01472 L
.10572 .01472 L
.10676 .01472 L
.10789 .01472 L
.10913 .01472 L
.11043 .01472 L
.11155 .01472 L
.11277 .01472 L
.11392 .01472 L
.11496 .01472 L
.11617 .01472 L
.11731 .01472 L
.11933 .01472 L
.12048 .01472 L
.12154 .01472 L
.12342 .01472 L
.12545 .01472 L
.12736 .01472 L
.12911 .01472 L
.13106 .01472 L
.13318 .01472 L
.13426 .01472 L
.1354 .01472 L
.13746 .01472 L
.1386 .01472 L
.13965 .01472 L
.1408 .01472 L
.14202 .01472 L
.14407 .01472 L
.14523 .01472 L
.14632 .01472 L
.14835 .01472 L
.1502 .01472 L
.15234 .01472 L
.15436 .01472 L
.1562 .01472 L
.15818 .01472 L
.16005 .01472 L
.16176 .01472 L
.16366 .01472 L
.16574 .01472 L
.16679 .01472 L
.16792 .01472 L
.16994 .01472 L
.17105 .01472 L
.17208 .01472 L
.1732 .01472 L
.1744 .01472 L
.1764 .01472 L
.17754 .01472 L
Mistroke
.17861 .01472 L
.1806 .01472 L
.18241 .01472 L
.18451 .01472 L
.1865 .01472 L
.18838 .01472 L
.19008 .01472 L
.19204 .01472 L
.19388 .01472 L
.1956 .01472 L
.19717 .01472 L
.19891 .01472 L
.20073 .01472 L
.20258 .01472 L
.20456 .01472 L
.20643 .01472 L
.20814 .01472 L
.21014 .01472 L
.21127 .01472 L
.21231 .01472 L
.21423 .01472 L
.21626 .01472 L
.2181 .01472 L
.22012 .01472 L
.22222 .01472 L
.22417 .01472 L
.22601 .01472 L
.22768 .01472 L
.2296 .01472 L
.23142 .01472 L
.2334 .01472 L
.2355 .01472 L
.23729 .01472 L
.23926 .01472 L
.24138 .01472 L
.24257 .01472 L
.24365 .01472 L
.24576 .01472 L
.24776 .01472 L
.24962 .01472 L
.25131 .01472 L
.25326 .01472 L
.2551 .01472 L
.2568 .01472 L
.25837 .01472 L
.26009 .01472 L
.2619 .01472 L
.26374 .01472 L
.26571 .01472 L
.26756 .01472 L
Mistroke
.26925 .01472 L
.27124 .01472 L
.27236 .01472 L
.2734 .01472 L
.2753 .01472 L
.27731 .01472 L
.27926 .01472 L
.28138 .01472 L
.28339 .01472 L
.28525 .01472 L
.28709 .01472 L
.28876 .01472 L
.29069 .01472 L
.29251 .01472 L
.2945 .01472 L
.2966 .01472 L
.2984 .01472 L
.30037 .01472 L
.30249 .01472 L
.30368 .01472 L
.30477 .01472 L
.30687 .01472 L
.30887 .01472 L
.31057 .01472 L
.31244 .01472 L
.31439 .01472 L
.31623 .01472 L
.31793 .01472 L
.3195 .01472 L
.32122 .01472 L
.32303 .01472 L
.32488 .01472 L
.32685 .01472 L
.3287 .01472 L
.33039 .01472 L
.33238 .01472 L
.3335 .01472 L
.33453 .01472 L
.33643 .01472 L
.33844 .01472 L
.3404 .01472 L
.34253 .01472 L
.34454 .01472 L
.34641 .01472 L
.34826 .01472 L
.34993 .01472 L
.35187 .01472 L
.35369 .01472 L
.35568 .01472 L
.35779 .01472 L
Mistroke
.35959 .01472 L
.36156 .01472 L
.36369 .01472 L
.36488 .01472 L
.36596 .01472 L
.36807 .01472 L
.37007 .01472 L
.37177 .01472 L
.37364 .01472 L
.3756 .01472 L
.37744 .01472 L
.37915 .01472 L
.38072 .01472 L
.38244 .01472 L
.38425 .01472 L
.3861 .01472 L
.38807 .01472 L
.38993 .01472 L
.39162 .01472 L
.3936 .01472 L
.39472 .01472 L
.39576 .01472 L
.39766 .01472 L
.39966 .01472 L
.40163 .01472 L
.40376 .01472 L
.40578 .01472 L
.40765 .01472 L
.40933 .01472 L
.41119 .01472 L
.41313 .01472 L
.41495 .01472 L
.41695 .01472 L
.41906 .01472 L
.42086 .01472 L
.42284 .01472 L
.42497 .01472 L
.42616 .01472 L
.42724 .01472 L
.42936 .01472 L
.43135 .01472 L
.43306 .01472 L
.43494 .01472 L
.4369 .01472 L
.43874 .01472 L
.44045 .01472 L
.44202 .01472 L
.44383 .01472 L
.44555 .01472 L
.4474 .01472 L
Mistroke
.44937 .01472 L
.45124 .01472 L
.45292 .01472 L
.45491 .01472 L
.45603 .01472 L
.45706 .01472 L
.45896 .01472 L
.46097 .01472 L
.46294 .01472 L
.46405 .01472 L
.46508 .01472 L
.46697 .01472 L
.46898 .01472 L
.47077 .01472 L
.47246 .01472 L
.4743 .01472 L
.47629 .03403 L
.47829 .04248 L
.48047 .04944 L
.48486 .06037 L
.49272 .0752 L
.50807 .09687 L
.52235 .1129 L
.58548 .16512 L
.65256 .20647 L
.7172 .23999 L
.77938 .26871 L
.84553 .29668 L
.90923 .32176 L
.97049 .34455 L
Mfstroke
.97049 .34455 m
1 .35501 L
s
0 1 1 r
.02381 .01482 m
.02571 .0323 L
.02744 .03902 L
.03132 .0497 L
.03832 .06338 L
.05421 .08529 L
.07068 .10253 L
.08626 .11627 L
.15436 .16278 L
.21645 .19592 L
.2825 .22634 L
.34611 .25268 L
.40726 .27611 L
.47238 .29952 L
.53505 .32089 L
.60168 .34262 L
.66586 .36276 L
.72759 .38152 L
.79329 .40092 L
.85654 .41913 L
.92375 .43804 L
.98851 .45589 L
1.05082 .47276 L
1.11709 .4904 L
1.18092 .50714 L
1.24229 .52303 L
1.30763 .53973 L
1.37052 .55562 L
1.43737 .57233 L
1.50178 .58826 L
1.56317 .60332 L
1.56317 .52943 L
1.5526 .52648 L
1.48774 .50815 L
1.42044 .48877 L
1.35709 .47014 L
1.2913 .45034 L
1.22947 .43127 L
1.16519 .41088 L
1.09846 .38901 L
1.0357 .36767 L
.97049 .34455 L
.90923 .32176 L
.84553 .29668 L
.77938 .26871 L
.7172 .23999 L
.65256 .20647 L
.58548 .16512 L
.52235 .1129 L
.50807 .09687 L
.49272 .0752 L
.48486 .06037 L
.48047 .04944 L
.47829 .04248 L
.47629 .03403 L
.4743 .01472 L
.47246 .01472 L
.47077 .01472 L
.46898 .01472 L
.46697 .01472 L
.46508 .01472 L
.46405 .01472 L
.46294 .01472 L
.46097 .01472 L
.45896 .01472 L
.45706 .01472 L
.45603 .01472 L
.45491 .01472 L
.45292 .01472 L
.45124 .01472 L
.44937 .01472 L
.4474 .01472 L
.44555 .01472 L
.44383 .01472 L
.44202 .01472 L
.44045 .01472 L
.43874 .01472 L
.4369 .01472 L
.43494 .01472 L
.43306 .01472 L
.43135 .01472 L
.42936 .01472 L
.42724 .01472 L
.42616 .01472 L
.42497 .01472 L
.42284 .01472 L
.42086 .01472 L
.41906 .01472 L
.41695 .01472 L
.41495 .01472 L
.41313 .01472 L
.41119 .01472 L
.40933 .01472 L
.40765 .01472 L
.40578 .01472 L
.40376 .01472 L
.40163 .01472 L
.39966 .01472 L
.39766 .01472 L
.39576 .01472 L
.39472 .01472 L
.3936 .01472 L
.39162 .01472 L
.38993 .01472 L
.38807 .01472 L
.3861 .01472 L
.38425 .01472 L
.38244 .01472 L
.38072 .01472 L
.37915 .01472 L
.37744 .01472 L
.3756 .01472 L
.37364 .01472 L
.37177 .01472 L
.37007 .01472 L
.36807 .01472 L
.36596 .01472 L
.36488 .01472 L
.36369 .01472 L
.36156 .01472 L
.35959 .01472 L
.35779 .01472 L
.35568 .01472 L
.35369 .01472 L
.35187 .01472 L
.34993 .01472 L
.34826 .01472 L
.34641 .01472 L
.34454 .01472 L
.34253 .01472 L
.3404 .01472 L
.33844 .01472 L
.33643 .01472 L
.33453 .01472 L
.3335 .01472 L
.33238 .01472 L
.33039 .01472 L
.3287 .01472 L
.32685 .01472 L
.32488 .01472 L
.32303 .01472 L
.32122 .01472 L
.3195 .01472 L
.31793 .01472 L
.31623 .01472 L
.31439 .01472 L
.31244 .01472 L
.31057 .01472 L
.30887 .01472 L
.30687 .01472 L
.30477 .01472 L
.30368 .01472 L
.30249 .01472 L
.30037 .01472 L
.2984 .01472 L
.2966 .01472 L
.2945 .01472 L
.29251 .01472 L
.29069 .01472 L
.28876 .01472 L
.28709 .01472 L
.28525 .01472 L
.28339 .01472 L
.28138 .01472 L
.27926 .01472 L
.27731 .01472 L
.2753 .01472 L
.2734 .01472 L
.27236 .01472 L
.27124 .01472 L
.26925 .01472 L
.26756 .01472 L
.26571 .01472 L
.26374 .01472 L
.2619 .01472 L
.26009 .01472 L
.25837 .01472 L
.2568 .01472 L
.2551 .01472 L
.25326 .01472 L
.25131 .01472 L
.24962 .01472 L
.24776 .01472 L
.24576 .01472 L
.24365 .01472 L
.24257 .01472 L
.24138 .01472 L
.23926 .01472 L
.23729 .01472 L
.2355 .01472 L
.2334 .01472 L
.23142 .01472 L
.2296 .01472 L
.22768 .01472 L
.22601 .01472 L
.22417 .01472 L
.22222 .01472 L
.22012 .01472 L
.2181 .01472 L
.21626 .01472 L
.21423 .01472 L
.21231 .01472 L
.21127 .01472 L
.21014 .01472 L
.20814 .01472 L
.20643 .01472 L
.20456 .01472 L
.20258 .01472 L
.20073 .01472 L
.19891 .01472 L
.19717 .01472 L
.1956 .01472 L
.19388 .01472 L
.19204 .01472 L
.19008 .01472 L
.18838 .01472 L
.1865 .01472 L
.18451 .01472 L
.18241 .01472 L
.1806 .01472 L
.17861 .01472 L
.17754 .01472 L
.1764 .01472 L
.1744 .01472 L
.1732 .01472 L
.17208 .01472 L
.17105 .01472 L
.16994 .01472 L
.16792 .01472 L
.16679 .01472 L
.16574 .01472 L
.16366 .01472 L
.16176 .01472 L
.16005 .01472 L
.15818 .01472 L
.1562 .01472 L
.15436 .01472 L
.15234 .01472 L
.1502 .01472 L
.14835 .01472 L
.14632 .01472 L
.14523 .01472 L
.14407 .01472 L
.14202 .01472 L
.1408 .01472 L
.13965 .01472 L
.1386 .01472 L
.13746 .01472 L
.1354 .01472 L
.13426 .01472 L
.13318 .01472 L
.13106 .01472 L
.12911 .01472 L
.12736 .01472 L
.12545 .01472 L
.12342 .01472 L
.12154 .01472 L
.12048 .01472 L
.11933 .01472 L
.11731 .01472 L
.11617 .01472 L
.11496 .01472 L
.11392 .01472 L
.11277 .01472 L
.11155 .01472 L
.11043 .01472 L
.10913 .01472 L
.10789 .01472 L
.10676 .01472 L
.10572 .01472 L
.10455 .01472 L
.10331 .01472 L
.10127 .01472 L
.10014 .01472 L
.09911 .01472 L
.09724 .01472 L
.09519 .01472 L
.09409 .01472 L
.09292 .01472 L
.09085 .01472 L
.08962 .01472 L
.08846 .01472 L
.0874 .01472 L
.08626 .01472 L
.08429 .01472 L
.0825 .01472 L
.0804 .01472 L
.07841 .01472 L
.0764 .01472 L
.07453 .01472 L
.07283 .01472 L
.07102 .01472 L
.06915 .01472 L
.06713 .01472 L
.06505 .01472 L
.06391 .01472 L
.06286 .01472 L
.06165 .01472 L
.06051 .01472 L
.05948 .01472 L
.05837 .01472 L
.05637 .01472 L
.05526 .01472 L
.05421 .01472 L
.05211 .01472 L
.05015 .01472 L
.04908 .01472 L
.04792 .01472 L
.04588 .01472 L
.04413 .01472 L
.04222 .01472 L
.0402 .01472 L
.03832 .01472 L
.03644 .01472 L
.03468 .01472 L
.03307 .01472 L
.03132 .01472 L
.02943 .01472 L
.02744 .01472 L
.02571 .01472 L
.02381 .01472 L
F
0 g
.02381 .01482 m
.02571 .0323 L
.02744 .03902 L
.03132 .0497 L
.03832 .06338 L
.05421 .08529 L
.07068 .10253 L
.08626 .11627 L
.15436 .16278 L
.21645 .19592 L
.2825 .22634 L
.34611 .25268 L
.40726 .27611 L
.47238 .29952 L
.53505 .32089 L
.60168 .34262 L
.66586 .36276 L
.72759 .38152 L
.79329 .40092 L
.85654 .41913 L
.92375 .43804 L
.98851 .45589 L
s
.98851 .45589 m
1 .459 L
s
.02381 .01472 m
.02571 .01472 L
.02744 .01472 L
.02943 .01472 L
.03132 .01472 L
.03307 .01472 L
.03468 .01472 L
.03644 .01472 L
.03832 .01472 L
.0402 .01472 L
.04222 .01472 L
.04413 .01472 L
.04588 .01472 L
.04792 .01472 L
.04908 .01472 L
.05015 .01472 L
.05211 .01472 L
.05421 .01472 L
.05526 .01472 L
.05637 .01472 L
.05837 .01472 L
.05948 .01472 L
.06051 .01472 L
.06165 .01472 L
.06286 .01472 L
.06391 .01472 L
.06505 .01472 L
.06713 .01472 L
.06915 .01472 L
.07102 .01472 L
.07283 .01472 L
.07453 .01472 L
.0764 .01472 L
.07841 .01472 L
.0804 .01472 L
.0825 .01472 L
.08429 .01472 L
.08626 .01472 L
.0874 .01472 L
.08846 .01472 L
.08962 .01472 L
.09085 .01472 L
.09292 .01472 L
.09409 .01472 L
.09519 .01472 L
.09724 .01472 L
.09911 .01472 L
.10014 .01472 L
.10127 .01472 L
.10331 .01472 L
Mistroke
.10455 .01472 L
.10572 .01472 L
.10676 .01472 L
.10789 .01472 L
.10913 .01472 L
.11043 .01472 L
.11155 .01472 L
.11277 .01472 L
.11392 .01472 L
.11496 .01472 L
.11617 .01472 L
.11731 .01472 L
.11933 .01472 L
.12048 .01472 L
.12154 .01472 L
.12342 .01472 L
.12545 .01472 L
.12736 .01472 L
.12911 .01472 L
.13106 .01472 L
.13318 .01472 L
.13426 .01472 L
.1354 .01472 L
.13746 .01472 L
.1386 .01472 L
.13965 .01472 L
.1408 .01472 L
.14202 .01472 L
.14407 .01472 L
.14523 .01472 L
.14632 .01472 L
.14835 .01472 L
.1502 .01472 L
.15234 .01472 L
.15436 .01472 L
.1562 .01472 L
.15818 .01472 L
.16005 .01472 L
.16176 .01472 L
.16366 .01472 L
.16574 .01472 L
.16679 .01472 L
.16792 .01472 L
.16994 .01472 L
.17105 .01472 L
.17208 .01472 L
.1732 .01472 L
.1744 .01472 L
.1764 .01472 L
.17754 .01472 L
Mistroke
.17861 .01472 L
.1806 .01472 L
.18241 .01472 L
.18451 .01472 L
.1865 .01472 L
.18838 .01472 L
.19008 .01472 L
.19204 .01472 L
.19388 .01472 L
.1956 .01472 L
.19717 .01472 L
.19891 .01472 L
.20073 .01472 L
.20258 .01472 L
.20456 .01472 L
.20643 .01472 L
.20814 .01472 L
.21014 .01472 L
.21127 .01472 L
.21231 .01472 L
.21423 .01472 L
.21626 .01472 L
.2181 .01472 L
.22012 .01472 L
.22222 .01472 L
.22417 .01472 L
.22601 .01472 L
.22768 .01472 L
.2296 .01472 L
.23142 .01472 L
.2334 .01472 L
.2355 .01472 L
.23729 .01472 L
.23926 .01472 L
.24138 .01472 L
.24257 .01472 L
.24365 .01472 L
.24576 .01472 L
.24776 .01472 L
.24962 .01472 L
.25131 .01472 L
.25326 .01472 L
.2551 .01472 L
.2568 .01472 L
.25837 .01472 L
.26009 .01472 L
.2619 .01472 L
.26374 .01472 L
.26571 .01472 L
.26756 .01472 L
Mistroke
.26925 .01472 L
.27124 .01472 L
.27236 .01472 L
.2734 .01472 L
.2753 .01472 L
.27731 .01472 L
.27926 .01472 L
.28138 .01472 L
.28339 .01472 L
.28525 .01472 L
.28709 .01472 L
.28876 .01472 L
.29069 .01472 L
.29251 .01472 L
.2945 .01472 L
.2966 .01472 L
.2984 .01472 L
.30037 .01472 L
.30249 .01472 L
.30368 .01472 L
.30477 .01472 L
.30687 .01472 L
.30887 .01472 L
.31057 .01472 L
.31244 .01472 L
.31439 .01472 L
.31623 .01472 L
.31793 .01472 L
.3195 .01472 L
.32122 .01472 L
.32303 .01472 L
.32488 .01472 L
.32685 .01472 L
.3287 .01472 L
.33039 .01472 L
.33238 .01472 L
.3335 .01472 L
.33453 .01472 L
.33643 .01472 L
.33844 .01472 L
.3404 .01472 L
.34253 .01472 L
.34454 .01472 L
.34641 .01472 L
.34826 .01472 L
.34993 .01472 L
.35187 .01472 L
.35369 .01472 L
.35568 .01472 L
.35779 .01472 L
Mistroke
.35959 .01472 L
.36156 .01472 L
.36369 .01472 L
.36488 .01472 L
.36596 .01472 L
.36807 .01472 L
.37007 .01472 L
.37177 .01472 L
.37364 .01472 L
.3756 .01472 L
.37744 .01472 L
.37915 .01472 L
.38072 .01472 L
.38244 .01472 L
.38425 .01472 L
.3861 .01472 L
.38807 .01472 L
.38993 .01472 L
.39162 .01472 L
.3936 .01472 L
.39472 .01472 L
.39576 .01472 L
.39766 .01472 L
.39966 .01472 L
.40163 .01472 L
.40376 .01472 L
.40578 .01472 L
.40765 .01472 L
.40933 .01472 L
.41119 .01472 L
.41313 .01472 L
.41495 .01472 L
.41695 .01472 L
.41906 .01472 L
.42086 .01472 L
.42284 .01472 L
.42497 .01472 L
.42616 .01472 L
.42724 .01472 L
.42936 .01472 L
.43135 .01472 L
.43306 .01472 L
.43494 .01472 L
.4369 .01472 L
.43874 .01472 L
.44045 .01472 L
.44202 .01472 L
.44383 .01472 L
.44555 .01472 L
.4474 .01472 L
Mistroke
.44937 .01472 L
.45124 .01472 L
.45292 .01472 L
.45491 .01472 L
.45603 .01472 L
.45706 .01472 L
.45896 .01472 L
.46097 .01472 L
.46294 .01472 L
.46405 .01472 L
.46508 .01472 L
.46697 .01472 L
.46898 .01472 L
.47077 .01472 L
.47246 .01472 L
.4743 .01472 L
.47629 .03403 L
.47829 .04248 L
.48047 .04944 L
.48486 .06037 L
.49272 .0752 L
.50807 .09687 L
.52235 .1129 L
.58548 .16512 L
.65256 .20647 L
.7172 .23999 L
.77938 .26871 L
.84553 .29668 L
.90923 .32176 L
.97049 .34455 L
Mfstroke
.97049 .34455 m
1 .35501 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.0147151 0.285515 [
[.00366 .00222 -9 -9 ]
[.00366 .00222 9 0 ]
[.14543 .00222 -9 -9 ]
[.14543 .00222 9 0 ]
[.28721 .00222 -9 -9 ]
[.28721 .00222 9 0 ]
[.42898 .00222 -9 -9 ]
[.42898 .00222 9 0 ]
[.57075 .00222 -9 -9 ]
[.57075 .00222 9 0 ]
[.71253 .00222 -9 -9 ]
[.71253 .00222 9 0 ]
[.99607 .00222 -9 -9 ]
[.99607 .00222 9 0 ]
[.8418 .15747 -18 -4.5 ]
[.8418 .15747 0 4.5 ]
[.8418 .30023 -6 -4.5 ]
[.8418 .30023 0 4.5 ]
[.8418 .44299 -18 -4.5 ]
[.8418 .44299 0 4.5 ]
[.8418 .58574 -6 -4.5 ]
[.8418 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .01472 m
.00366 .02097 L
s
[(1.4)] .00366 .00222 0 1 Mshowa
.14543 .01472 m
.14543 .02097 L
s
[(1.5)] .14543 .00222 0 1 Mshowa
.28721 .01472 m
.28721 .02097 L
s
[(1.6)] .28721 .00222 0 1 Mshowa
.42898 .01472 m
.42898 .02097 L
s
[(1.7)] .42898 .00222 0 1 Mshowa
.57075 .01472 m
.57075 .02097 L
s
[(1.8)] .57075 .00222 0 1 Mshowa
.71253 .01472 m
.71253 .02097 L
s
[(1.9)] .71253 .00222 0 1 Mshowa
.99607 .01472 m
.99607 .02097 L
s
[(2.1)] .99607 .00222 0 1 Mshowa
.125 Mabswid
.03201 .01472 m
.03201 .01847 L
s
.06037 .01472 m
.06037 .01847 L
s
.08872 .01472 m
.08872 .01847 L
s
.11708 .01472 m
.11708 .01847 L
s
.17379 .01472 m
.17379 .01847 L
s
.20214 .01472 m
.20214 .01847 L
s
.2305 .01472 m
.2305 .01847 L
s
.25885 .01472 m
.25885 .01847 L
s
.31556 .01472 m
.31556 .01847 L
s
.34391 .01472 m
.34391 .01847 L
s
.37227 .01472 m
.37227 .01847 L
s
.40062 .01472 m
.40062 .01847 L
s
.45733 .01472 m
.45733 .01847 L
s
.48569 .01472 m
.48569 .01847 L
s
.51404 .01472 m
.51404 .01847 L
s
.5424 .01472 m
.5424 .01847 L
s
.59911 .01472 m
.59911 .01847 L
s
.62746 .01472 m
.62746 .01847 L
s
.65582 .01472 m
.65582 .01847 L
s
.68417 .01472 m
.68417 .01847 L
s
.74088 .01472 m
.74088 .01847 L
s
.76924 .01472 m
.76924 .01847 L
s
.79759 .01472 m
.79759 .01847 L
s
.82594 .01472 m
.82594 .01847 L
s
.88265 .01472 m
.88265 .01847 L
s
.91101 .01472 m
.91101 .01847 L
s
.93936 .01472 m
.93936 .01847 L
s
.96772 .01472 m
.96772 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.8543 .15747 m
.86055 .15747 L
s
[(0.5)] .8418 .15747 1 0 Mshowa
.8543 .30023 m
.86055 .30023 L
s
[(1)] .8418 .30023 1 0 Mshowa
.8543 .44299 m
.86055 .44299 L
s
[(1.5)] .8418 .44299 1 0 Mshowa
.8543 .58574 m
.86055 .58574 L
s
[(2)] .8418 .58574 1 0 Mshowa
.125 Mabswid
.8543 .04327 m
.85805 .04327 L
s
.8543 .07182 m
.85805 .07182 L
s
.8543 .10037 m
.85805 .10037 L
s
.8543 .12892 m
.85805 .12892 L
s
.8543 .18602 m
.85805 .18602 L
s
.8543 .21458 m
.85805 .21458 L
s
.8543 .24313 m
.85805 .24313 L
s
.8543 .27168 m
.85805 .27168 L
s
.8543 .32878 m
.85805 .32878 L
s
.8543 .35733 m
.85805 .35733 L
s
.8543 .38588 m
.85805 .38588 L
s
.8543 .41444 m
.85805 .41444 L
s
.8543 .47154 m
.85805 .47154 L
s
.8543 .50009 m
.85805 .50009 L
s
.8543 .52864 m
.85805 .52864 L
s
.8543 .55719 m
.85805 .55719 L
s
.8543 .6143 m
.85805 .6143 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`0000<0oooo0000000000000`0000020?ooo`8000001@3oool3000001D0oooo1@0000020?oo
o`800000103oool2000001L0oooo1@0000020?ooo`8000000`3oool3000001P0oooo1@0000020?oo
o`8000001@3oool00`000000oooo0?ooo`0E0?ooo`D000000P3oool2000000@0oooo0P00000G0?oo
o`D000000P3oool2000000<0oooo0`00000n0?ooo`@000000`3oool2000000<0oooo1@0000020?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0003
0?ooo`030000003oool0oooo00L0oooo1@00000G0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000603oool00`000000oooo0?ooo`080?ooo`<00000?P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000603oool00`000000oooo0?ooo`080?ooo`8000006@3oool00`000000oooo
0?ooo`070?ooo`<000006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0203oool2000001T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0000000H0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000003d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`000P3oool2
000000/0oooo0P00000G0?ooo`8000002P3oool3000001L0oooo0P00000:0?ooo`<00000603oool2
000000T0oooo1000000G0?ooo`8000002P3oool2000001P0oooo0P00000:0?ooo`<00000?P3oool2
000000X0oooo0P0000040?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00k`3oool00`000000oooo
0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^
0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00203ooooo0000010000002@3oool000T0oooo
00<000000?ooo`3oool00P3oool00`0000000?oo00000007003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`02003oo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo000>0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0^0?ooo`003`3oool00`0000000?oo003oo`1g003oo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0;P3oool000l0oooo00<00000003oo`00ool0M`00ool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo02h0oooo000?0?ooo`0300000000ool00?oo07L00?oo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0^0?ooo`003`3oool00`0000000?oo003oo`1g003oo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0;P3oool000l0oooo00<00000003oo`00ool0
M`00ool00`000000oooo0?ooo`1S0?ooo`800000;`3oool00100oooo00<00000003oo`00ool0MP00
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02h0oooo000@0?ooo`0300000000ool0
0?oo07L00?oo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0^0?ooo`00403oool00`00
00000?oo003oo`1g003oo`030000003oool0oooo0680oooo00<000000?ooo`3oool0;P3oool00140
oooo00<00000003oo`00ool0M`00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02h0
oooo000A0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0^0?ooo`004P3oool00`0000000?oo003oo`1f003oo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0;P3oool001<0oooo00<00000003oo`00ool0MP00ool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo02h0oooo000C0?ooo`0300000000ool00?oo07H00?oo00<000000?oo
o`3oool0H03oool2000002l0oooo000D0?ooo`0300000000ool00?oo07H00?oo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`0000000?oo003oo`1f003oo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<00000003oo`00ool0MP00
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02h0oooo000F0?ooo`0300000000ool0
0?oo07H00?oo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`005`3oool00`00
00000?oo003oo`1f003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;P3oool001P0
oooo0P00001f003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;P3oool001X0oooo
00<00000003oo`00ool0M000ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02h0oooo
000K0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0FP3oool2000002l0oooo000L
0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0^
0?ooo`007@3oool00`0000000?oo003oo`1d003oo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0;P3oool001h0oooo00<00000003oo`00ool0M000ool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo02h0oooo000O0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0^0?ooo`00803oool2000007D00?oo0P00001F0?ooo`030000003o
ool0oooo02h0oooo000R0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0^0?ooo`008`3oool2000007D00?oo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0^0?ooo`009@3oool00`0000000?oo003oo`1c003oo`030000003oool0oooo0540
oooo0P00000_0?ooo`009P3oool2000007@00?oo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0^0?ooo`00:03oool00`0000000?oo003oo`1b003oo`800000D03oool00`000000oooo0?oo
o`0^0?ooo`00:@3oool00`0000000?oo003oo`1c003oo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0;P3oool002X0oooo0P00001d003oo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0;P3oool002`0oooo00<00000003oo`00ool0LP00ool00`000000oooo0?ooo`0g0?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02h0oooo000]0?ooo`800000
L`00ool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0^0?ooo`00;`3oool00`0000000?oo003oo`1a003oo`80
0000=@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0P00000_0?oo
o`00<03oool2000007<00?oo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000090?oo
o`8000001P3oool00`000000oooo0?ooo`0^0?ooo`00<P3oool00`0000000?oo003oo`1a003oo`03
0000003oool0oooo0340oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02h0oooo000c0?ooo`800000LP00ool200000380oooo0P00000:0?ooo`<0
00001@3oool00`000000oooo0?ooo`0^0?ooo`00=@3oool2000007800?oo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0^0?ooo`00=`3oool2000007400?oo0P0000130?ooo`030000003o
ool0oooo02h0oooo000i0?ooo`0300000000ool00?oo07000?oo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0^0?ooo`00>P3oool2000007400?oo0P0000100?ooo`030000003oool0oooo
02h0oooo000l0?ooo`800000L@00ool00`000000oooo0?ooo`0m0?ooo`800000;`3oool003h0oooo
0P00001`003oo`800000?@3oool00`000000oooo0?ooo`0^0?ooo`00@03oool2000007000?oo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^0?ooo`00@P3oool2000006l00?oo0P00000j
0?ooo`030000003oool0oooo02h0oooo00140?ooo`800000K`00ool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo02h0oooo00160?ooo`800000KP00ool2000003L0oooo00<000000?ooo`3o
ool0;P3oool004P0oooo0P00001^003oo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
;P3oool004X0oooo0`00001/003oo`800000=03oool00`000000oooo0?ooo`0^0?ooo`00C@3oool2
000006`00?oo0P00000b0?ooo`800000;`3oool004l0oooo0P00001/003oo`800000<03oool00`00
0000oooo0?ooo`0^0?ooo`00D@3oool2000006`00?oo0P00000^0?ooo`030000003oool0oooo02h0
oooo001C0?ooo`<00000J`00ool2000002`0oooo00<000000?ooo`3oool0;P3oool005H0oooo0P00
001[003oo`800000:P3oool00`000000oooo0?ooo`0^0?ooo`00F03oool3000006X00?oo0P00000X
0?ooo`030000003oool0oooo02h0oooo001K0?ooo`800000JP00ool2000002H0oooo00<000000?oo
o`3oool0;P3oool005d0oooo0P00001Z003oo`<000008`3oool2000002l0oooo001O0?ooo`<00000
JP00ool200000240oooo00<000000?ooo`3oool0;P3oool00680oooo0P00001Z003oo`<000007P3o
ool00`000000oooo0?ooo`0^0?ooo`00I03oool3000006X00?oo0P00000L0?ooo`030000003oool0
oooo02h0oooo001W0?ooo`<00000J@00ool2000001X0oooo00<000000?ooo`3oool0;P3oool006X0
oooo0`00001X003oo`<000005`3oool00`000000oooo0?ooo`0^0?ooo`00K@3oool2000006T00?oo
0P00000E0?ooo`030000003oool0oooo02h0oooo001_0?ooo`<00000J000ool300000180oooo00<0
00000?ooo`3oool0;P3oool00780oooo0`00001X003oo`800000403oool2000002l0oooo001e0?oo
o`<00000I`00ool2000000h0oooo00<000000?ooo`3oool0;P3oool007P0oooo0P00001W003oo`80
0000303oool00`000000oooo0?ooo`0^0?ooo`00NP3oool3000006H00?oo0P00000:0?ooo`030000
003oool0oooo02h0oooo001m0?ooo`800000IP00ool2000000P0oooo00<000000?ooo`3oool0;P3o
ool007l0oooo0`00001U003oo`8000001P3oool00`000000oooo0?ooo`0^0?ooo`00PP3oool30000
06400?oo1@0000040?ooo`030000003oool0oooo02h0oooo00250?ooo`800000H@00ool00`000000
0?oo003oo`03000000030?ooo`000000oooo02l0oooo00270?ooo`<00000GP00ool00`0000000?oo
003oo`03003oo`<00000;`3oool008X0oooo0`00001K003oo`0300000000ool00?oo00@00?oo1000
000]0?ooo`00S@3oool3000005P00?oo00<00000003oo`00ool01000ool0100000000?oo003oo`00
ool2000002/0oooo002@0?ooo`@00000D`00ool2000000H00?oo00<00000003oo`00ool00`00ool3
000002P0oooo002D0?ooo`<00000F000ool00`0000000?oo003oo`06003oo`<000009@3oool009L0
oooo0`00001E003oo`0300000000ool00?oo00T00?oo0P00000S0?ooo`00VP3oool3000005800?oo
00<00000003oo`00ool02`00ool300000200oooo002M0?ooo`<00000C`00ool00`0000000?oo003o
o`0>003oo`8000007P3oool00:00oooo0`00001<003oo`8000004@00ool3000001/0oooo002S0?oo
o`<00000B@00ool00`0000000?oo003oo`0C003oo`<00000603oool00:H0oooo0`000016003oo`03
00000000ool00?oo01H00?oo0P00000F0?ooo`00Z@3oool3000004<00?oo00<00000003oo`00ool0
6000ool3000001<0oooo002/0?ooo`<00000@000ool00`0000000?oo003oo`0K003oo`<00000403o
ool00:l0oooo0`00000m003oo`0300000000ool00?oo01h00?oo0P00000>0?ooo`00/P3oool30000
03X00?oo00<00000003oo`00ool08000ool3000000/0oooo002e0?ooo`<00000=`00ool2000002@0
0?oo00<000000?ooo`3oool0203oool00;P0oooo0`00000d003oo`0300000000ool00?oo02@00?oo
2P3oool00;/0oooo0`00000a003oo`0300000000ool00?oo02@00?oo2P3oool00;h0oooo1000000]
003oo`0300000000ool00?oo02@00?oo2P3oool00<80oooo0`00000Z003oo`0300000000ool00?oo
02@00?oo2P3oool00<D0oooo0`00000W003oo`0300000000ool00?oo02@00?oo2P3oool00<P0oooo
1000000S003oo`0300000000ool00?oo02@00?oo2P3oool00<`0oooo0`00000P003oo`0300000000
ool00?oo02@00?oo2P3oool00<l0oooo1000000L003oo`8000009@00ool:0?ooo`00d`3oool30000
01T00?oo00<00000003oo`00ool09000ool:0?ooo`00eP3oool3000001H00?oo00<00000003oo`00
ool09000ool:0?ooo`00f@3oool4000001800?oo00<00000003oo`00ool09000ool:0?ooo`00g@3o
ool3000000l00?oo00<00000003oo`00ool09000ool:0?ooo`00h03oool4000000/00?oo00<00000
003oo`00ool09000ool:0?ooo`00i03oool3000000P00?oo00<00000003oo`00ool09000ool:0?oo
o`00i`3oool3000000D00?oo00<00000003oo`00ool09000ool:0?ooo`00jP3oool400000003003o
o`000000000002D00?oo2P3oool00>h0oooo0`00000U003oo`X0oooo003_0?ooo`030000003oool0
000000<000008@00ool:0?ooo`00k`3oool00`000000oooo0?ooo`030?ooo`@000007@00ool:0?oo
o`00k`3oool00`000000oooo0?ooo`070?ooo`@000006@00ool:0?ooo`00fP3oool500000080oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0;0?ooo`@000005@00ool:0?ooo`00g03o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
3`3oool3000001800?oo2P3oool00=`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`8000004`3oool4000000h00?oo2P3oool00=`0oooo00<000000?ooo`3oool0203oool2
000000H0oooo00<000000?ooo`3oool05P3oool3000000/00?oo2P3oool00=`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0`000008003o
o`X0oooo003K0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0703oool4000000@0
0?oo2P3oool00>l0oooo00<000000?ooo`3oool0803oool300000003003oo`3oool0oooo00P0oooo
003_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00>l0oooo00<00000
0?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo0P00000_0?ooo`00
k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool0
0`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000
oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?oo
o`0^0?ooo`00k`3oool2000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`03
0000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003o
ool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo
02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`800000;`3oool00>l0oooo00<0
00000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?oo
o`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0
;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo0P00000_0?ooo`00k`3oool00`00
0000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo
0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^
0?ooo`00iP3oool4000000D0oooo00<000000?ooo`3oool0;P3oool00>H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0^0?ooo`00i`3oool00`000000oooo0?ooo`050?ooo`800000
;`3oool00>P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00iP3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo02h0oooo003W0?ooo`8000001P3oool0
0`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000
oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?oo
o`0^0?ooo`00k`3oool2000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {1.3757, \
-0.169721, 0.0026089, 0.0129546}, {{0.3125, 286.625}, {176.938, 0}} -> \
{1.3757, -0.169721, 0.0026089, 0.0129546}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp2 = 
        FilledPlot[{\(-ff[x]\), \(-gg[x]\)}, {x, \@2, 2.5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.603319 0.285515 [
[.00366 .59082 -9 -9 ]
[.00366 .59082 9 0 ]
[.14543 .59082 -9 -9 ]
[.14543 .59082 9 0 ]
[.28721 .59082 -9 -9 ]
[.28721 .59082 9 0 ]
[.42898 .59082 -9 -9 ]
[.42898 .59082 9 0 ]
[.57075 .59082 -9 -9 ]
[.57075 .59082 9 0 ]
[.71253 .59082 -9 -9 ]
[.71253 .59082 9 0 ]
[.99607 .59082 -9 -9 ]
[.99607 .59082 9 0 ]
[.8418 .03229 -12 -4.5 ]
[.8418 .03229 0 4.5 ]
[.8418 .17505 -24 -4.5 ]
[.8418 .17505 0 4.5 ]
[.8418 .3178 -12 -4.5 ]
[.8418 .3178 0 4.5 ]
[.8418 .46056 -24 -4.5 ]
[.8418 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .60332 m
.00366 .60957 L
s
[(1.4)] .00366 .59082 0 1 Mshowa
.14543 .60332 m
.14543 .60957 L
s
[(1.5)] .14543 .59082 0 1 Mshowa
.28721 .60332 m
.28721 .60957 L
s
[(1.6)] .28721 .59082 0 1 Mshowa
.42898 .60332 m
.42898 .60957 L
s
[(1.7)] .42898 .59082 0 1 Mshowa
.57075 .60332 m
.57075 .60957 L
s
[(1.8)] .57075 .59082 0 1 Mshowa
.71253 .60332 m
.71253 .60957 L
s
[(1.9)] .71253 .59082 0 1 Mshowa
.99607 .60332 m
.99607 .60957 L
s
[(2.1)] .99607 .59082 0 1 Mshowa
.125 Mabswid
.03201 .60332 m
.03201 .60707 L
s
.06037 .60332 m
.06037 .60707 L
s
.08872 .60332 m
.08872 .60707 L
s
.11708 .60332 m
.11708 .60707 L
s
.17379 .60332 m
.17379 .60707 L
s
.20214 .60332 m
.20214 .60707 L
s
.2305 .60332 m
.2305 .60707 L
s
.25885 .60332 m
.25885 .60707 L
s
.31556 .60332 m
.31556 .60707 L
s
.34391 .60332 m
.34391 .60707 L
s
.37227 .60332 m
.37227 .60707 L
s
.40062 .60332 m
.40062 .60707 L
s
.45733 .60332 m
.45733 .60707 L
s
.48569 .60332 m
.48569 .60707 L
s
.51404 .60332 m
.51404 .60707 L
s
.5424 .60332 m
.5424 .60707 L
s
.59911 .60332 m
.59911 .60707 L
s
.62746 .60332 m
.62746 .60707 L
s
.65582 .60332 m
.65582 .60707 L
s
.68417 .60332 m
.68417 .60707 L
s
.74088 .60332 m
.74088 .60707 L
s
.76924 .60332 m
.76924 .60707 L
s
.79759 .60332 m
.79759 .60707 L
s
.82594 .60332 m
.82594 .60707 L
s
.88265 .60332 m
.88265 .60707 L
s
.91101 .60332 m
.91101 .60707 L
s
.93936 .60332 m
.93936 .60707 L
s
.96772 .60332 m
.96772 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.8543 .03229 m
.86055 .03229 L
s
[(-2)] .8418 .03229 1 0 Mshowa
.8543 .17505 m
.86055 .17505 L
s
[(-1.5)] .8418 .17505 1 0 Mshowa
.8543 .3178 m
.86055 .3178 L
s
[(-1)] .8418 .3178 1 0 Mshowa
.8543 .46056 m
.86055 .46056 L
s
[(-0.5)] .8418 .46056 1 0 Mshowa
.125 Mabswid
.8543 .06084 m
.85805 .06084 L
s
.8543 .08939 m
.85805 .08939 L
s
.8543 .11794 m
.85805 .11794 L
s
.8543 .1465 m
.85805 .1465 L
s
.8543 .2036 m
.85805 .2036 L
s
.8543 .23215 m
.85805 .23215 L
s
.8543 .2607 m
.85805 .2607 L
s
.8543 .28925 m
.85805 .28925 L
s
.8543 .34636 m
.85805 .34636 L
s
.8543 .37491 m
.85805 .37491 L
s
.8543 .40346 m
.85805 .40346 L
s
.8543 .43201 m
.85805 .43201 L
s
.8543 .48911 m
.85805 .48911 L
s
.8543 .51766 m
.85805 .51766 L
s
.8543 .54622 m
.85805 .54622 L
s
.8543 .57477 m
.85805 .57477 L
s
.8543 .00374 m
.85805 .00374 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60322 m
.02571 .58574 L
.02744 .57901 L
.03132 .56834 L
.03832 .55466 L
.05421 .53274 L
.07068 .5155 L
.08626 .50176 L
.15436 .45525 L
.21645 .42212 L
.2825 .39169 L
.34611 .36535 L
.40726 .34193 L
.47238 .31852 L
.53505 .29714 L
.60168 .27541 L
.66586 .25527 L
.72759 .23651 L
.79329 .21711 L
.85654 .1989 L
.92375 .17999 L
.98851 .16214 L
s
.98851 .16214 m
1 .15903 L
s
.02381 .60332 m
.02571 .60332 L
.02744 .60332 L
.02943 .60332 L
.03132 .60332 L
.03307 .60332 L
.03468 .60332 L
.03644 .60332 L
.03832 .60332 L
.0402 .60332 L
.04222 .60332 L
.04413 .60332 L
.04588 .60332 L
.04792 .60332 L
.04908 .60332 L
.05015 .60332 L
.05211 .60332 L
.05421 .60332 L
.05526 .60332 L
.05637 .60332 L
.05837 .60332 L
.05948 .60332 L
.06051 .60332 L
.06165 .60332 L
.06286 .60332 L
.06391 .60332 L
.06505 .60332 L
.06713 .60332 L
.06915 .60332 L
.07102 .60332 L
.07283 .60332 L
.07453 .60332 L
.0764 .60332 L
.07841 .60332 L
.0804 .60332 L
.0825 .60332 L
.08429 .60332 L
.08626 .60332 L
.0874 .60332 L
.08846 .60332 L
.08962 .60332 L
.09085 .60332 L
.09292 .60332 L
.09409 .60332 L
.09519 .60332 L
.09724 .60332 L
.09911 .60332 L
.10014 .60332 L
.10127 .60332 L
.10331 .60332 L
Mistroke
.10455 .60332 L
.10572 .60332 L
.10676 .60332 L
.10789 .60332 L
.10913 .60332 L
.11043 .60332 L
.11155 .60332 L
.11277 .60332 L
.11392 .60332 L
.11496 .60332 L
.11617 .60332 L
.11731 .60332 L
.11933 .60332 L
.12048 .60332 L
.12154 .60332 L
.12342 .60332 L
.12545 .60332 L
.12736 .60332 L
.12911 .60332 L
.13106 .60332 L
.13318 .60332 L
.13426 .60332 L
.1354 .60332 L
.13746 .60332 L
.1386 .60332 L
.13965 .60332 L
.1408 .60332 L
.14202 .60332 L
.14407 .60332 L
.14523 .60332 L
.14632 .60332 L
.14835 .60332 L
.1502 .60332 L
.15234 .60332 L
.15436 .60332 L
.1562 .60332 L
.15818 .60332 L
.16005 .60332 L
.16176 .60332 L
.16366 .60332 L
.16574 .60332 L
.16679 .60332 L
.16792 .60332 L
.16994 .60332 L
.17105 .60332 L
.17208 .60332 L
.1732 .60332 L
.1744 .60332 L
.1764 .60332 L
.17754 .60332 L
Mistroke
.17861 .60332 L
.1806 .60332 L
.18241 .60332 L
.18451 .60332 L
.1865 .60332 L
.18838 .60332 L
.19008 .60332 L
.19204 .60332 L
.19388 .60332 L
.1956 .60332 L
.19717 .60332 L
.19891 .60332 L
.20073 .60332 L
.20258 .60332 L
.20456 .60332 L
.20643 .60332 L
.20814 .60332 L
.21014 .60332 L
.21127 .60332 L
.21231 .60332 L
.21423 .60332 L
.21626 .60332 L
.2181 .60332 L
.22012 .60332 L
.22222 .60332 L
.22417 .60332 L
.22601 .60332 L
.22768 .60332 L
.2296 .60332 L
.23142 .60332 L
.2334 .60332 L
.2355 .60332 L
.23729 .60332 L
.23926 .60332 L
.24138 .60332 L
.24257 .60332 L
.24365 .60332 L
.24576 .60332 L
.24776 .60332 L
.24962 .60332 L
.25131 .60332 L
.25326 .60332 L
.2551 .60332 L
.2568 .60332 L
.25837 .60332 L
.26009 .60332 L
.2619 .60332 L
.26374 .60332 L
.26571 .60332 L
.26756 .60332 L
Mistroke
.26925 .60332 L
.27124 .60332 L
.27236 .60332 L
.2734 .60332 L
.2753 .60332 L
.27731 .60332 L
.27926 .60332 L
.28138 .60332 L
.28339 .60332 L
.28525 .60332 L
.28709 .60332 L
.28876 .60332 L
.29069 .60332 L
.29251 .60332 L
.2945 .60332 L
.2966 .60332 L
.2984 .60332 L
.30037 .60332 L
.30249 .60332 L
.30368 .60332 L
.30477 .60332 L
.30687 .60332 L
.30887 .60332 L
.31057 .60332 L
.31244 .60332 L
.31439 .60332 L
.31623 .60332 L
.31793 .60332 L
.3195 .60332 L
.32122 .60332 L
.32303 .60332 L
.32488 .60332 L
.32685 .60332 L
.3287 .60332 L
.33039 .60332 L
.33238 .60332 L
.3335 .60332 L
.33453 .60332 L
.33643 .60332 L
.33844 .60332 L
.3404 .60332 L
.34253 .60332 L
.34454 .60332 L
.34641 .60332 L
.34826 .60332 L
.34993 .60332 L
.35187 .60332 L
.35369 .60332 L
.35568 .60332 L
.35779 .60332 L
Mistroke
.35959 .60332 L
.36156 .60332 L
.36369 .60332 L
.36488 .60332 L
.36596 .60332 L
.36807 .60332 L
.37007 .60332 L
.37177 .60332 L
.37364 .60332 L
.3756 .60332 L
.37744 .60332 L
.37915 .60332 L
.38072 .60332 L
.38244 .60332 L
.38425 .60332 L
.3861 .60332 L
.38807 .60332 L
.38993 .60332 L
.39162 .60332 L
.3936 .60332 L
.39472 .60332 L
.39576 .60332 L
.39766 .60332 L
.39966 .60332 L
.40163 .60332 L
.40376 .60332 L
.40578 .60332 L
.40765 .60332 L
.40933 .60332 L
.41119 .60332 L
.41313 .60332 L
.41495 .60332 L
.41695 .60332 L
.41906 .60332 L
.42086 .60332 L
.42284 .60332 L
.42497 .60332 L
.42616 .60332 L
.42724 .60332 L
.42936 .60332 L
.43135 .60332 L
.43306 .60332 L
.43494 .60332 L
.4369 .60332 L
.43874 .60332 L
.44045 .60332 L
.44202 .60332 L
.44383 .60332 L
.44555 .60332 L
.4474 .60332 L
Mistroke
.44937 .60332 L
.45124 .60332 L
.45292 .60332 L
.45491 .60332 L
.45603 .60332 L
.45706 .60332 L
.45896 .60332 L
.46097 .60332 L
.46294 .60332 L
.46405 .60332 L
.46508 .60332 L
.46697 .60332 L
.46898 .60332 L
.47077 .60332 L
.47246 .60332 L
.4743 .60332 L
.47629 .584 L
.47829 .57556 L
.48047 .56859 L
.48486 .55766 L
.49272 .54284 L
.50807 .52117 L
.52235 .50513 L
.58548 .45292 L
.65256 .41156 L
.7172 .37805 L
.77938 .34932 L
.84553 .32135 L
.90923 .29628 L
.97049 .27349 L
Mfstroke
.97049 .27349 m
1 .26302 L
s
0 1 1 r
.02381 .60322 m
.02571 .58574 L
.02744 .57901 L
.03132 .56834 L
.03832 .55466 L
.05421 .53274 L
.07068 .5155 L
.08626 .50176 L
.15436 .45525 L
.21645 .42212 L
.2825 .39169 L
.34611 .36535 L
.40726 .34193 L
.47238 .31852 L
.53505 .29714 L
.60168 .27541 L
.66586 .25527 L
.72759 .23651 L
.79329 .21711 L
.85654 .1989 L
.92375 .17999 L
.98851 .16214 L
1.05082 .14528 L
1.11709 .12763 L
1.18092 .11089 L
1.24229 .09501 L
1.30763 .07831 L
1.37052 .06242 L
1.43737 .04571 L
1.50178 .02977 L
1.56317 .01472 L
1.56317 .0886 L
1.5526 .09155 L
1.48774 .10988 L
1.42044 .12926 L
1.35709 .14789 L
1.2913 .16769 L
1.22947 .18677 L
1.16519 .20716 L
1.09846 .22903 L
1.0357 .25037 L
.97049 .27349 L
.90923 .29628 L
.84553 .32135 L
.77938 .34932 L
.7172 .37805 L
.65256 .41156 L
.58548 .45292 L
.52235 .50513 L
.50807 .52117 L
.49272 .54284 L
.48486 .55766 L
.48047 .56859 L
.47829 .57556 L
.47629 .584 L
.4743 .60332 L
.47246 .60332 L
.47077 .60332 L
.46898 .60332 L
.46697 .60332 L
.46508 .60332 L
.46405 .60332 L
.46294 .60332 L
.46097 .60332 L
.45896 .60332 L
.45706 .60332 L
.45603 .60332 L
.45491 .60332 L
.45292 .60332 L
.45124 .60332 L
.44937 .60332 L
.4474 .60332 L
.44555 .60332 L
.44383 .60332 L
.44202 .60332 L
.44045 .60332 L
.43874 .60332 L
.4369 .60332 L
.43494 .60332 L
.43306 .60332 L
.43135 .60332 L
.42936 .60332 L
.42724 .60332 L
.42616 .60332 L
.42497 .60332 L
.42284 .60332 L
.42086 .60332 L
.41906 .60332 L
.41695 .60332 L
.41495 .60332 L
.41313 .60332 L
.41119 .60332 L
.40933 .60332 L
.40765 .60332 L
.40578 .60332 L
.40376 .60332 L
.40163 .60332 L
.39966 .60332 L
.39766 .60332 L
.39576 .60332 L
.39472 .60332 L
.3936 .60332 L
.39162 .60332 L
.38993 .60332 L
.38807 .60332 L
.3861 .60332 L
.38425 .60332 L
.38244 .60332 L
.38072 .60332 L
.37915 .60332 L
.37744 .60332 L
.3756 .60332 L
.37364 .60332 L
.37177 .60332 L
.37007 .60332 L
.36807 .60332 L
.36596 .60332 L
.36488 .60332 L
.36369 .60332 L
.36156 .60332 L
.35959 .60332 L
.35779 .60332 L
.35568 .60332 L
.35369 .60332 L
.35187 .60332 L
.34993 .60332 L
.34826 .60332 L
.34641 .60332 L
.34454 .60332 L
.34253 .60332 L
.3404 .60332 L
.33844 .60332 L
.33643 .60332 L
.33453 .60332 L
.3335 .60332 L
.33238 .60332 L
.33039 .60332 L
.3287 .60332 L
.32685 .60332 L
.32488 .60332 L
.32303 .60332 L
.32122 .60332 L
.3195 .60332 L
.31793 .60332 L
.31623 .60332 L
.31439 .60332 L
.31244 .60332 L
.31057 .60332 L
.30887 .60332 L
.30687 .60332 L
.30477 .60332 L
.30368 .60332 L
.30249 .60332 L
.30037 .60332 L
.2984 .60332 L
.2966 .60332 L
.2945 .60332 L
.29251 .60332 L
.29069 .60332 L
.28876 .60332 L
.28709 .60332 L
.28525 .60332 L
.28339 .60332 L
.28138 .60332 L
.27926 .60332 L
.27731 .60332 L
.2753 .60332 L
.2734 .60332 L
.27236 .60332 L
.27124 .60332 L
.26925 .60332 L
.26756 .60332 L
.26571 .60332 L
.26374 .60332 L
.2619 .60332 L
.26009 .60332 L
.25837 .60332 L
.2568 .60332 L
.2551 .60332 L
.25326 .60332 L
.25131 .60332 L
.24962 .60332 L
.24776 .60332 L
.24576 .60332 L
.24365 .60332 L
.24257 .60332 L
.24138 .60332 L
.23926 .60332 L
.23729 .60332 L
.2355 .60332 L
.2334 .60332 L
.23142 .60332 L
.2296 .60332 L
.22768 .60332 L
.22601 .60332 L
.22417 .60332 L
.22222 .60332 L
.22012 .60332 L
.2181 .60332 L
.21626 .60332 L
.21423 .60332 L
.21231 .60332 L
.21127 .60332 L
.21014 .60332 L
.20814 .60332 L
.20643 .60332 L
.20456 .60332 L
.20258 .60332 L
.20073 .60332 L
.19891 .60332 L
.19717 .60332 L
.1956 .60332 L
.19388 .60332 L
.19204 .60332 L
.19008 .60332 L
.18838 .60332 L
.1865 .60332 L
.18451 .60332 L
.18241 .60332 L
.1806 .60332 L
.17861 .60332 L
.17754 .60332 L
.1764 .60332 L
.1744 .60332 L
.1732 .60332 L
.17208 .60332 L
.17105 .60332 L
.16994 .60332 L
.16792 .60332 L
.16679 .60332 L
.16574 .60332 L
.16366 .60332 L
.16176 .60332 L
.16005 .60332 L
.15818 .60332 L
.1562 .60332 L
.15436 .60332 L
.15234 .60332 L
.1502 .60332 L
.14835 .60332 L
.14632 .60332 L
.14523 .60332 L
.14407 .60332 L
.14202 .60332 L
.1408 .60332 L
.13965 .60332 L
.1386 .60332 L
.13746 .60332 L
.1354 .60332 L
.13426 .60332 L
.13318 .60332 L
.13106 .60332 L
.12911 .60332 L
.12736 .60332 L
.12545 .60332 L
.12342 .60332 L
.12154 .60332 L
.12048 .60332 L
.11933 .60332 L
.11731 .60332 L
.11617 .60332 L
.11496 .60332 L
.11392 .60332 L
.11277 .60332 L
.11155 .60332 L
.11043 .60332 L
.10913 .60332 L
.10789 .60332 L
.10676 .60332 L
.10572 .60332 L
.10455 .60332 L
.10331 .60332 L
.10127 .60332 L
.10014 .60332 L
.09911 .60332 L
.09724 .60332 L
.09519 .60332 L
.09409 .60332 L
.09292 .60332 L
.09085 .60332 L
.08962 .60332 L
.08846 .60332 L
.0874 .60332 L
.08626 .60332 L
.08429 .60332 L
.0825 .60332 L
.0804 .60332 L
.07841 .60332 L
.0764 .60332 L
.07453 .60332 L
.07283 .60332 L
.07102 .60332 L
.06915 .60332 L
.06713 .60332 L
.06505 .60332 L
.06391 .60332 L
.06286 .60332 L
.06165 .60332 L
.06051 .60332 L
.05948 .60332 L
.05837 .60332 L
.05637 .60332 L
.05526 .60332 L
.05421 .60332 L
.05211 .60332 L
.05015 .60332 L
.04908 .60332 L
.04792 .60332 L
.04588 .60332 L
.04413 .60332 L
.04222 .60332 L
.0402 .60332 L
.03832 .60332 L
.03644 .60332 L
.03468 .60332 L
.03307 .60332 L
.03132 .60332 L
.02943 .60332 L
.02744 .60332 L
.02571 .60332 L
.02381 .60332 L
F
0 g
.02381 .60322 m
.02571 .58574 L
.02744 .57901 L
.03132 .56834 L
.03832 .55466 L
.05421 .53274 L
.07068 .5155 L
.08626 .50176 L
.15436 .45525 L
.21645 .42212 L
.2825 .39169 L
.34611 .36535 L
.40726 .34193 L
.47238 .31852 L
.53505 .29714 L
.60168 .27541 L
.66586 .25527 L
.72759 .23651 L
.79329 .21711 L
.85654 .1989 L
.92375 .17999 L
.98851 .16214 L
s
.98851 .16214 m
1 .15903 L
s
.02381 .60332 m
.02571 .60332 L
.02744 .60332 L
.02943 .60332 L
.03132 .60332 L
.03307 .60332 L
.03468 .60332 L
.03644 .60332 L
.03832 .60332 L
.0402 .60332 L
.04222 .60332 L
.04413 .60332 L
.04588 .60332 L
.04792 .60332 L
.04908 .60332 L
.05015 .60332 L
.05211 .60332 L
.05421 .60332 L
.05526 .60332 L
.05637 .60332 L
.05837 .60332 L
.05948 .60332 L
.06051 .60332 L
.06165 .60332 L
.06286 .60332 L
.06391 .60332 L
.06505 .60332 L
.06713 .60332 L
.06915 .60332 L
.07102 .60332 L
.07283 .60332 L
.07453 .60332 L
.0764 .60332 L
.07841 .60332 L
.0804 .60332 L
.0825 .60332 L
.08429 .60332 L
.08626 .60332 L
.0874 .60332 L
.08846 .60332 L
.08962 .60332 L
.09085 .60332 L
.09292 .60332 L
.09409 .60332 L
.09519 .60332 L
.09724 .60332 L
.09911 .60332 L
.10014 .60332 L
.10127 .60332 L
.10331 .60332 L
Mistroke
.10455 .60332 L
.10572 .60332 L
.10676 .60332 L
.10789 .60332 L
.10913 .60332 L
.11043 .60332 L
.11155 .60332 L
.11277 .60332 L
.11392 .60332 L
.11496 .60332 L
.11617 .60332 L
.11731 .60332 L
.11933 .60332 L
.12048 .60332 L
.12154 .60332 L
.12342 .60332 L
.12545 .60332 L
.12736 .60332 L
.12911 .60332 L
.13106 .60332 L
.13318 .60332 L
.13426 .60332 L
.1354 .60332 L
.13746 .60332 L
.1386 .60332 L
.13965 .60332 L
.1408 .60332 L
.14202 .60332 L
.14407 .60332 L
.14523 .60332 L
.14632 .60332 L
.14835 .60332 L
.1502 .60332 L
.15234 .60332 L
.15436 .60332 L
.1562 .60332 L
.15818 .60332 L
.16005 .60332 L
.16176 .60332 L
.16366 .60332 L
.16574 .60332 L
.16679 .60332 L
.16792 .60332 L
.16994 .60332 L
.17105 .60332 L
.17208 .60332 L
.1732 .60332 L
.1744 .60332 L
.1764 .60332 L
.17754 .60332 L
Mistroke
.17861 .60332 L
.1806 .60332 L
.18241 .60332 L
.18451 .60332 L
.1865 .60332 L
.18838 .60332 L
.19008 .60332 L
.19204 .60332 L
.19388 .60332 L
.1956 .60332 L
.19717 .60332 L
.19891 .60332 L
.20073 .60332 L
.20258 .60332 L
.20456 .60332 L
.20643 .60332 L
.20814 .60332 L
.21014 .60332 L
.21127 .60332 L
.21231 .60332 L
.21423 .60332 L
.21626 .60332 L
.2181 .60332 L
.22012 .60332 L
.22222 .60332 L
.22417 .60332 L
.22601 .60332 L
.22768 .60332 L
.2296 .60332 L
.23142 .60332 L
.2334 .60332 L
.2355 .60332 L
.23729 .60332 L
.23926 .60332 L
.24138 .60332 L
.24257 .60332 L
.24365 .60332 L
.24576 .60332 L
.24776 .60332 L
.24962 .60332 L
.25131 .60332 L
.25326 .60332 L
.2551 .60332 L
.2568 .60332 L
.25837 .60332 L
.26009 .60332 L
.2619 .60332 L
.26374 .60332 L
.26571 .60332 L
.26756 .60332 L
Mistroke
.26925 .60332 L
.27124 .60332 L
.27236 .60332 L
.2734 .60332 L
.2753 .60332 L
.27731 .60332 L
.27926 .60332 L
.28138 .60332 L
.28339 .60332 L
.28525 .60332 L
.28709 .60332 L
.28876 .60332 L
.29069 .60332 L
.29251 .60332 L
.2945 .60332 L
.2966 .60332 L
.2984 .60332 L
.30037 .60332 L
.30249 .60332 L
.30368 .60332 L
.30477 .60332 L
.30687 .60332 L
.30887 .60332 L
.31057 .60332 L
.31244 .60332 L
.31439 .60332 L
.31623 .60332 L
.31793 .60332 L
.3195 .60332 L
.32122 .60332 L
.32303 .60332 L
.32488 .60332 L
.32685 .60332 L
.3287 .60332 L
.33039 .60332 L
.33238 .60332 L
.3335 .60332 L
.33453 .60332 L
.33643 .60332 L
.33844 .60332 L
.3404 .60332 L
.34253 .60332 L
.34454 .60332 L
.34641 .60332 L
.34826 .60332 L
.34993 .60332 L
.35187 .60332 L
.35369 .60332 L
.35568 .60332 L
.35779 .60332 L
Mistroke
.35959 .60332 L
.36156 .60332 L
.36369 .60332 L
.36488 .60332 L
.36596 .60332 L
.36807 .60332 L
.37007 .60332 L
.37177 .60332 L
.37364 .60332 L
.3756 .60332 L
.37744 .60332 L
.37915 .60332 L
.38072 .60332 L
.38244 .60332 L
.38425 .60332 L
.3861 .60332 L
.38807 .60332 L
.38993 .60332 L
.39162 .60332 L
.3936 .60332 L
.39472 .60332 L
.39576 .60332 L
.39766 .60332 L
.39966 .60332 L
.40163 .60332 L
.40376 .60332 L
.40578 .60332 L
.40765 .60332 L
.40933 .60332 L
.41119 .60332 L
.41313 .60332 L
.41495 .60332 L
.41695 .60332 L
.41906 .60332 L
.42086 .60332 L
.42284 .60332 L
.42497 .60332 L
.42616 .60332 L
.42724 .60332 L
.42936 .60332 L
.43135 .60332 L
.43306 .60332 L
.43494 .60332 L
.4369 .60332 L
.43874 .60332 L
.44045 .60332 L
.44202 .60332 L
.44383 .60332 L
.44555 .60332 L
.4474 .60332 L
Mistroke
.44937 .60332 L
.45124 .60332 L
.45292 .60332 L
.45491 .60332 L
.45603 .60332 L
.45706 .60332 L
.45896 .60332 L
.46097 .60332 L
.46294 .60332 L
.46405 .60332 L
.46508 .60332 L
.46697 .60332 L
.46898 .60332 L
.47077 .60332 L
.47246 .60332 L
.4743 .60332 L
.47629 .584 L
.47829 .57556 L
.48047 .56859 L
.48486 .55766 L
.49272 .54284 L
.50807 .52117 L
.52235 .50513 L
.58548 .45292 L
.65256 .41156 L
.7172 .37805 L
.77938 .34932 L
.84553 .32135 L
.90923 .29628 L
.97049 .27349 L
Mfstroke
.97049 .27349 m
1 .26302 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.603319 0.285515 [
[.00366 .59082 -9 -9 ]
[.00366 .59082 9 0 ]
[.14543 .59082 -9 -9 ]
[.14543 .59082 9 0 ]
[.28721 .59082 -9 -9 ]
[.28721 .59082 9 0 ]
[.42898 .59082 -9 -9 ]
[.42898 .59082 9 0 ]
[.57075 .59082 -9 -9 ]
[.57075 .59082 9 0 ]
[.71253 .59082 -9 -9 ]
[.71253 .59082 9 0 ]
[.99607 .59082 -9 -9 ]
[.99607 .59082 9 0 ]
[.8418 .03229 -12 -4.5 ]
[.8418 .03229 0 4.5 ]
[.8418 .17505 -24 -4.5 ]
[.8418 .17505 0 4.5 ]
[.8418 .3178 -12 -4.5 ]
[.8418 .3178 0 4.5 ]
[.8418 .46056 -24 -4.5 ]
[.8418 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .60332 m
.00366 .60957 L
s
[(1.4)] .00366 .59082 0 1 Mshowa
.14543 .60332 m
.14543 .60957 L
s
[(1.5)] .14543 .59082 0 1 Mshowa
.28721 .60332 m
.28721 .60957 L
s
[(1.6)] .28721 .59082 0 1 Mshowa
.42898 .60332 m
.42898 .60957 L
s
[(1.7)] .42898 .59082 0 1 Mshowa
.57075 .60332 m
.57075 .60957 L
s
[(1.8)] .57075 .59082 0 1 Mshowa
.71253 .60332 m
.71253 .60957 L
s
[(1.9)] .71253 .59082 0 1 Mshowa
.99607 .60332 m
.99607 .60957 L
s
[(2.1)] .99607 .59082 0 1 Mshowa
.125 Mabswid
.03201 .60332 m
.03201 .60707 L
s
.06037 .60332 m
.06037 .60707 L
s
.08872 .60332 m
.08872 .60707 L
s
.11708 .60332 m
.11708 .60707 L
s
.17379 .60332 m
.17379 .60707 L
s
.20214 .60332 m
.20214 .60707 L
s
.2305 .60332 m
.2305 .60707 L
s
.25885 .60332 m
.25885 .60707 L
s
.31556 .60332 m
.31556 .60707 L
s
.34391 .60332 m
.34391 .60707 L
s
.37227 .60332 m
.37227 .60707 L
s
.40062 .60332 m
.40062 .60707 L
s
.45733 .60332 m
.45733 .60707 L
s
.48569 .60332 m
.48569 .60707 L
s
.51404 .60332 m
.51404 .60707 L
s
.5424 .60332 m
.5424 .60707 L
s
.59911 .60332 m
.59911 .60707 L
s
.62746 .60332 m
.62746 .60707 L
s
.65582 .60332 m
.65582 .60707 L
s
.68417 .60332 m
.68417 .60707 L
s
.74088 .60332 m
.74088 .60707 L
s
.76924 .60332 m
.76924 .60707 L
s
.79759 .60332 m
.79759 .60707 L
s
.82594 .60332 m
.82594 .60707 L
s
.88265 .60332 m
.88265 .60707 L
s
.91101 .60332 m
.91101 .60707 L
s
.93936 .60332 m
.93936 .60707 L
s
.96772 .60332 m
.96772 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.8543 .03229 m
.86055 .03229 L
s
[(-2)] .8418 .03229 1 0 Mshowa
.8543 .17505 m
.86055 .17505 L
s
[(-1.5)] .8418 .17505 1 0 Mshowa
.8543 .3178 m
.86055 .3178 L
s
[(-1)] .8418 .3178 1 0 Mshowa
.8543 .46056 m
.86055 .46056 L
s
[(-0.5)] .8418 .46056 1 0 Mshowa
.125 Mabswid
.8543 .06084 m
.85805 .06084 L
s
.8543 .08939 m
.85805 .08939 L
s
.8543 .11794 m
.85805 .11794 L
s
.8543 .1465 m
.85805 .1465 L
s
.8543 .2036 m
.85805 .2036 L
s
.8543 .23215 m
.85805 .23215 L
s
.8543 .2607 m
.85805 .2607 L
s
.8543 .28925 m
.85805 .28925 L
s
.8543 .34636 m
.85805 .34636 L
s
.8543 .37491 m
.85805 .37491 L
s
.8543 .40346 m
.85805 .40346 L
s
.8543 .43201 m
.85805 .43201 L
s
.8543 .48911 m
.85805 .48911 L
s
.8543 .51766 m
.85805 .51766 L
s
.8543 .54622 m
.85805 .54622 L
s
.8543 .57477 m
.85805 .57477 L
s
.8543 .00374 m
.85805 .00374 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00k`3oool00`000000oooo0?oo
o`0^0?ooo`00k`3oool2000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`03
0000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003o
ool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003V0?ooo`@000001@3oool00`00
0000oooo0?ooo`0^0?ooo`00iP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0
oooo003W0?ooo`030000003oool0oooo00D0oooo0P00000_0?ooo`00h03oool4000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00iP3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo02h0oooo003W0?ooo`8000001P3oool00`000000oooo0?ooo`0^
0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00
k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool2
000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0
oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_
0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`03
0000003oool0oooo02h0oooo003_0?ooo`800000;`3oool00>l0oooo00<000000?ooo`3oool0;P3o
ool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0
oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<0
00000?ooo`3oool0;P3oool00>l0oooo0P00000_0?ooo`00k`3oool00`000000oooo0?ooo`0^0?oo
o`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3o
ool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`00
0000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool2000002l0oooo
003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00>l0oooo00<000000?ooo`3o
ool0803oool300000003003oo`3oool0oooo00P0oooo003_0?ooo`030000003oool0oooo01`0oooo
10000004003oo`X0oooo003J0?ooo`D000000P3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo01T0oooo0`000008003oo`X0oooo003L0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0F0?ooo`<000002`00ool:0?ooo`00g03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`@000003P00ool:
0?ooo`00e03oool4000000@0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?oo
o`3oool03`3oool3000001800?oo2P3oool00=`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000E003oo`X0oooo003K0?ooo`800000
2P3oool3000000D0oooo00<000000?ooo`3oool01`3oool4000001T00?oo2P3oool00>l0oooo00<0
00000?ooo`3oool00`3oool4000001d00?oo2P3oool00>l0oooo00<000000?ooo`0000000`00000Q
003oo`X0oooo003^0?ooo`<000009@00ool:0?ooo`00jP3oool400000003003oo`0000000?oo02D0
0?oo2P3oool00>L0oooo0`000005003oo`8000009@00ool:0?ooo`00i03oool3000000P00?oo00<0
0000003oo`00ool09000ool:0?ooo`00h03oool4000000/00?oo00<00000003oo`00ool09000ool:
0?ooo`00g@3oool3000000l00?oo00<00000003oo`00ool09000ool:0?ooo`00f@3oool400000180
0?oo00<00000003oo`00ool09000ool:0?ooo`00eP3oool3000001H00?oo00<00000003oo`00ool0
9000ool:0?ooo`00d`3oool3000001T00?oo00<00000003oo`00ool09000ool:0?ooo`00c`3oool4
000001`00?oo0P00000U003oo`X0oooo003<0?ooo`<000008000ool00`0000000?oo003oo`0T003o
o`X0oooo00380?ooo`@000008`00ool00`0000000?oo003oo`0T003oo`X0oooo00350?ooo`<00000
9`00ool00`0000000?oo003oo`0T003oo`X0oooo00320?ooo`<00000:P00ool00`0000000?oo003o
o`0T003oo`X0oooo002n0?ooo`@00000;@00ool00`0000000?oo003oo`0T003oo`X0oooo002k0?oo
o`<00000<@00ool00`0000000?oo003oo`0T003oo`X0oooo002h0?ooo`<00000=000ool00`000000
0?oo003oo`0T003oo`X0oooo002e0?ooo`<00000=`00ool2000002D00?oo2P3oool00;80oooo0`00
000j003oo`0300000000ool00?oo02800?oo00<0oooo0000003oool02@3oool00:l0oooo0`00000m
003oo`0300000000ool00?oo01l00?oo1000000;0?ooo`00[03oool3000004000?oo00<00000003o
o`00ool06`00ool4000000l0oooo002Y0?ooo`<00000@`00ool00`0000000?oo003oo`0I003oo`80
00004`3oool00:H0oooo0`000016003oo`0300000000ool00?oo01L00?oo0P00000E0?ooo`00X`3o
ool3000004T00?oo00<00000003oo`00ool05@00ool2000001L0oooo002P0?ooo`<00000C000ool0
0`0000000?oo003oo`0B003oo`<000006@3oool009d0oooo0`00001?003oo`8000004@00ool20000
01`0oooo002J0?ooo`<00000DP00ool00`0000000?oo003oo`0>003oo`8000007P3oool009L0oooo
0`00001E003oo`0300000000ool00?oo00/00?oo0`00000P0?ooo`00U@3oool2000005P00?oo00<0
0000003oo`00ool02000ool3000002<0oooo002B0?ooo`<00000FP00ool00`0000000?oo003oo`05
003oo`<000009P3oool008l0oooo0`00001D003oo`D000001000ool00`0000000?oo003oo`02003o
o`<00000:@3oool008d0oooo0P00001I003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
00000P00000/0?ooo`00RP3oool3000005/00?oo00<00000003oo`00ool00`00ool3000002l0oooo
00270?ooo`<00000EP00ool4000000@00?oo00<00000003oo`00ool00`0000000`3oool000000?oo
o`0_0?ooo`00Q03oool3000006400?oo0`0000040?ooo`030000003oool0oooo02h0oooo00210?oo
o`<00000H`00ool2000000H0oooo00<000000?ooo`3oool0;P3oool007h0oooo0`00001T003oo`80
0000203oool00`000000oooo0?ooo`0^0?ooo`00N`3oool3000006D00?oo0P00000:0?ooo`030000
003oool0oooo02h0oooo001h0?ooo`<00000IP00ool2000000`0oooo00<000000?ooo`3oool0;P3o
ool007D0oooo0`00001W003oo`8000003P3oool00`000000oooo0?ooo`0^0?ooo`00LP3oool30000
06P00?oo0P00000@0?ooo`800000;`3oool006l0oooo0`00001X003oo`<000004P3oool00`000000
oooo0?ooo`0^0?ooo`00K@3oool2000006T00?oo0P00000E0?ooo`030000003oool0oooo02h0oooo
001Z0?ooo`<00000J@00ool2000001L0oooo00<000000?ooo`3oool0;P3oool006L0oooo0`00001Z
003oo`8000006@3oool00`000000oooo0?ooo`0^0?ooo`00I03oool3000006/00?oo0P00000K0?oo
o`030000003oool0oooo02h0oooo001R0?ooo`800000K000ool2000001d0oooo00<000000?ooo`3o
ool0;P3oool005l0oooo0`00001/003oo`8000007`3oool00`000000oooo0?ooo`0^0?ooo`00G@3o
ool2000006d00?oo0P00000Q0?ooo`800000;`3oool005/0oooo0P00001]003oo`8000008`3oool0
0`000000oooo0?ooo`0^0?ooo`00F03oool3000006d00?oo0P00000U0?ooo`030000003oool0oooo
02h0oooo001F0?ooo`800000KP00ool2000002L0oooo00<000000?ooo`3oool0;P3oool005@0oooo
0P00001^003oo`800000:@3oool00`000000oooo0?ooo`0^0?ooo`00DP3oool2000006h00?oo0P00
000[0?ooo`030000003oool0oooo02h0oooo001@0?ooo`800000KP00ool2000002d0oooo00<00000
0?ooo`3oool0;P3oool004h0oooo0P00001^003oo`800000;`3oool00`000000oooo0?ooo`0^0?oo
o`00C03oool2000006h00?oo0P00000a0?ooo`800000;`3oool004X0oooo0P00001^003oo`800000
<`3oool00`000000oooo0?ooo`0^0?ooo`00B03oool2000006h00?oo0P00000e0?ooo`030000003o
ool0oooo02h0oooo00160?ooo`800000KP00ool2000003L0oooo00<000000?ooo`3oool0;P3oool0
04@0oooo0P00001^003oo`800000>@3oool00`000000oooo0?ooo`0^0?ooo`00@P3oool2000006l0
0?oo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0^0?ooo`00@03oool2000006l00?oo
0P00000l0?ooo`030000003oool0oooo02h0oooo000n0?ooo`800000L000ool00`000000oooo0?oo
o`0l0?ooo`800000;`3oool003`0oooo0P00001`003oo`800000?`3oool00`000000oooo0?ooo`0^
0?ooo`00>`3oool00`0000000?oo003oo`1^003oo`800000@@3oool00`000000oooo0?ooo`0^0?oo
o`00>@3oool2000007000?oo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0^0?ooo`00
=`3oool2000007000?oo0P0000140?ooo`030000003oool0oooo02h0oooo000e0?ooo`800000L000
ool2000004H0oooo00<000000?ooo`3oool0;P3oool003<0oooo0P00001a003oo`030000003oool0
oooo0380oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0;P3oool0
0380oooo00<00000003oo`00ool0L000ool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0^0?ooo`00<03oool2
000007400?oo0P00000e0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool2000002l0oooo000_0?ooo`0300000000ool00?oo07000?oo00<000000?ooo`3oool0;`3oool4
00000080oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<000000?ooo`3oool0;P3o
ool002d0oooo0P00001b003oo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo000[0?ooo`800000L`00ool0
0`000000oooo0?ooo`0h0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0;P3oool0
02X0oooo00<00000003oo`00ool0LP00ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
02h0oooo000X0?ooo`800000L`00ool200000500oooo00<000000?ooo`3oool0;P3oool002L0oooo
00<00000003oo`00ool0LP00ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02h0oooo
000U0?ooo`800000M000ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02h0oooo000S
0?ooo`800000M@00ool00`000000oooo0?ooo`1B0?ooo`800000;`3oool00280oooo00<00000003o
o`00ool0M000ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02h0oooo000P0?ooo`80
0000M@00ool2000005H0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<00000003oo`00ool0
M000ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02h0oooo000N0?ooo`0300000000
ool00?oo07@00?oo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0^0?ooo`007@3oool0
0`0000000?oo003oo`1d003oo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;P3oool0
01`0oooo00<00000003oo`00ool0M000ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
02h0oooo000K0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0FP3oool2000002l0
oooo000J0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0^0?ooo`006@3oool00`0000000?oo003oo`1d003oo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0;P3oool001P0oooo00<00000003oo`00ool0M@00ool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo02h0oooo000G0?ooo`0300000000ool00?oo07D00?oo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`005P3oool00`0000000?oo003oo`1e003oo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<00000003oo`00ool0
MP00ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02h0oooo000D0?ooo`0300000000
ool00?oo07H00?oo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0^0?ooo`00503oool0
0`0000000?oo003oo`1e003oo`030000003oool0oooo0600oooo0P00000_0?ooo`004`3oool00`00
00000?oo003oo`1f003oo`030000003oool0oooo0600oooo00<000000?ooo`3oool0;P3oool00180
oooo00<00000003oo`00ool0MP00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02h0
oooo000A0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0^0?ooo`0000<0oooo0000000000000`0000020?ooo`8000001@3oool3000001D00?oo1@00
0002003oo`8000001000ool2000001L00?oo1@000002003oo`8000000`00ool3000001P00?oo1@00
0002003oo`8000001@00ool00`0000000?oo003oo`06003oo`030000003oool0oooo00`0oooo1@00
00020?ooo`800000103oool2000001L0oooo1@0000020?ooo`8000000`3oool300000200oooo00<0
00000?ooo`3oool06`3oool4000000<0oooo0P0000030?ooo`D000000P3oool000<0oooo00<00000
0?ooo`3oool02P3oool00`0000000?oo003oo`0F003oo`0300000000ool00?oo00L00?oo00@00000
003oo`00ool000006000ool00`0000000?oo003oo`07003oo`0400000000ool00?oo000001T00?oo
00<00000003oo`00ool02@00ool00`0000000?oo003oo`05003oo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool000<0oooo00<000000?ooo`3oool01`3oool5000001L00?oo
00<00000003oo`00ool02P00ool00`0000000?oo003oo`0F003oo`0300000000ool00?oo00L00?oo
00@00000003oo`00ool000006@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00D0
0?oo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
01P0oooo00<000000?ooo`3oool0203oool3000001l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000006000ool00`0000000?oo003oo`08003oo`8000006@00ool00`00
00000?oo003oo`07003oo`<000006P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo
00<00?oo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`8000006@3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00030?ooo`030000003oool0oooo
00P0oooo0`00000H003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool06000ool00`00
00000?oo003oo`08003oo`0300000000ool00?oo01T00?oo00<00000003oo`00ool01`00ool01000
00000?oo003oo`000005003oo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
7`3oool2000001`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`00
0P3oool2000000/0oooo0P00000G003oo`8000002P00ool3000001L00?oo0P00000:003oo`<00000
6000ool2000000T00?oo10000005003oo`030000003oool0oooo00l0oooo0P00000:0?ooo`800000
603oool2000000X0oooo0`00000O0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`800000
103oool000l0oooo00<00000003oo`00ool0M`00ool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo02h0oooo000?0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0^0?ooo`003`3oool00`0000000?oo003oo`1g003oo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0;P3oool000l0oooo00<00000003oo`00ool0MP00ool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo02h0oooo000>0?ooo`0300000000ool00?oo07L00?oo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0^0?ooo`003P3oool00`0000000?oo003o
o`1g003oo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;P3oool000P0ooooo`00000@
000000T0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo
0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {1.3757, \
-2.17686, 0.0026089, 0.0129546}, {{0.3125, 286.625}, {176.938, 0}} -> \
{1.3757, -2.17686, 0.0026089, 0.0129546}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp3 = 
        FilledPlot[{ff[x], gg[x]}, {x, \(-2.5\), \(-\@2\)}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.0147151 0.285515 [
[.11152 .00222 -12 -9 ]
[.11152 .00222 12 0 ]
[.28695 .00222 -12 -9 ]
[.28695 .00222 12 0 ]
[.6378 .00222 -12 -9 ]
[.6378 .00222 12 0 ]
[.81323 .00222 -12 -9 ]
[.81323 .00222 12 0 ]
[.98866 .00222 -12 -9 ]
[.98866 .00222 12 0 ]
[.44988 .15747 -18 -4.5 ]
[.44988 .15747 0 4.5 ]
[.44988 .30023 -6 -4.5 ]
[.44988 .30023 0 4.5 ]
[.44988 .44299 -18 -4.5 ]
[.44988 .44299 0 4.5 ]
[.44988 .58574 -6 -4.5 ]
[.44988 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .01472 m
.11152 .02097 L
s
[(-2.4)] .11152 .00222 0 1 Mshowa
.28695 .01472 m
.28695 .02097 L
s
[(-2.2)] .28695 .00222 0 1 Mshowa
.6378 .01472 m
.6378 .02097 L
s
[(-1.8)] .6378 .00222 0 1 Mshowa
.81323 .01472 m
.81323 .02097 L
s
[(-1.6)] .81323 .00222 0 1 Mshowa
.98866 .01472 m
.98866 .02097 L
s
[(-1.4)] .98866 .00222 0 1 Mshowa
.125 Mabswid
.15538 .01472 m
.15538 .01847 L
s
.19924 .01472 m
.19924 .01847 L
s
.24309 .01472 m
.24309 .01847 L
s
.33081 .01472 m
.33081 .01847 L
s
.37466 .01472 m
.37466 .01847 L
s
.41852 .01472 m
.41852 .01847 L
s
.50623 .01472 m
.50623 .01847 L
s
.55009 .01472 m
.55009 .01847 L
s
.59395 .01472 m
.59395 .01847 L
s
.68166 .01472 m
.68166 .01847 L
s
.72552 .01472 m
.72552 .01847 L
s
.76937 .01472 m
.76937 .01847 L
s
.85709 .01472 m
.85709 .01847 L
s
.90094 .01472 m
.90094 .01847 L
s
.9448 .01472 m
.9448 .01847 L
s
.06767 .01472 m
.06767 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.46238 .15747 m
.46863 .15747 L
s
[(0.5)] .44988 .15747 1 0 Mshowa
.46238 .30023 m
.46863 .30023 L
s
[(1)] .44988 .30023 1 0 Mshowa
.46238 .44299 m
.46863 .44299 L
s
[(1.5)] .44988 .44299 1 0 Mshowa
.46238 .58574 m
.46863 .58574 L
s
[(2)] .44988 .58574 1 0 Mshowa
.125 Mabswid
.46238 .04327 m
.46613 .04327 L
s
.46238 .07182 m
.46613 .07182 L
s
.46238 .10037 m
.46613 .10037 L
s
.46238 .12892 m
.46613 .12892 L
s
.46238 .18602 m
.46613 .18602 L
s
.46238 .21458 m
.46613 .21458 L
s
.46238 .24313 m
.46613 .24313 L
s
.46238 .27168 m
.46613 .27168 L
s
.46238 .32878 m
.46613 .32878 L
s
.46238 .35733 m
.46613 .35733 L
s
.46238 .38588 m
.46613 .38588 L
s
.46238 .41444 m
.46613 .41444 L
s
.46238 .47154 m
.46613 .47154 L
s
.46238 .50009 m
.46613 .50009 L
s
.46238 .52864 m
.46613 .52864 L
s
.46238 .55719 m
.46613 .55719 L
s
.46238 .6143 m
.46613 .6143 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .588 L
.10458 .57114 L
.14415 .55515 L
.18221 .5396 L
.22272 .52287 L
.26171 .50655 L
.30316 .48897 L
.34309 .47176 L
.3815 .45494 L
.42237 .43671 L
.46172 .4188 L
.49955 .40119 L
.53984 .38197 L
.57861 .36294 L
.61984 .34202 L
.65954 .32108 L
.69774 .30004 L
.73838 .27645 L
.77751 .25222 L
.81909 .22426 L
.85916 .1942 L
.89771 .1606 L
.91726 .14065 L
.93871 .11471 L
.94807 .10118 L
.9581 .08393 L
.96296 .07385 L
.96756 .06243 L
.97169 .04913 L
.97283 .04447 L
.97403 .03856 L
.97506 .03198 L
.97619 .01482 L
s
.02381 .52943 m
.06244 .51185 L
.10458 .49231 L
.14415 .47357 L
.18221 .45516 L
.22272 .43507 L
.26171 .41519 L
.30316 .39339 L
.34309 .37161 L
.3815 .34979 L
.42237 .32546 L
.46172 .30066 L
.49955 .27519 L
.53984 .24571 L
.57861 .21406 L
.61984 .17475 L
.64043 .15142 L
.65954 .1258 L
.67803 .09394 L
.68335 .08213 L
.68837 .06874 L
.69055 .06173 L
.69287 .05296 L
.69408 .04747 L
.6954 .0401 L
.69661 .03071 L
.69774 .01472 L
.699 .01472 L
.69963 .01472 L
.70034 .01472 L
.70158 .01472 L
.70274 .01472 L
.70341 .01472 L
.70411 .01472 L
.70536 .01472 L
.70606 .01472 L
.70671 .01472 L
.70743 .01472 L
.70819 .01472 L
.70947 .01472 L
.71019 .01472 L
.71086 .01472 L
.71208 .01472 L
.71338 .01472 L
.71454 .01472 L
.71562 .01472 L
.71681 .01472 L
.71809 .01472 L
.71932 .01472 L
.72047 .01472 L
Mistroke
.72173 .01472 L
.72243 .01472 L
.72306 .01472 L
.72423 .01472 L
.7255 .01472 L
.72669 .01472 L
.72779 .01472 L
.72885 .01472 L
.72984 .01472 L
.73093 .01472 L
.7321 .01472 L
.73332 .01472 L
.73448 .01472 L
.73552 .01472 L
.73665 .01472 L
.73787 .01472 L
.73899 .01472 L
.74022 .01472 L
.74151 .01472 L
.74264 .01472 L
.74369 .01472 L
.74484 .01472 L
.74607 .01472 L
.74677 .01472 L
.74742 .01472 L
.74812 .01472 L
.74887 .01472 L
.75013 .01472 L
.75085 .01472 L
.75152 .01472 L
.75276 .01472 L
.7539 .01472 L
.75521 .01472 L
.75646 .01472 L
.75766 .01472 L
.75835 .01472 L
.75899 .01472 L
.76029 .01472 L
.76102 .01472 L
.76168 .01472 L
.76281 .01472 L
.76404 .01472 L
.76533 .01472 L
.76652 .01472 L
.76721 .01472 L
.76795 .01472 L
.76865 .01472 L
.7693 .01472 L
.77052 .01472 L
.77182 .01472 L
Mistroke
.77249 .01472 L
.77321 .01472 L
.77451 .01472 L
.77531 .01472 L
.77606 .01472 L
.77674 .01472 L
.77748 .01472 L
.77813 .01472 L
.77881 .01472 L
.78004 .01472 L
.78135 .01472 L
.7821 .01472 L
.7828 .01472 L
.78406 .01472 L
.78522 .01472 L
.78585 .01472 L
.78655 .01472 L
.78781 .01472 L
.78893 .01472 L
.79017 .01472 L
.79146 .01472 L
.79267 .01472 L
.7938 .01472 L
.79484 .01472 L
.79597 .01472 L
.79717 .01472 L
.79848 .01472 L
.79968 .01472 L
.80034 .01472 L
.80106 .01472 L
.80236 .01472 L
.80358 .01472 L
.80487 .01472 L
.80598 .01472 L
.80719 .01472 L
.80792 .01472 L
.80862 .01472 L
.80992 .01472 L
.81065 .01472 L
.81132 .01472 L
.81206 .01472 L
.81285 .01472 L
.81354 .01472 L
.81428 .01472 L
.81499 .01472 L
.81563 .01472 L
.81685 .01472 L
.81815 .01472 L
.81937 .01472 L
.82007 .01472 L
Mistroke
.82071 .01472 L
.82188 .01472 L
.82313 .01472 L
.82424 .01472 L
.82528 .01472 L
.82643 .01472 L
.82766 .01472 L
.82896 .01472 L
.8297 .01472 L
.83038 .01472 L
.83164 .01472 L
.83234 .01472 L
.83297 .01472 L
.83418 .01472 L
.83548 .01472 L
.83671 .01472 L
.83784 .01472 L
.8389 .01472 L
.84004 .01472 L
.84111 .01472 L
.84209 .01472 L
.84324 .01472 L
.84449 .01472 L
.84567 .01472 L
.84676 .01472 L
.84788 .01472 L
.84893 .01472 L
.85009 .01472 L
.85133 .01472 L
.85257 .01472 L
.85387 .01472 L
.85497 .01472 L
.85619 .01472 L
.85751 .01472 L
.85872 .01472 L
.85936 .01472 L
.86006 .01472 L
.86079 .01472 L
.86147 .01472 L
.86273 .01472 L
.86387 .01472 L
.86451 .01472 L
.8652 .01472 L
.86646 .01472 L
.86769 .01472 L
.8688 .01472 L
.87009 .01472 L
.8713 .01472 L
.87242 .01472 L
.87346 .01472 L
Mistroke
.87459 .01472 L
.87579 .01472 L
.8771 .01472 L
.87829 .01472 L
.87895 .01472 L
.87966 .01472 L
.88096 .01472 L
.88218 .01472 L
.88347 .01472 L
.88457 .01472 L
.88578 .01472 L
.88647 .01472 L
.8872 .01472 L
.8885 .01472 L
.88923 .01472 L
.8899 .01472 L
.89065 .01472 L
.89144 .01472 L
.89212 .01472 L
.89287 .01472 L
.89357 .01472 L
.89421 .01472 L
.89544 .01472 L
.89674 .01472 L
.89795 .01472 L
.89927 .01472 L
.90052 .01472 L
.90168 .01472 L
.90272 .01472 L
.90387 .01472 L
.90507 .01472 L
.90619 .01472 L
.90743 .01472 L
.90874 .01472 L
.90985 .01472 L
.91107 .01472 L
.91239 .01472 L
.91313 .01472 L
.9138 .01472 L
.91511 .01472 L
.91634 .01472 L
.9174 .01472 L
.91856 .01472 L
.91977 .01472 L
.92091 .01472 L
.92197 .01472 L
.92294 .01472 L
.92406 .01472 L
.92513 .01472 L
.92627 .01472 L
Mistroke
.92749 .01472 L
.92864 .01472 L
.92969 .01472 L
.93092 .01472 L
.93161 .01472 L
.93225 .01472 L
.93343 .01472 L
.93466 .01472 L
.93589 .01472 L
.93657 .01472 L
.93721 .01472 L
.93838 .01472 L
.93962 .01472 L
.94073 .01472 L
.94177 .01472 L
.94292 .01472 L
.94415 .01472 L
.94538 .01472 L
.94608 .01472 L
.94673 .01472 L
.94804 .01472 L
.94878 .01472 L
.94945 .01472 L
.95065 .01472 L
.95195 .01472 L
.95318 .01472 L
.95431 .01472 L
.95537 .01472 L
.9565 .01472 L
.95757 .01472 L
.95855 .01472 L
.9597 .01472 L
.96094 .01472 L
.96212 .01472 L
.96322 .01472 L
.96445 .01472 L
.96561 .01472 L
.96666 .01472 L
.96778 .01472 L
.96902 .01472 L
.97032 .01472 L
.97143 .01472 L
.97264 .01472 L
.97354 .01472 L
.97436 .01472 L
.9753 .01472 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .60332 m
.06244 .588 L
.10458 .57114 L
.14415 .55515 L
.18221 .5396 L
.22272 .52287 L
.26171 .50655 L
.30316 .48897 L
.34309 .47176 L
.3815 .45494 L
.42237 .43671 L
.46172 .4188 L
.49955 .40119 L
.53984 .38197 L
.57861 .36294 L
.61984 .34202 L
.65954 .32108 L
.69774 .30004 L
.73838 .27645 L
.77751 .25222 L
.81909 .22426 L
.85916 .1942 L
.89771 .1606 L
.91726 .14065 L
.93871 .11471 L
.94807 .10118 L
.9581 .08393 L
.96296 .07385 L
.96756 .06243 L
.97169 .04913 L
.97283 .04447 L
.97403 .03856 L
.97506 .03198 L
.97619 .01482 L
.97619 .01472 L
.9753 .01472 L
.97436 .01472 L
.97354 .01472 L
.97264 .01472 L
.97143 .01472 L
.97032 .01472 L
.96902 .01472 L
.96778 .01472 L
.96666 .01472 L
.96561 .01472 L
.96445 .01472 L
.96322 .01472 L
.96212 .01472 L
.96094 .01472 L
.9597 .01472 L
.95855 .01472 L
.95757 .01472 L
.9565 .01472 L
.95537 .01472 L
.95431 .01472 L
.95318 .01472 L
.95195 .01472 L
.95065 .01472 L
.94945 .01472 L
.94878 .01472 L
.94804 .01472 L
.94673 .01472 L
.94608 .01472 L
.94538 .01472 L
.94415 .01472 L
.94292 .01472 L
.94177 .01472 L
.94073 .01472 L
.93962 .01472 L
.93838 .01472 L
.93721 .01472 L
.93657 .01472 L
.93589 .01472 L
.93466 .01472 L
.93343 .01472 L
.93225 .01472 L
.93161 .01472 L
.93092 .01472 L
.92969 .01472 L
.92864 .01472 L
.92749 .01472 L
.92627 .01472 L
.92513 .01472 L
.92406 .01472 L
.92294 .01472 L
.92197 .01472 L
.92091 .01472 L
.91977 .01472 L
.91856 .01472 L
.9174 .01472 L
.91634 .01472 L
.91511 .01472 L
.9138 .01472 L
.91313 .01472 L
.91239 .01472 L
.91107 .01472 L
.90985 .01472 L
.90874 .01472 L
.90743 .01472 L
.90619 .01472 L
.90507 .01472 L
.90387 .01472 L
.90272 .01472 L
.90168 .01472 L
.90052 .01472 L
.89927 .01472 L
.89795 .01472 L
.89674 .01472 L
.89544 .01472 L
.89421 .01472 L
.89357 .01472 L
.89287 .01472 L
.89212 .01472 L
.89144 .01472 L
.89065 .01472 L
.8899 .01472 L
.88923 .01472 L
.8885 .01472 L
.8872 .01472 L
.88647 .01472 L
.88578 .01472 L
.88457 .01472 L
.88347 .01472 L
.88218 .01472 L
.88096 .01472 L
.87966 .01472 L
.87895 .01472 L
.87829 .01472 L
.8771 .01472 L
.87579 .01472 L
.87459 .01472 L
.87346 .01472 L
.87242 .01472 L
.8713 .01472 L
.87009 .01472 L
.8688 .01472 L
.86769 .01472 L
.86646 .01472 L
.8652 .01472 L
.86451 .01472 L
.86387 .01472 L
.86273 .01472 L
.86147 .01472 L
.86079 .01472 L
.86006 .01472 L
.85936 .01472 L
.85872 .01472 L
.85751 .01472 L
.85619 .01472 L
.85497 .01472 L
.85387 .01472 L
.85257 .01472 L
.85133 .01472 L
.85009 .01472 L
.84893 .01472 L
.84788 .01472 L
.84676 .01472 L
.84567 .01472 L
.84449 .01472 L
.84324 .01472 L
.84209 .01472 L
.84111 .01472 L
.84004 .01472 L
.8389 .01472 L
.83784 .01472 L
.83671 .01472 L
.83548 .01472 L
.83418 .01472 L
.83297 .01472 L
.83234 .01472 L
.83164 .01472 L
.83038 .01472 L
.8297 .01472 L
.82896 .01472 L
.82766 .01472 L
.82643 .01472 L
.82528 .01472 L
.82424 .01472 L
.82313 .01472 L
.82188 .01472 L
.82071 .01472 L
.82007 .01472 L
.81937 .01472 L
.81815 .01472 L
.81685 .01472 L
.81563 .01472 L
.81499 .01472 L
.81428 .01472 L
.81354 .01472 L
.81285 .01472 L
.81206 .01472 L
.81132 .01472 L
.81065 .01472 L
.80992 .01472 L
.80862 .01472 L
.80792 .01472 L
.80719 .01472 L
.80598 .01472 L
.80487 .01472 L
.80358 .01472 L
.80236 .01472 L
.80106 .01472 L
.80034 .01472 L
.79968 .01472 L
.79848 .01472 L
.79717 .01472 L
.79597 .01472 L
.79484 .01472 L
.7938 .01472 L
.79267 .01472 L
.79146 .01472 L
.79017 .01472 L
.78893 .01472 L
.78781 .01472 L
.78655 .01472 L
.78585 .01472 L
.78522 .01472 L
.78406 .01472 L
.7828 .01472 L
.7821 .01472 L
.78135 .01472 L
.78004 .01472 L
.77881 .01472 L
.77813 .01472 L
.77748 .01472 L
.77674 .01472 L
.77606 .01472 L
.77531 .01472 L
.77451 .01472 L
.77321 .01472 L
.77249 .01472 L
.77182 .01472 L
.77052 .01472 L
.7693 .01472 L
.76865 .01472 L
.76795 .01472 L
.76721 .01472 L
.76652 .01472 L
.76533 .01472 L
.76404 .01472 L
.76281 .01472 L
.76168 .01472 L
.76102 .01472 L
.76029 .01472 L
.75899 .01472 L
.75835 .01472 L
.75766 .01472 L
.75646 .01472 L
.75521 .01472 L
.7539 .01472 L
.75276 .01472 L
.75152 .01472 L
.75085 .01472 L
.75013 .01472 L
.74887 .01472 L
.74812 .01472 L
.74742 .01472 L
.74677 .01472 L
.74607 .01472 L
.74484 .01472 L
.74369 .01472 L
.74264 .01472 L
.74151 .01472 L
.74022 .01472 L
.73899 .01472 L
.73787 .01472 L
.73665 .01472 L
.73552 .01472 L
.73448 .01472 L
.73332 .01472 L
.7321 .01472 L
.73093 .01472 L
.72984 .01472 L
.72885 .01472 L
.72779 .01472 L
.72669 .01472 L
.7255 .01472 L
.72423 .01472 L
.72306 .01472 L
.72243 .01472 L
.72173 .01472 L
.72047 .01472 L
.71932 .01472 L
.71809 .01472 L
.71681 .01472 L
.71562 .01472 L
.71454 .01472 L
.71338 .01472 L
.71208 .01472 L
.71086 .01472 L
.71019 .01472 L
.70947 .01472 L
.70819 .01472 L
.70743 .01472 L
.70671 .01472 L
.70606 .01472 L
.70536 .01472 L
.70411 .01472 L
.70341 .01472 L
.70274 .01472 L
.70158 .01472 L
.70034 .01472 L
.69963 .01472 L
.699 .01472 L
.69774 .01472 L
.69661 .03071 L
.6954 .0401 L
.69408 .04747 L
.69287 .05296 L
.69055 .06173 L
.68837 .06874 L
.68335 .08213 L
.67803 .09394 L
.65954 .1258 L
.64043 .15142 L
.61984 .17475 L
.57861 .21406 L
.53984 .24571 L
.49955 .27519 L
.46172 .30066 L
.42237 .32546 L
.3815 .34979 L
.34309 .37161 L
.30316 .39339 L
.26171 .41519 L
.22272 .43507 L
.18221 .45516 L
.14415 .47357 L
.10458 .49231 L
.06244 .51185 L
.02381 .52943 L
F
0 g
.02381 .60332 m
.06244 .588 L
.10458 .57114 L
.14415 .55515 L
.18221 .5396 L
.22272 .52287 L
.26171 .50655 L
.30316 .48897 L
.34309 .47176 L
.3815 .45494 L
.42237 .43671 L
.46172 .4188 L
.49955 .40119 L
.53984 .38197 L
.57861 .36294 L
.61984 .34202 L
.65954 .32108 L
.69774 .30004 L
.73838 .27645 L
.77751 .25222 L
.81909 .22426 L
.85916 .1942 L
.89771 .1606 L
.91726 .14065 L
.93871 .11471 L
.94807 .10118 L
.9581 .08393 L
.96296 .07385 L
.96756 .06243 L
.97169 .04913 L
.97283 .04447 L
.97403 .03856 L
.97506 .03198 L
.97619 .01482 L
s
.02381 .52943 m
.06244 .51185 L
.10458 .49231 L
.14415 .47357 L
.18221 .45516 L
.22272 .43507 L
.26171 .41519 L
.30316 .39339 L
.34309 .37161 L
.3815 .34979 L
.42237 .32546 L
.46172 .30066 L
.49955 .27519 L
.53984 .24571 L
.57861 .21406 L
.61984 .17475 L
.64043 .15142 L
.65954 .1258 L
.67803 .09394 L
.68335 .08213 L
.68837 .06874 L
.69055 .06173 L
.69287 .05296 L
.69408 .04747 L
.6954 .0401 L
.69661 .03071 L
.69774 .01472 L
.699 .01472 L
.69963 .01472 L
.70034 .01472 L
.70158 .01472 L
.70274 .01472 L
.70341 .01472 L
.70411 .01472 L
.70536 .01472 L
.70606 .01472 L
.70671 .01472 L
.70743 .01472 L
.70819 .01472 L
.70947 .01472 L
.71019 .01472 L
.71086 .01472 L
.71208 .01472 L
.71338 .01472 L
.71454 .01472 L
.71562 .01472 L
.71681 .01472 L
.71809 .01472 L
.71932 .01472 L
.72047 .01472 L
Mistroke
.72173 .01472 L
.72243 .01472 L
.72306 .01472 L
.72423 .01472 L
.7255 .01472 L
.72669 .01472 L
.72779 .01472 L
.72885 .01472 L
.72984 .01472 L
.73093 .01472 L
.7321 .01472 L
.73332 .01472 L
.73448 .01472 L
.73552 .01472 L
.73665 .01472 L
.73787 .01472 L
.73899 .01472 L
.74022 .01472 L
.74151 .01472 L
.74264 .01472 L
.74369 .01472 L
.74484 .01472 L
.74607 .01472 L
.74677 .01472 L
.74742 .01472 L
.74812 .01472 L
.74887 .01472 L
.75013 .01472 L
.75085 .01472 L
.75152 .01472 L
.75276 .01472 L
.7539 .01472 L
.75521 .01472 L
.75646 .01472 L
.75766 .01472 L
.75835 .01472 L
.75899 .01472 L
.76029 .01472 L
.76102 .01472 L
.76168 .01472 L
.76281 .01472 L
.76404 .01472 L
.76533 .01472 L
.76652 .01472 L
.76721 .01472 L
.76795 .01472 L
.76865 .01472 L
.7693 .01472 L
.77052 .01472 L
.77182 .01472 L
Mistroke
.77249 .01472 L
.77321 .01472 L
.77451 .01472 L
.77531 .01472 L
.77606 .01472 L
.77674 .01472 L
.77748 .01472 L
.77813 .01472 L
.77881 .01472 L
.78004 .01472 L
.78135 .01472 L
.7821 .01472 L
.7828 .01472 L
.78406 .01472 L
.78522 .01472 L
.78585 .01472 L
.78655 .01472 L
.78781 .01472 L
.78893 .01472 L
.79017 .01472 L
.79146 .01472 L
.79267 .01472 L
.7938 .01472 L
.79484 .01472 L
.79597 .01472 L
.79717 .01472 L
.79848 .01472 L
.79968 .01472 L
.80034 .01472 L
.80106 .01472 L
.80236 .01472 L
.80358 .01472 L
.80487 .01472 L
.80598 .01472 L
.80719 .01472 L
.80792 .01472 L
.80862 .01472 L
.80992 .01472 L
.81065 .01472 L
.81132 .01472 L
.81206 .01472 L
.81285 .01472 L
.81354 .01472 L
.81428 .01472 L
.81499 .01472 L
.81563 .01472 L
.81685 .01472 L
.81815 .01472 L
.81937 .01472 L
.82007 .01472 L
Mistroke
.82071 .01472 L
.82188 .01472 L
.82313 .01472 L
.82424 .01472 L
.82528 .01472 L
.82643 .01472 L
.82766 .01472 L
.82896 .01472 L
.8297 .01472 L
.83038 .01472 L
.83164 .01472 L
.83234 .01472 L
.83297 .01472 L
.83418 .01472 L
.83548 .01472 L
.83671 .01472 L
.83784 .01472 L
.8389 .01472 L
.84004 .01472 L
.84111 .01472 L
.84209 .01472 L
.84324 .01472 L
.84449 .01472 L
.84567 .01472 L
.84676 .01472 L
.84788 .01472 L
.84893 .01472 L
.85009 .01472 L
.85133 .01472 L
.85257 .01472 L
.85387 .01472 L
.85497 .01472 L
.85619 .01472 L
.85751 .01472 L
.85872 .01472 L
.85936 .01472 L
.86006 .01472 L
.86079 .01472 L
.86147 .01472 L
.86273 .01472 L
.86387 .01472 L
.86451 .01472 L
.8652 .01472 L
.86646 .01472 L
.86769 .01472 L
.8688 .01472 L
.87009 .01472 L
.8713 .01472 L
.87242 .01472 L
.87346 .01472 L
Mistroke
.87459 .01472 L
.87579 .01472 L
.8771 .01472 L
.87829 .01472 L
.87895 .01472 L
.87966 .01472 L
.88096 .01472 L
.88218 .01472 L
.88347 .01472 L
.88457 .01472 L
.88578 .01472 L
.88647 .01472 L
.8872 .01472 L
.8885 .01472 L
.88923 .01472 L
.8899 .01472 L
.89065 .01472 L
.89144 .01472 L
.89212 .01472 L
.89287 .01472 L
.89357 .01472 L
.89421 .01472 L
.89544 .01472 L
.89674 .01472 L
.89795 .01472 L
.89927 .01472 L
.90052 .01472 L
.90168 .01472 L
.90272 .01472 L
.90387 .01472 L
.90507 .01472 L
.90619 .01472 L
.90743 .01472 L
.90874 .01472 L
.90985 .01472 L
.91107 .01472 L
.91239 .01472 L
.91313 .01472 L
.9138 .01472 L
.91511 .01472 L
.91634 .01472 L
.9174 .01472 L
.91856 .01472 L
.91977 .01472 L
.92091 .01472 L
.92197 .01472 L
.92294 .01472 L
.92406 .01472 L
.92513 .01472 L
.92627 .01472 L
Mistroke
.92749 .01472 L
.92864 .01472 L
.92969 .01472 L
.93092 .01472 L
.93161 .01472 L
.93225 .01472 L
.93343 .01472 L
.93466 .01472 L
.93589 .01472 L
.93657 .01472 L
.93721 .01472 L
.93838 .01472 L
.93962 .01472 L
.94073 .01472 L
.94177 .01472 L
.94292 .01472 L
.94415 .01472 L
.94538 .01472 L
.94608 .01472 L
.94673 .01472 L
.94804 .01472 L
.94878 .01472 L
.94945 .01472 L
.95065 .01472 L
.95195 .01472 L
.95318 .01472 L
.95431 .01472 L
.95537 .01472 L
.9565 .01472 L
.95757 .01472 L
.95855 .01472 L
.9597 .01472 L
.96094 .01472 L
.96212 .01472 L
.96322 .01472 L
.96445 .01472 L
.96561 .01472 L
.96666 .01472 L
.96778 .01472 L
.96902 .01472 L
.97032 .01472 L
.97143 .01472 L
.97264 .01472 L
.97354 .01472 L
.97436 .01472 L
.9753 .01472 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.0147151 0.285515 [
[.11152 .00222 -12 -9 ]
[.11152 .00222 12 0 ]
[.28695 .00222 -12 -9 ]
[.28695 .00222 12 0 ]
[.6378 .00222 -12 -9 ]
[.6378 .00222 12 0 ]
[.81323 .00222 -12 -9 ]
[.81323 .00222 12 0 ]
[.98866 .00222 -12 -9 ]
[.98866 .00222 12 0 ]
[.44988 .15747 -18 -4.5 ]
[.44988 .15747 0 4.5 ]
[.44988 .30023 -6 -4.5 ]
[.44988 .30023 0 4.5 ]
[.44988 .44299 -18 -4.5 ]
[.44988 .44299 0 4.5 ]
[.44988 .58574 -6 -4.5 ]
[.44988 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .01472 m
.11152 .02097 L
s
[(-2.4)] .11152 .00222 0 1 Mshowa
.28695 .01472 m
.28695 .02097 L
s
[(-2.2)] .28695 .00222 0 1 Mshowa
.6378 .01472 m
.6378 .02097 L
s
[(-1.8)] .6378 .00222 0 1 Mshowa
.81323 .01472 m
.81323 .02097 L
s
[(-1.6)] .81323 .00222 0 1 Mshowa
.98866 .01472 m
.98866 .02097 L
s
[(-1.4)] .98866 .00222 0 1 Mshowa
.125 Mabswid
.15538 .01472 m
.15538 .01847 L
s
.19924 .01472 m
.19924 .01847 L
s
.24309 .01472 m
.24309 .01847 L
s
.33081 .01472 m
.33081 .01847 L
s
.37466 .01472 m
.37466 .01847 L
s
.41852 .01472 m
.41852 .01847 L
s
.50623 .01472 m
.50623 .01847 L
s
.55009 .01472 m
.55009 .01847 L
s
.59395 .01472 m
.59395 .01847 L
s
.68166 .01472 m
.68166 .01847 L
s
.72552 .01472 m
.72552 .01847 L
s
.76937 .01472 m
.76937 .01847 L
s
.85709 .01472 m
.85709 .01847 L
s
.90094 .01472 m
.90094 .01847 L
s
.9448 .01472 m
.9448 .01847 L
s
.06767 .01472 m
.06767 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.46238 .15747 m
.46863 .15747 L
s
[(0.5)] .44988 .15747 1 0 Mshowa
.46238 .30023 m
.46863 .30023 L
s
[(1)] .44988 .30023 1 0 Mshowa
.46238 .44299 m
.46863 .44299 L
s
[(1.5)] .44988 .44299 1 0 Mshowa
.46238 .58574 m
.46863 .58574 L
s
[(2)] .44988 .58574 1 0 Mshowa
.125 Mabswid
.46238 .04327 m
.46613 .04327 L
s
.46238 .07182 m
.46613 .07182 L
s
.46238 .10037 m
.46613 .10037 L
s
.46238 .12892 m
.46613 .12892 L
s
.46238 .18602 m
.46613 .18602 L
s
.46238 .21458 m
.46613 .21458 L
s
.46238 .24313 m
.46613 .24313 L
s
.46238 .27168 m
.46613 .27168 L
s
.46238 .32878 m
.46613 .32878 L
s
.46238 .35733 m
.46613 .35733 L
s
.46238 .38588 m
.46613 .38588 L
s
.46238 .41444 m
.46613 .41444 L
s
.46238 .47154 m
.46613 .47154 L
s
.46238 .50009 m
.46613 .50009 L
s
.46238 .52864 m
.46613 .52864 L
s
.46238 .55719 m
.46613 .55719 L
s
.46238 .6143 m
.46613 .6143 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool4000000<0oooo0P0000050?ooo`<000007P3oool4000000<0oooo0P0000030?oo
o`@00000D03oool500000080oooo0P0000040?ooo`8000008@3oool500000080oooo0P0000030?oo
o`<000008@3oool500000080oooo0P0000050?ooo`<00000103oool001`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000280oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool001d0oooo00<000000?ooo`3oool0203oool5000001l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000008P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000280oooo00<0
00000?ooo`3oool01`3oool5000000@0oooo000F0?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000001T0oooo100000040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0B@3oool4000000@0oooo00<000000?ooo`3oool0203oool2000001/0oooo1000
00040?ooo`030000003oool0oooo00L0oooo0`00000K0?ooo`@00000103oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000D0oooo000L0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`0000007`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0580oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000D0oooo000M0?ooo`8000002`3oool200000200oooo0P00000:0?ooo`800000DP3oool20000
00X0oooo0P00000R0?ooo`8000002P3oool300000240oooo0P00000;0?ooo`8000001@3oool00?l0
oooo8@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3o
ool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00080
ooooo`00000C000000`0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`00ool00`000000
0?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`000000
0?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01@00ool01@000000
oooo0?ooo`3oool0000000l0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<00000003oo`00
ool07@00ool00`0000000?oo003oo`0Y003oo`050000003oool0oooo0?ooo`0000003`3oool00800
oooo00<000000?ooo`3oool0?@3oool00`0000000?oo003oo`19003oo`030000003oool0oooo0140
oooo00200?ooo`030000003oool0oooo03d0oooo00<00000003oo`00ool0B@00ool00`000000oooo
0?ooo`0A0?ooo`00P03oool00`000000oooo0?ooo`0m0?ooo`0300000000ool00?oo04T00?oo00<0
00000?ooo`3oool04@3oool00800oooo00<000000?ooo`3oool0?@3oool00`0000000?oo003oo`19
003oo`030000003oool0oooo0140oooo00200?ooo`030000003oool0oooo03d0oooo00<00000003o
o`00ool0B000ool00`000000oooo0?ooo`0B0?ooo`00P03oool2000003d0oooo00<00000003oo`00
ool0B@00ool00`000000oooo0?ooo`0B0?ooo`00P03oool00`000000oooo0?ooo`0l0?ooo`030000
0000ool00?oo04T00?oo00<000000?ooo`3oool04P3oool00800oooo00<000000?ooo`3oool0?03o
ool00`0000000?oo003oo`19003oo`030000003oool0oooo0180oooo00200?ooo`030000003oool0
oooo03`0oooo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0C0?ooo`00P03oool00`00
0000oooo0?ooo`0k0?ooo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool04`3oool00800
oooo00<000000?ooo`3oool0>`3oool00`0000000?oo003oo`19003oo`030000003oool0oooo01<0
oooo00200?ooo`030000003oool0oooo03/0oooo00<00000003oo`00ool0B@00ool00`000000oooo
0?ooo`0C0?ooo`00P03oool00`000000oooo0?ooo`0k0?ooo`0300000000ool00?oo04P00?oo00<0
00000?ooo`3oool0503oool00800oooo0P00000l0?ooo`0300000000ool00?oo04P00?oo00<00000
0?ooo`3oool0503oool00800oooo00<000000?ooo`3oool0>P3oool00`0000000?oo003oo`18003o
o`030000003oool0oooo01D0oooo00200?ooo`030000003oool0oooo03X0oooo00<00000003oo`00
ool0B000ool00`000000oooo0?ooo`0E0?ooo`00P03oool00`000000oooo0?ooo`0i0?ooo`030000
0000ool00?oo04P00?oo00<000000?ooo`3oool05P3oool00800oooo00<000000?ooo`3oool0>@3o
ool00`0000000?oo003oo`18003oo`030000003oool0oooo01H0oooo00200?ooo`030000003oool0
oooo03P0oooo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0G0?ooo`00P03oool00`00
0000oooo0?ooo`0h0?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool05`3oool00800
oooo0P00000h0?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool0603oool00800oooo
00<000000?ooo`3oool0=`3oool00`0000000?oo003oo`18003oo`030000003oool0oooo01P0oooo
00200?ooo`030000003oool0oooo03H0oooo00<00000003oo`00ool0B000ool00`000000oooo0?oo
o`0I0?ooo`00P03oool00`000000oooo0?ooo`0e0?ooo`0300000000ool00?oo04P00?oo00<00000
0?ooo`3oool06P3oool00800oooo00<000000?ooo`3oool0=@3oool00`0000000?oo003oo`17003o
o`030000003oool0oooo01/0oooo00200?ooo`030000003oool0oooo03@0oooo00<00000003oo`00
ool0A`00ool00`000000oooo0?ooo`0L0?ooo`00P03oool00`000000oooo0?ooo`0d0?ooo`030000
0000ool00?oo04H00?oo00<000000?ooo`3oool07@3oool00800oooo00<000000?ooo`3oool0<`3o
ool00`0000000?oo003oo`16003oo`030000003oool0oooo01h0oooo00200?ooo`800000<`3oool0
0`0000000?oo003oo`17003oo`030000003oool0oooo01h0oooo00200?ooo`030000003oool0oooo
0380oooo00<00000003oo`00ool0AP00ool00`000000oooo0?ooo`0O0?ooo`00P03oool00`000000
oooo0?ooo`0a0?ooo`0300000000ool00?oo04H00?oo00<000000?ooo`3oool0803oool00800oooo
00<000000?ooo`3oool0<03oool00`0000000?oo003oo`16003oo`030000003oool0oooo0240oooo
00200?ooo`030000003oool0oooo02l0oooo00<00000003oo`00ool0AP00ool00`000000oooo0?oo
o`0R0?ooo`00P03oool00`000000oooo0?ooo`0_0?ooo`0300000000ool00?oo04D00?oo00<00000
0?ooo`3oool08`3oool006d0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0;P3oool00`0000000?oo003oo`15003oo`030000003oool0oooo02@0oooo001/0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0]
0?ooo`0300000000ool00?oo04H00?oo00<000000?ooo`3oool0903oool006`0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<00000;03oool00`0000000?oo003oo`16
003oo`030000003oool0oooo02D0oooo001/0?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo02/0oooo00<00000003oo`00ool0AP00ool00`000000oooo0?ooo`0V
0?ooo`00K03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:`3oool00`0000000?oo003oo`15003oo`030000003oool0oooo02L0oooo001]0?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0:P3oool00`0000000?oo003oo`14003o
o`800000:P3oool00800oooo00<000000?ooo`3oool0:@3oool00`0000000?oo003oo`14003oo`03
0000003oool0oooo02X0oooo00200?ooo`030000003oool0oooo02P0oooo00<00000003oo`00ool0
A000ool00`000000oooo0?ooo`0[0?ooo`00P03oool00`000000oooo0?ooo`0W0?ooo`0300000000
ool00?oo04@00?oo00<000000?ooo`3oool0;03oool00800oooo00<000000?ooo`3oool09P3oool0
0`0000000?oo003oo`14003oo`030000003oool0oooo02d0oooo00200?ooo`8000009P3oool00`00
00000?oo003oo`13003oo`800000<03oool00800oooo00<000000?ooo`3oool0903oool00`000000
0?oo003oo`13003oo`030000003oool0oooo0300oooo00200?ooo`030000003oool0oooo0280oooo
0P000015003oo`030000003oool0oooo0340oooo00200?ooo`030000003oool0oooo0240oooo00<0
0000003oo`00ool0A000ool00`000000oooo0?ooo`0b0?ooo`00P03oool00`000000oooo0?ooo`0P
0?ooo`0300000000ool00?oo04<00?oo0P00000e0?ooo`00P03oool00`000000oooo0?ooo`0O0?oo
o`0300000000ool00?oo04<00?oo00<000000?ooo`3oool0=@3oool00800oooo00<000000?ooo`3o
ool07P3oool00`0000000?oo003oo`13003oo`030000003oool0oooo03H0oooo00200?ooo`800000
7P3oool00`0000000?oo003oo`13003oo`030000003oool0oooo03L0oooo00200?ooo`030000003o
ool0oooo01`0oooo00<00000003oo`00ool0@P00ool2000003X0oooo00200?ooo`030000003oool0
oooo01X0oooo0P000014003oo`030000003oool0oooo03X0oooo00200?ooo`030000003oool0oooo
01T0oooo00<00000003oo`00ool0@`00ool00`000000oooo0?ooo`0k0?ooo`00P03oool00`000000
oooo0?ooo`0H0?ooo`0300000000ool00?oo04800?oo0P00000n0?ooo`00P03oool00`000000oooo
0?ooo`0G0?ooo`0300000000ool00?oo04800?oo00<000000?ooo`3oool0?P3oool00800oooo00<0
00000?ooo`3oool05P3oool00`0000000?oo003oo`11003oo`800000@@3oool00800oooo00<00000
0?ooo`3oool0503oool2000004<00?oo00<000000?ooo`3oool0@@3oool00800oooo0P00000D0?oo
o`0300000000ool00?oo04400?oo0P0000140?ooo`00P03oool00`000000oooo0?ooo`0B0?ooo`03
00000000ool00?oo04400?oo00<000000?ooo`3oool0A03oool00800oooo00<000000?ooo`3oool0
403oool2000004800?oo0P0000170?ooo`00P03oool00`000000oooo0?ooo`0?0?ooo`0300000000
ool00?oo04400?oo00<000000?ooo`3oool0A`3oool00800oooo00<000000?ooo`3oool03P3oool0
0`0000000?oo003oo`10003oo`800000BP3oool00800oooo00<000000?ooo`3oool0303oool20000
04400?oo0P00001<0?ooo`00P03oool00`000000oooo0?ooo`0;0?ooo`0300000000ool00?oo0400
0?oo00<000000?ooo`3oool0C03oool00800oooo00<000000?ooo`3oool02P3oool00`0000000?oo
003oo`0o003oo`800000C`3oool00800oooo0P0000090?ooo`800000@000ool200000540oooo0020
0?ooo`030000003oool0oooo00L0oooo00<00000003oo`00ool0?`00ool00`000000oooo0?ooo`1A
0?ooo`00P03oool00`000000oooo0?ooo`050?ooo`800000@000ool2000005@0oooo00200?ooo`03
0000003oool0oooo00@0oooo00<00000003oo`00ool0?P00ool2000005H0oooo00200?ooo`030000
003oool0oooo00<0oooo00<00000003oo`00ool0?P00ool00`000000oooo0?ooo`1F0?ooo`00P03o
ool010000000oooo0?ooo`3oool2000003l00?oo0P00001I0?ooo`00N03oool5000000<0oooo00@0
00000?ooo`3oool00000?`00ool2000005/0oooo001j0?ooo`030000003oool0oooo00<0oooo0`00
000n003oo`800000G@3oool007X0oooo00<000000?ooo`3oool00`3oool3000003d00?oo00<00000
0?ooo`3oool0G@3oool007X0oooo00@000000?ooo`3oool0oooo0`00000m003oo`800000H03oool0
07X0oooo00@000000?ooo`3oool000000P00ool00`0000000?oo003oo`0i003oo`800000HP3oool0
07T0oooo10000003003oo`0300000000ool00?oo03P00?oo00<000000?ooo`3oool0HP3oool007T0
oooo0P000005003oo`0300000000ool00?oo03H00?oo0P00001U0?ooo`00N03oool00`0000000?oo
003oo`05003oo`0300000000ool00?oo03@00?oo0P00001W0?ooo`00MP3oool2000000P00?oo00<0
0000003oo`00ool0<P00ool2000006T0oooo001e0?ooo`0300000000ool00?oo00P00?oo00<00000
003oo`00ool0<000ool2000006/0oooo001c0?ooo`8000002`00ool2000002l00?oo0P00001]0?oo
o`00L@3oool2000000d00?oo00<00000003oo`00ool0;000ool2000006l0oooo001_0?ooo`800000
3`00ool00`0000000?oo003oo`0Z003oo`800000L@3oool006d0oooo0P00000A003oo`0300000000
ool00?oo02P00?oo0P00001c0?ooo`00J`3oool2000001<00?oo00<00000003oo`00ool09P00ool2
000007D0oooo001Z0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool09000ool20000
07L0oooo001X0?ooo`8000005P00ool00`0000000?oo003oo`0R003oo`800000N@3oool006H0oooo
0P00000H003oo`8000008@00ool2000007/0oooo001U0?ooo`0300000000ool00?oo01P00?oo00<0
0000003oo`00ool07P00ool2000007d0oooo001S0?ooo`8000006`00ool00`0000000?oo003oo`0L
003oo`800000O`3oool00640oooo0P00000M003oo`0300000000ool00?oo01X00?oo0P0000210?oo
o`00H03oool00`0000000?oo003oo`0M003oo`0300000000ool00?oo01P00?oo0P0000230?ooo`00
GP3oool2000002000?oo00<00000003oo`00ool05P00ool2000008D0oooo001L0?ooo`8000008P00
ool00`0000000?oo003oo`0D003oo`800000Q`3oool005X0oooo0P00000T003oo`0300000000ool0
0?oo01400?oo0`0000290?ooo`00F03oool2000002H00?oo0P00000@003oo`800000S03oool005H0
oooo0P00000X003oo`0300000000ool00?oo00d00?oo0P00002>0?ooo`00E@3oool00`0000000?oo
003oo`0X003oo`0300000000ool00?oo00/00?oo0P00002@0?ooo`00D`3oool2000002/00?oo00<0
0000003oo`00ool02@00ool200000980oooo001A0?ooo`800000;@00ool00`0000000?oo003oo`07
003oo`800000U03oool004l0oooo0P00000_003oo`0300000000ool00?oo00D00?oo0P00002F0?oo
o`00C@3oool2000003400?oo00<00000003oo`00ool00`00ool2000009P0oooo001;0?ooo`800000
<`00ool0100000000?oo003oo`00ool2000009X0oooo001:0?ooo`0300000000ool00?oo03<00?oo
1000002L0?ooo`00B03oool2000003D00?oo0`00002N0?ooo`00AP3oool2000003D00?oo0P000000
0`3oool000000?ooo`2N0?ooo`00A03oool2000003D00?oo0P0000030?ooo`030000003oool0oooo
09d0oooo00120?ooo`800000=@00ool2000000D0oooo00<000000?ooo`3oool0W@3oool00400oooo
0P00000e003oo`8000001`3oool00`000000oooo0?ooo`2M0?ooo`00?P3oool2000002`00?oo1@00
0002003oo`@000000P3oool2000000D0oooo00<000000?ooo`3oool0W@3oool003`0oooo0P00000`
003oo`0400000000ool00?oo003oo`800000103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo09d0oooo000j0?ooo`800000<P00ool0100000000?oo0000000000090?ooo`030000
003oool0oooo0080oooo0`00002M0?ooo`00>03oool2000003@00?oo0P0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`2M0?ooo`00=P3oool2000003@00?oo0`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0W@3oool003<0oooo0`00000d003oo`80000000<0oooo0000
000000002P3oool3000000@0oooo00<000000?ooo`3oool0W@3oool00340oooo0P00000e003oo`80
00005P3oool00`000000oooo0?ooo`2M0?ooo`00;`3oool2000003D00?oo0P00000H0?ooo`030000
003oool0oooo09d0oooo000]0?ooo`800000=@00ool2000001X0oooo00<000000?ooo`3oool0W@3o
ool002/0oooo0P00000e003oo`800000703oool00`000000oooo0?ooo`2M0?ooo`00:@3oool20000
03@00?oo0`00000N0?ooo`800000WP3oool002L0oooo0P00000c003oo`<000008@3oool00`000000
oooo0?ooo`2M0?ooo`009@3oool2000003<00?oo0P00000T0?ooo`030000003oool0oooo09d0oooo
000S0?ooo`800000<P00ool3000002H0oooo00<000000?ooo`3oool0W@3oool00240oooo0P00000a
003oo`<00000:@3oool00`000000oooo0?ooo`2M0?ooo`007`3oool2000003400?oo0P00000/0?oo
o`030000003oool0oooo09d0oooo000M0?ooo`800000<@00ool2000002h0oooo00<000000?ooo`3o
ool0W@3oool001/0oooo0P00000a003oo`800000<03oool2000009h0oooo000I0?ooo`800000<@00
ool200000380oooo00<000000?ooo`3oool0W@3oool001L0oooo0P00000`003oo`<00000=03oool0
0`000000oooo0?ooo`2M0?ooo`005@3oool2000003000?oo0P00000g0?ooo`030000003oool0oooo
09d0oooo000B0?ooo`<00000<000ool2000003T0oooo00<000000?ooo`3oool0W@3oool00100oooo
0P00000a003oo`800000>`3oool00`000000oooo0?ooo`2M0?ooo`003@3oool3000003400?oo0P00
000m0?ooo`030000003oool0oooo09d0oooo000;0?ooo`800000<@00ool3000003l0oooo00<00000
0?ooo`3oool0W@3oool000T0oooo0P00000`003oo`<00000@P3oool2000009h0oooo00090?oooc00
0?oo0P0000150?ooo`030000003oool0oooo09d0oooo00090?ooobd00?oo0`0000170?ooo`030000
003oool0oooo09d0oooo00090?ooobX00?oo0`00001:0?ooo`030000003oool0oooo09d0oooo0009
0?ooobL00?oo0`00001=0?ooo`030000003oool0oooo09d0oooo00090?ooobD00?oo0P00001@0?oo
o`030000003oool0oooo09d0oooo00090?ooob800?oo0`00001B0?ooo`030000003oool0oooo09d0
oooo00090?ooob000?oo0P00001E0?ooo`030000003oool0oooo09d0oooo00090?oooah00?oo0P00
001G0?ooo`800000WP3oool000T0oooo7000ool2000005T0oooo00<000000?ooo`3oool0W@3oool0
00T0oooo6P00ool2000005/0oooo00<000000?ooo`3oool0W@3oool000T0oooo6000ool2000005d0
oooo00<000000?ooo`3oool0W@3oool000T0oooo5@00ool3000005l0oooo00<000000?ooo`3oool0
W@3oool000T0oooo4P00ool300000680oooo00<000000?ooo`3oool0W@3oool000T0oooo3`00ool3
000005d0oooo100000040?ooo`030000003oool0oooo09d0oooo00090?ooo``00?oo0`00001P0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool000T0oooo2@00ool3000006@0
oooo00<000000?ooo`3oool0103oool3000009d0oooo00090?ooo`L00?oo0P00001X0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool000T0oooo1000ool3000006P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2M0?ooo`002@3oool2003oo`800000K03o
ool2000000D0oooo00<000000?ooo`3oool0W@3oool000T0oooo0P00001e0?ooo`030000003oool0
oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0
oooo00200?ooo`800000WP3oool00800oooo00<000000?ooo`3oool0W@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-2.53827, \
-0.159363, 0.00418058, 0.0128432}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-2.53827, -0.159363, 0.00418058, 0.0128432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp4 = 
        FilledPlot[{\(-ff[x]\), \(-gg[x]\)}, {x, \(-2.5\), \(-\@2\)}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.603319 0.285515 [
[.11152 .59082 -12 -9 ]
[.11152 .59082 12 0 ]
[.28695 .59082 -12 -9 ]
[.28695 .59082 12 0 ]
[.6378 .59082 -12 -9 ]
[.6378 .59082 12 0 ]
[.81323 .59082 -12 -9 ]
[.81323 .59082 12 0 ]
[.98866 .59082 -12 -9 ]
[.98866 .59082 12 0 ]
[.44988 .03229 -12 -4.5 ]
[.44988 .03229 0 4.5 ]
[.44988 .17505 -24 -4.5 ]
[.44988 .17505 0 4.5 ]
[.44988 .3178 -12 -4.5 ]
[.44988 .3178 0 4.5 ]
[.44988 .46056 -24 -4.5 ]
[.44988 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .60332 m
.11152 .60957 L
s
[(-2.4)] .11152 .59082 0 1 Mshowa
.28695 .60332 m
.28695 .60957 L
s
[(-2.2)] .28695 .59082 0 1 Mshowa
.6378 .60332 m
.6378 .60957 L
s
[(-1.8)] .6378 .59082 0 1 Mshowa
.81323 .60332 m
.81323 .60957 L
s
[(-1.6)] .81323 .59082 0 1 Mshowa
.98866 .60332 m
.98866 .60957 L
s
[(-1.4)] .98866 .59082 0 1 Mshowa
.125 Mabswid
.15538 .60332 m
.15538 .60707 L
s
.19924 .60332 m
.19924 .60707 L
s
.24309 .60332 m
.24309 .60707 L
s
.33081 .60332 m
.33081 .60707 L
s
.37466 .60332 m
.37466 .60707 L
s
.41852 .60332 m
.41852 .60707 L
s
.50623 .60332 m
.50623 .60707 L
s
.55009 .60332 m
.55009 .60707 L
s
.59395 .60332 m
.59395 .60707 L
s
.68166 .60332 m
.68166 .60707 L
s
.72552 .60332 m
.72552 .60707 L
s
.76937 .60332 m
.76937 .60707 L
s
.85709 .60332 m
.85709 .60707 L
s
.90094 .60332 m
.90094 .60707 L
s
.9448 .60332 m
.9448 .60707 L
s
.06767 .60332 m
.06767 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.46238 .03229 m
.46863 .03229 L
s
[(-2)] .44988 .03229 1 0 Mshowa
.46238 .17505 m
.46863 .17505 L
s
[(-1.5)] .44988 .17505 1 0 Mshowa
.46238 .3178 m
.46863 .3178 L
s
[(-1)] .44988 .3178 1 0 Mshowa
.46238 .46056 m
.46863 .46056 L
s
[(-0.5)] .44988 .46056 1 0 Mshowa
.125 Mabswid
.46238 .06084 m
.46613 .06084 L
s
.46238 .08939 m
.46613 .08939 L
s
.46238 .11794 m
.46613 .11794 L
s
.46238 .1465 m
.46613 .1465 L
s
.46238 .2036 m
.46613 .2036 L
s
.46238 .23215 m
.46613 .23215 L
s
.46238 .2607 m
.46613 .2607 L
s
.46238 .28925 m
.46613 .28925 L
s
.46238 .34636 m
.46613 .34636 L
s
.46238 .37491 m
.46613 .37491 L
s
.46238 .40346 m
.46613 .40346 L
s
.46238 .43201 m
.46613 .43201 L
s
.46238 .48911 m
.46613 .48911 L
s
.46238 .51766 m
.46613 .51766 L
s
.46238 .54622 m
.46613 .54622 L
s
.46238 .57477 m
.46613 .57477 L
s
.46238 .00374 m
.46613 .00374 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03003 L
.10458 .04689 L
.14415 .06289 L
.18221 .07843 L
.22272 .09517 L
.26171 .11148 L
.30316 .12907 L
.34309 .14627 L
.3815 .1631 L
.42237 .18132 L
.46172 .19924 L
.49955 .21684 L
.53984 .23606 L
.57861 .2551 L
.61984 .27601 L
.65954 .29695 L
.69774 .31799 L
.73838 .34159 L
.77751 .36581 L
.81909 .39377 L
.85916 .42384 L
.89771 .45743 L
.91726 .47739 L
.93871 .50332 L
.94807 .51685 L
.9581 .5341 L
.96296 .54418 L
.96756 .55561 L
.97169 .56891 L
.97283 .57356 L
.97403 .57948 L
.97506 .58605 L
.97619 .60322 L
s
.02381 .0886 m
.06244 .10619 L
.10458 .12573 L
.14415 .14446 L
.18221 .16288 L
.22272 .18296 L
.26171 .20284 L
.30316 .22464 L
.34309 .24643 L
.3815 .26824 L
.42237 .29257 L
.46172 .31737 L
.49955 .34285 L
.53984 .37233 L
.57861 .40397 L
.61984 .44329 L
.64043 .46662 L
.65954 .49223 L
.67803 .52409 L
.68335 .5359 L
.68837 .54929 L
.69055 .55631 L
.69287 .56507 L
.69408 .57057 L
.6954 .57793 L
.69661 .58733 L
.69774 .60332 L
.699 .60332 L
.69963 .60332 L
.70034 .60332 L
.70158 .60332 L
.70274 .60332 L
.70341 .60332 L
.70411 .60332 L
.70536 .60332 L
.70606 .60332 L
.70671 .60332 L
.70743 .60332 L
.70819 .60332 L
.70947 .60332 L
.71019 .60332 L
.71086 .60332 L
.71208 .60332 L
.71338 .60332 L
.71454 .60332 L
.71562 .60332 L
.71681 .60332 L
.71809 .60332 L
.71932 .60332 L
.72047 .60332 L
Mistroke
.72173 .60332 L
.72243 .60332 L
.72306 .60332 L
.72423 .60332 L
.7255 .60332 L
.72669 .60332 L
.72779 .60332 L
.72885 .60332 L
.72984 .60332 L
.73093 .60332 L
.7321 .60332 L
.73332 .60332 L
.73448 .60332 L
.73552 .60332 L
.73665 .60332 L
.73787 .60332 L
.73899 .60332 L
.74022 .60332 L
.74151 .60332 L
.74264 .60332 L
.74369 .60332 L
.74484 .60332 L
.74607 .60332 L
.74677 .60332 L
.74742 .60332 L
.74812 .60332 L
.74887 .60332 L
.75013 .60332 L
.75085 .60332 L
.75152 .60332 L
.75276 .60332 L
.7539 .60332 L
.75521 .60332 L
.75646 .60332 L
.75766 .60332 L
.75835 .60332 L
.75899 .60332 L
.76029 .60332 L
.76102 .60332 L
.76168 .60332 L
.76281 .60332 L
.76404 .60332 L
.76533 .60332 L
.76652 .60332 L
.76721 .60332 L
.76795 .60332 L
.76865 .60332 L
.7693 .60332 L
.77052 .60332 L
.77182 .60332 L
Mistroke
.77249 .60332 L
.77321 .60332 L
.77451 .60332 L
.77531 .60332 L
.77606 .60332 L
.77674 .60332 L
.77748 .60332 L
.77813 .60332 L
.77881 .60332 L
.78004 .60332 L
.78135 .60332 L
.7821 .60332 L
.7828 .60332 L
.78406 .60332 L
.78522 .60332 L
.78585 .60332 L
.78655 .60332 L
.78781 .60332 L
.78893 .60332 L
.79017 .60332 L
.79146 .60332 L
.79267 .60332 L
.7938 .60332 L
.79484 .60332 L
.79597 .60332 L
.79717 .60332 L
.79848 .60332 L
.79968 .60332 L
.80034 .60332 L
.80106 .60332 L
.80236 .60332 L
.80358 .60332 L
.80487 .60332 L
.80598 .60332 L
.80719 .60332 L
.80792 .60332 L
.80862 .60332 L
.80992 .60332 L
.81065 .60332 L
.81132 .60332 L
.81206 .60332 L
.81285 .60332 L
.81354 .60332 L
.81428 .60332 L
.81499 .60332 L
.81563 .60332 L
.81685 .60332 L
.81815 .60332 L
.81937 .60332 L
.82007 .60332 L
Mistroke
.82071 .60332 L
.82188 .60332 L
.82313 .60332 L
.82424 .60332 L
.82528 .60332 L
.82643 .60332 L
.82766 .60332 L
.82896 .60332 L
.8297 .60332 L
.83038 .60332 L
.83164 .60332 L
.83234 .60332 L
.83297 .60332 L
.83418 .60332 L
.83548 .60332 L
.83671 .60332 L
.83784 .60332 L
.8389 .60332 L
.84004 .60332 L
.84111 .60332 L
.84209 .60332 L
.84324 .60332 L
.84449 .60332 L
.84567 .60332 L
.84676 .60332 L
.84788 .60332 L
.84893 .60332 L
.85009 .60332 L
.85133 .60332 L
.85257 .60332 L
.85387 .60332 L
.85497 .60332 L
.85619 .60332 L
.85751 .60332 L
.85872 .60332 L
.85936 .60332 L
.86006 .60332 L
.86079 .60332 L
.86147 .60332 L
.86273 .60332 L
.86387 .60332 L
.86451 .60332 L
.8652 .60332 L
.86646 .60332 L
.86769 .60332 L
.8688 .60332 L
.87009 .60332 L
.8713 .60332 L
.87242 .60332 L
.87346 .60332 L
Mistroke
.87459 .60332 L
.87579 .60332 L
.8771 .60332 L
.87829 .60332 L
.87895 .60332 L
.87966 .60332 L
.88096 .60332 L
.88218 .60332 L
.88347 .60332 L
.88457 .60332 L
.88578 .60332 L
.88647 .60332 L
.8872 .60332 L
.8885 .60332 L
.88923 .60332 L
.8899 .60332 L
.89065 .60332 L
.89144 .60332 L
.89212 .60332 L
.89287 .60332 L
.89357 .60332 L
.89421 .60332 L
.89544 .60332 L
.89674 .60332 L
.89795 .60332 L
.89927 .60332 L
.90052 .60332 L
.90168 .60332 L
.90272 .60332 L
.90387 .60332 L
.90507 .60332 L
.90619 .60332 L
.90743 .60332 L
.90874 .60332 L
.90985 .60332 L
.91107 .60332 L
.91239 .60332 L
.91313 .60332 L
.9138 .60332 L
.91511 .60332 L
.91634 .60332 L
.9174 .60332 L
.91856 .60332 L
.91977 .60332 L
.92091 .60332 L
.92197 .60332 L
.92294 .60332 L
.92406 .60332 L
.92513 .60332 L
.92627 .60332 L
Mistroke
.92749 .60332 L
.92864 .60332 L
.92969 .60332 L
.93092 .60332 L
.93161 .60332 L
.93225 .60332 L
.93343 .60332 L
.93466 .60332 L
.93589 .60332 L
.93657 .60332 L
.93721 .60332 L
.93838 .60332 L
.93962 .60332 L
.94073 .60332 L
.94177 .60332 L
.94292 .60332 L
.94415 .60332 L
.94538 .60332 L
.94608 .60332 L
.94673 .60332 L
.94804 .60332 L
.94878 .60332 L
.94945 .60332 L
.95065 .60332 L
.95195 .60332 L
.95318 .60332 L
.95431 .60332 L
.95537 .60332 L
.9565 .60332 L
.95757 .60332 L
.95855 .60332 L
.9597 .60332 L
.96094 .60332 L
.96212 .60332 L
.96322 .60332 L
.96445 .60332 L
.96561 .60332 L
.96666 .60332 L
.96778 .60332 L
.96902 .60332 L
.97032 .60332 L
.97143 .60332 L
.97264 .60332 L
.97354 .60332 L
.97436 .60332 L
.9753 .60332 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .01472 m
.06244 .03003 L
.10458 .04689 L
.14415 .06289 L
.18221 .07843 L
.22272 .09517 L
.26171 .11148 L
.30316 .12907 L
.34309 .14627 L
.3815 .1631 L
.42237 .18132 L
.46172 .19924 L
.49955 .21684 L
.53984 .23606 L
.57861 .2551 L
.61984 .27601 L
.65954 .29695 L
.69774 .31799 L
.73838 .34159 L
.77751 .36581 L
.81909 .39377 L
.85916 .42384 L
.89771 .45743 L
.91726 .47739 L
.93871 .50332 L
.94807 .51685 L
.9581 .5341 L
.96296 .54418 L
.96756 .55561 L
.97169 .56891 L
.97283 .57356 L
.97403 .57948 L
.97506 .58605 L
.97619 .60322 L
.97619 .60332 L
.9753 .60332 L
.97436 .60332 L
.97354 .60332 L
.97264 .60332 L
.97143 .60332 L
.97032 .60332 L
.96902 .60332 L
.96778 .60332 L
.96666 .60332 L
.96561 .60332 L
.96445 .60332 L
.96322 .60332 L
.96212 .60332 L
.96094 .60332 L
.9597 .60332 L
.95855 .60332 L
.95757 .60332 L
.9565 .60332 L
.95537 .60332 L
.95431 .60332 L
.95318 .60332 L
.95195 .60332 L
.95065 .60332 L
.94945 .60332 L
.94878 .60332 L
.94804 .60332 L
.94673 .60332 L
.94608 .60332 L
.94538 .60332 L
.94415 .60332 L
.94292 .60332 L
.94177 .60332 L
.94073 .60332 L
.93962 .60332 L
.93838 .60332 L
.93721 .60332 L
.93657 .60332 L
.93589 .60332 L
.93466 .60332 L
.93343 .60332 L
.93225 .60332 L
.93161 .60332 L
.93092 .60332 L
.92969 .60332 L
.92864 .60332 L
.92749 .60332 L
.92627 .60332 L
.92513 .60332 L
.92406 .60332 L
.92294 .60332 L
.92197 .60332 L
.92091 .60332 L
.91977 .60332 L
.91856 .60332 L
.9174 .60332 L
.91634 .60332 L
.91511 .60332 L
.9138 .60332 L
.91313 .60332 L
.91239 .60332 L
.91107 .60332 L
.90985 .60332 L
.90874 .60332 L
.90743 .60332 L
.90619 .60332 L
.90507 .60332 L
.90387 .60332 L
.90272 .60332 L
.90168 .60332 L
.90052 .60332 L
.89927 .60332 L
.89795 .60332 L
.89674 .60332 L
.89544 .60332 L
.89421 .60332 L
.89357 .60332 L
.89287 .60332 L
.89212 .60332 L
.89144 .60332 L
.89065 .60332 L
.8899 .60332 L
.88923 .60332 L
.8885 .60332 L
.8872 .60332 L
.88647 .60332 L
.88578 .60332 L
.88457 .60332 L
.88347 .60332 L
.88218 .60332 L
.88096 .60332 L
.87966 .60332 L
.87895 .60332 L
.87829 .60332 L
.8771 .60332 L
.87579 .60332 L
.87459 .60332 L
.87346 .60332 L
.87242 .60332 L
.8713 .60332 L
.87009 .60332 L
.8688 .60332 L
.86769 .60332 L
.86646 .60332 L
.8652 .60332 L
.86451 .60332 L
.86387 .60332 L
.86273 .60332 L
.86147 .60332 L
.86079 .60332 L
.86006 .60332 L
.85936 .60332 L
.85872 .60332 L
.85751 .60332 L
.85619 .60332 L
.85497 .60332 L
.85387 .60332 L
.85257 .60332 L
.85133 .60332 L
.85009 .60332 L
.84893 .60332 L
.84788 .60332 L
.84676 .60332 L
.84567 .60332 L
.84449 .60332 L
.84324 .60332 L
.84209 .60332 L
.84111 .60332 L
.84004 .60332 L
.8389 .60332 L
.83784 .60332 L
.83671 .60332 L
.83548 .60332 L
.83418 .60332 L
.83297 .60332 L
.83234 .60332 L
.83164 .60332 L
.83038 .60332 L
.8297 .60332 L
.82896 .60332 L
.82766 .60332 L
.82643 .60332 L
.82528 .60332 L
.82424 .60332 L
.82313 .60332 L
.82188 .60332 L
.82071 .60332 L
.82007 .60332 L
.81937 .60332 L
.81815 .60332 L
.81685 .60332 L
.81563 .60332 L
.81499 .60332 L
.81428 .60332 L
.81354 .60332 L
.81285 .60332 L
.81206 .60332 L
.81132 .60332 L
.81065 .60332 L
.80992 .60332 L
.80862 .60332 L
.80792 .60332 L
.80719 .60332 L
.80598 .60332 L
.80487 .60332 L
.80358 .60332 L
.80236 .60332 L
.80106 .60332 L
.80034 .60332 L
.79968 .60332 L
.79848 .60332 L
.79717 .60332 L
.79597 .60332 L
.79484 .60332 L
.7938 .60332 L
.79267 .60332 L
.79146 .60332 L
.79017 .60332 L
.78893 .60332 L
.78781 .60332 L
.78655 .60332 L
.78585 .60332 L
.78522 .60332 L
.78406 .60332 L
.7828 .60332 L
.7821 .60332 L
.78135 .60332 L
.78004 .60332 L
.77881 .60332 L
.77813 .60332 L
.77748 .60332 L
.77674 .60332 L
.77606 .60332 L
.77531 .60332 L
.77451 .60332 L
.77321 .60332 L
.77249 .60332 L
.77182 .60332 L
.77052 .60332 L
.7693 .60332 L
.76865 .60332 L
.76795 .60332 L
.76721 .60332 L
.76652 .60332 L
.76533 .60332 L
.76404 .60332 L
.76281 .60332 L
.76168 .60332 L
.76102 .60332 L
.76029 .60332 L
.75899 .60332 L
.75835 .60332 L
.75766 .60332 L
.75646 .60332 L
.75521 .60332 L
.7539 .60332 L
.75276 .60332 L
.75152 .60332 L
.75085 .60332 L
.75013 .60332 L
.74887 .60332 L
.74812 .60332 L
.74742 .60332 L
.74677 .60332 L
.74607 .60332 L
.74484 .60332 L
.74369 .60332 L
.74264 .60332 L
.74151 .60332 L
.74022 .60332 L
.73899 .60332 L
.73787 .60332 L
.73665 .60332 L
.73552 .60332 L
.73448 .60332 L
.73332 .60332 L
.7321 .60332 L
.73093 .60332 L
.72984 .60332 L
.72885 .60332 L
.72779 .60332 L
.72669 .60332 L
.7255 .60332 L
.72423 .60332 L
.72306 .60332 L
.72243 .60332 L
.72173 .60332 L
.72047 .60332 L
.71932 .60332 L
.71809 .60332 L
.71681 .60332 L
.71562 .60332 L
.71454 .60332 L
.71338 .60332 L
.71208 .60332 L
.71086 .60332 L
.71019 .60332 L
.70947 .60332 L
.70819 .60332 L
.70743 .60332 L
.70671 .60332 L
.70606 .60332 L
.70536 .60332 L
.70411 .60332 L
.70341 .60332 L
.70274 .60332 L
.70158 .60332 L
.70034 .60332 L
.69963 .60332 L
.699 .60332 L
.69774 .60332 L
.69661 .58733 L
.6954 .57793 L
.69408 .57057 L
.69287 .56507 L
.69055 .55631 L
.68837 .54929 L
.68335 .5359 L
.67803 .52409 L
.65954 .49223 L
.64043 .46662 L
.61984 .44329 L
.57861 .40397 L
.53984 .37233 L
.49955 .34285 L
.46172 .31737 L
.42237 .29257 L
.3815 .26824 L
.34309 .24643 L
.30316 .22464 L
.26171 .20284 L
.22272 .18296 L
.18221 .16288 L
.14415 .14446 L
.10458 .12573 L
.06244 .10619 L
.02381 .0886 L
F
0 g
.02381 .01472 m
.06244 .03003 L
.10458 .04689 L
.14415 .06289 L
.18221 .07843 L
.22272 .09517 L
.26171 .11148 L
.30316 .12907 L
.34309 .14627 L
.3815 .1631 L
.42237 .18132 L
.46172 .19924 L
.49955 .21684 L
.53984 .23606 L
.57861 .2551 L
.61984 .27601 L
.65954 .29695 L
.69774 .31799 L
.73838 .34159 L
.77751 .36581 L
.81909 .39377 L
.85916 .42384 L
.89771 .45743 L
.91726 .47739 L
.93871 .50332 L
.94807 .51685 L
.9581 .5341 L
.96296 .54418 L
.96756 .55561 L
.97169 .56891 L
.97283 .57356 L
.97403 .57948 L
.97506 .58605 L
.97619 .60322 L
s
.02381 .0886 m
.06244 .10619 L
.10458 .12573 L
.14415 .14446 L
.18221 .16288 L
.22272 .18296 L
.26171 .20284 L
.30316 .22464 L
.34309 .24643 L
.3815 .26824 L
.42237 .29257 L
.46172 .31737 L
.49955 .34285 L
.53984 .37233 L
.57861 .40397 L
.61984 .44329 L
.64043 .46662 L
.65954 .49223 L
.67803 .52409 L
.68335 .5359 L
.68837 .54929 L
.69055 .55631 L
.69287 .56507 L
.69408 .57057 L
.6954 .57793 L
.69661 .58733 L
.69774 .60332 L
.699 .60332 L
.69963 .60332 L
.70034 .60332 L
.70158 .60332 L
.70274 .60332 L
.70341 .60332 L
.70411 .60332 L
.70536 .60332 L
.70606 .60332 L
.70671 .60332 L
.70743 .60332 L
.70819 .60332 L
.70947 .60332 L
.71019 .60332 L
.71086 .60332 L
.71208 .60332 L
.71338 .60332 L
.71454 .60332 L
.71562 .60332 L
.71681 .60332 L
.71809 .60332 L
.71932 .60332 L
.72047 .60332 L
Mistroke
.72173 .60332 L
.72243 .60332 L
.72306 .60332 L
.72423 .60332 L
.7255 .60332 L
.72669 .60332 L
.72779 .60332 L
.72885 .60332 L
.72984 .60332 L
.73093 .60332 L
.7321 .60332 L
.73332 .60332 L
.73448 .60332 L
.73552 .60332 L
.73665 .60332 L
.73787 .60332 L
.73899 .60332 L
.74022 .60332 L
.74151 .60332 L
.74264 .60332 L
.74369 .60332 L
.74484 .60332 L
.74607 .60332 L
.74677 .60332 L
.74742 .60332 L
.74812 .60332 L
.74887 .60332 L
.75013 .60332 L
.75085 .60332 L
.75152 .60332 L
.75276 .60332 L
.7539 .60332 L
.75521 .60332 L
.75646 .60332 L
.75766 .60332 L
.75835 .60332 L
.75899 .60332 L
.76029 .60332 L
.76102 .60332 L
.76168 .60332 L
.76281 .60332 L
.76404 .60332 L
.76533 .60332 L
.76652 .60332 L
.76721 .60332 L
.76795 .60332 L
.76865 .60332 L
.7693 .60332 L
.77052 .60332 L
.77182 .60332 L
Mistroke
.77249 .60332 L
.77321 .60332 L
.77451 .60332 L
.77531 .60332 L
.77606 .60332 L
.77674 .60332 L
.77748 .60332 L
.77813 .60332 L
.77881 .60332 L
.78004 .60332 L
.78135 .60332 L
.7821 .60332 L
.7828 .60332 L
.78406 .60332 L
.78522 .60332 L
.78585 .60332 L
.78655 .60332 L
.78781 .60332 L
.78893 .60332 L
.79017 .60332 L
.79146 .60332 L
.79267 .60332 L
.7938 .60332 L
.79484 .60332 L
.79597 .60332 L
.79717 .60332 L
.79848 .60332 L
.79968 .60332 L
.80034 .60332 L
.80106 .60332 L
.80236 .60332 L
.80358 .60332 L
.80487 .60332 L
.80598 .60332 L
.80719 .60332 L
.80792 .60332 L
.80862 .60332 L
.80992 .60332 L
.81065 .60332 L
.81132 .60332 L
.81206 .60332 L
.81285 .60332 L
.81354 .60332 L
.81428 .60332 L
.81499 .60332 L
.81563 .60332 L
.81685 .60332 L
.81815 .60332 L
.81937 .60332 L
.82007 .60332 L
Mistroke
.82071 .60332 L
.82188 .60332 L
.82313 .60332 L
.82424 .60332 L
.82528 .60332 L
.82643 .60332 L
.82766 .60332 L
.82896 .60332 L
.8297 .60332 L
.83038 .60332 L
.83164 .60332 L
.83234 .60332 L
.83297 .60332 L
.83418 .60332 L
.83548 .60332 L
.83671 .60332 L
.83784 .60332 L
.8389 .60332 L
.84004 .60332 L
.84111 .60332 L
.84209 .60332 L
.84324 .60332 L
.84449 .60332 L
.84567 .60332 L
.84676 .60332 L
.84788 .60332 L
.84893 .60332 L
.85009 .60332 L
.85133 .60332 L
.85257 .60332 L
.85387 .60332 L
.85497 .60332 L
.85619 .60332 L
.85751 .60332 L
.85872 .60332 L
.85936 .60332 L
.86006 .60332 L
.86079 .60332 L
.86147 .60332 L
.86273 .60332 L
.86387 .60332 L
.86451 .60332 L
.8652 .60332 L
.86646 .60332 L
.86769 .60332 L
.8688 .60332 L
.87009 .60332 L
.8713 .60332 L
.87242 .60332 L
.87346 .60332 L
Mistroke
.87459 .60332 L
.87579 .60332 L
.8771 .60332 L
.87829 .60332 L
.87895 .60332 L
.87966 .60332 L
.88096 .60332 L
.88218 .60332 L
.88347 .60332 L
.88457 .60332 L
.88578 .60332 L
.88647 .60332 L
.8872 .60332 L
.8885 .60332 L
.88923 .60332 L
.8899 .60332 L
.89065 .60332 L
.89144 .60332 L
.89212 .60332 L
.89287 .60332 L
.89357 .60332 L
.89421 .60332 L
.89544 .60332 L
.89674 .60332 L
.89795 .60332 L
.89927 .60332 L
.90052 .60332 L
.90168 .60332 L
.90272 .60332 L
.90387 .60332 L
.90507 .60332 L
.90619 .60332 L
.90743 .60332 L
.90874 .60332 L
.90985 .60332 L
.91107 .60332 L
.91239 .60332 L
.91313 .60332 L
.9138 .60332 L
.91511 .60332 L
.91634 .60332 L
.9174 .60332 L
.91856 .60332 L
.91977 .60332 L
.92091 .60332 L
.92197 .60332 L
.92294 .60332 L
.92406 .60332 L
.92513 .60332 L
.92627 .60332 L
Mistroke
.92749 .60332 L
.92864 .60332 L
.92969 .60332 L
.93092 .60332 L
.93161 .60332 L
.93225 .60332 L
.93343 .60332 L
.93466 .60332 L
.93589 .60332 L
.93657 .60332 L
.93721 .60332 L
.93838 .60332 L
.93962 .60332 L
.94073 .60332 L
.94177 .60332 L
.94292 .60332 L
.94415 .60332 L
.94538 .60332 L
.94608 .60332 L
.94673 .60332 L
.94804 .60332 L
.94878 .60332 L
.94945 .60332 L
.95065 .60332 L
.95195 .60332 L
.95318 .60332 L
.95431 .60332 L
.95537 .60332 L
.9565 .60332 L
.95757 .60332 L
.95855 .60332 L
.9597 .60332 L
.96094 .60332 L
.96212 .60332 L
.96322 .60332 L
.96445 .60332 L
.96561 .60332 L
.96666 .60332 L
.96778 .60332 L
.96902 .60332 L
.97032 .60332 L
.97143 .60332 L
.97264 .60332 L
.97354 .60332 L
.97436 .60332 L
.9753 .60332 L
.97619 .60332 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.603319 0.285515 [
[.11152 .59082 -12 -9 ]
[.11152 .59082 12 0 ]
[.28695 .59082 -12 -9 ]
[.28695 .59082 12 0 ]
[.6378 .59082 -12 -9 ]
[.6378 .59082 12 0 ]
[.81323 .59082 -12 -9 ]
[.81323 .59082 12 0 ]
[.98866 .59082 -12 -9 ]
[.98866 .59082 12 0 ]
[.44988 .03229 -12 -4.5 ]
[.44988 .03229 0 4.5 ]
[.44988 .17505 -24 -4.5 ]
[.44988 .17505 0 4.5 ]
[.44988 .3178 -12 -4.5 ]
[.44988 .3178 0 4.5 ]
[.44988 .46056 -24 -4.5 ]
[.44988 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .60332 m
.11152 .60957 L
s
[(-2.4)] .11152 .59082 0 1 Mshowa
.28695 .60332 m
.28695 .60957 L
s
[(-2.2)] .28695 .59082 0 1 Mshowa
.6378 .60332 m
.6378 .60957 L
s
[(-1.8)] .6378 .59082 0 1 Mshowa
.81323 .60332 m
.81323 .60957 L
s
[(-1.6)] .81323 .59082 0 1 Mshowa
.98866 .60332 m
.98866 .60957 L
s
[(-1.4)] .98866 .59082 0 1 Mshowa
.125 Mabswid
.15538 .60332 m
.15538 .60707 L
s
.19924 .60332 m
.19924 .60707 L
s
.24309 .60332 m
.24309 .60707 L
s
.33081 .60332 m
.33081 .60707 L
s
.37466 .60332 m
.37466 .60707 L
s
.41852 .60332 m
.41852 .60707 L
s
.50623 .60332 m
.50623 .60707 L
s
.55009 .60332 m
.55009 .60707 L
s
.59395 .60332 m
.59395 .60707 L
s
.68166 .60332 m
.68166 .60707 L
s
.72552 .60332 m
.72552 .60707 L
s
.76937 .60332 m
.76937 .60707 L
s
.85709 .60332 m
.85709 .60707 L
s
.90094 .60332 m
.90094 .60707 L
s
.9448 .60332 m
.9448 .60707 L
s
.06767 .60332 m
.06767 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.46238 .03229 m
.46863 .03229 L
s
[(-2)] .44988 .03229 1 0 Mshowa
.46238 .17505 m
.46863 .17505 L
s
[(-1.5)] .44988 .17505 1 0 Mshowa
.46238 .3178 m
.46863 .3178 L
s
[(-1)] .44988 .3178 1 0 Mshowa
.46238 .46056 m
.46863 .46056 L
s
[(-0.5)] .44988 .46056 1 0 Mshowa
.125 Mabswid
.46238 .06084 m
.46613 .06084 L
s
.46238 .08939 m
.46613 .08939 L
s
.46238 .11794 m
.46613 .11794 L
s
.46238 .1465 m
.46613 .1465 L
s
.46238 .2036 m
.46613 .2036 L
s
.46238 .23215 m
.46613 .23215 L
s
.46238 .2607 m
.46613 .2607 L
s
.46238 .28925 m
.46613 .28925 L
s
.46238 .34636 m
.46613 .34636 L
s
.46238 .37491 m
.46613 .37491 L
s
.46238 .40346 m
.46613 .40346 L
s
.46238 .43201 m
.46613 .43201 L
s
.46238 .48911 m
.46613 .48911 L
s
.46238 .51766 m
.46613 .51766 L
s
.46238 .54622 m
.46613 .54622 L
s
.46238 .57477 m
.46613 .57477 L
s
.46238 .00374 m
.46613 .00374 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool2000009h0oooo
00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00060?oo
o`800000N03oool00`000000oooo0?ooo`2M0?ooo`001P3oool2003oo`800000MP3oool00`000000
oooo0?ooo`2M0?ooo`001P3oool4003oo`800000M03oool00`000000oooo0?ooo`2M0?ooo`001P3o
ool6003oo`800000JP3oool4000000@0oooo00<000000?ooo`3oool0W@3oool000H0oooo2000ool2
000006P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`001P3oool:003o
o`<00000IP3oool00`000000oooo0?ooo`040?ooo`<00000W@3oool000H0oooo3@00ool3000005`0
oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool000H0oooo
4000ool3000005l0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2M0?ooo`00
1P3ooolC003oo`<00000G@3oool2000000D0oooo00<000000?ooo`3oool0W@3oool000H0oooo5P00
ool300000640oooo00<000000?ooo`3oool0W@3oool000H0oooo6@00ool2000005l0oooo00<00000
0?ooo`3oool0W@3oool000H0oooo6`00ool2000005d0oooo00<000000?ooo`3oool0W@3oool000H0
oooo7@00ool2000005/0oooo00<000000?ooo`3oool0W@3oool000H0oooo7`00ool2000005T0oooo
0P00002N0?ooo`001P3ooolQ003oo`<00000EP3oool00`000000oooo0?ooo`2M0?ooo`001P3ooolT
003oo`800000E03oool00`000000oooo0?ooo`2M0?ooo`001P3ooolV003oo`<00000D@3oool00`00
0000oooo0?ooo`2M0?ooo`001P3ooolY003oo`800000C`3oool00`000000oooo0?ooo`2M0?ooo`00
1P3oool[003oo`<00000C03oool00`000000oooo0?ooo`2M0?ooo`001P3oool^003oo`800000BP3o
ool00`000000oooo0?ooo`2M0?ooo`001P3oool`003oo`800000B03oool00`000000oooo0?ooo`2M
0?ooo`001P3oool2000003000?oo0`0000150?ooo`800000WP3oool000P0oooo0P00000a003oo`80
0000@`3oool00`000000oooo0?ooo`2M0?ooo`002P3oool2000003400?oo0`0000100?ooo`030000
003oool0oooo09d0oooo000<0?ooo`800000<P00ool2000003h0oooo00<000000?ooo`3oool0W@3o
ool000h0oooo0P00000b003oo`<00000>`3oool00`000000oooo0?ooo`2M0?ooo`00403oool30000
03800?oo0P00000i0?ooo`030000003oool0oooo09d0oooo000C0?ooo`800000<P00ool3000003H0
oooo00<000000?ooo`3oool0W@3oool001D0oooo0P00000c003oo`800000=03oool00`000000oooo
0?ooo`2M0?ooo`005`3oool3000003800?oo0P00000b0?ooo`800000WP3oool001X0oooo0P00000b
003oo`<00000;`3oool00`000000oooo0?ooo`2M0?ooo`00703oool3000003800?oo0P00000]0?oo
o`030000003oool0oooo09d0oooo000O0?ooo`800000<P00ool3000002X0oooo00<000000?ooo`3o
ool0W@3oool00240oooo0P00000c003oo`800000:03oool00`000000oooo0?ooo`2M0?ooo`008`3o
ool2000003<00?oo0P00000V0?ooo`030000003oool0oooo09d0oooo000U0?ooo`800000<`00ool2
000002@0oooo00<000000?ooo`3oool0W@3oool002L0oooo0P00000c003oo`8000008P3oool00`00
0000oooo0?ooo`2M0?ooo`00:@3oool2000003<00?oo0`00000O0?ooo`800000WP3oool002/0oooo
0P00000d003oo`8000007@3oool00`000000oooo0?ooo`2M0?ooo`00;@3oool2000003@00?oo0P00
000K0?ooo`030000003oool0oooo09d0oooo000_0?ooo`800000=000ool2000001T0oooo00<00000
0?ooo`3oool0W@3oool00340oooo0P00000d003oo`8000005`3oool00`000000oooo0?ooo`2M0?oo
o`00<`3oool2000003@00?oo0`00000D0?ooo`030000003oool0oooo09d0oooo000e0?ooo`800000
=@00ool500000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2M0?ooo`00=`3o
ool2000003D00?oo0P0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
W@3oool003T0oooo0P00000c003oo`0400000000ool00000000000T0oooo00<000000?ooo`3oool0
0P3oool3000009d0oooo000k0?ooo`800000:@00ool4000000@00?oo00@00000003oo`00ool00?oo
0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`2M0?ooo`00?@3oool2000002l00?oo00<0
0000003oo`00ool00`00ool300000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2M0?ooo`00?`3oool2000002`00?oo0P000008003oo`D00000103oool00`000000oooo0?ooo`2M
0?ooo`00@@3oool2000003H00?oo0P0000050?ooo`030000003oool0oooo09d0oooo00130?ooo`03
00000000ool00?oo03D00?oo0P0000030?ooo`030000003oool0oooo09d0oooo00140?ooo`800000
=`00ool2000000030?ooo`000000oooo09h0oooo00160?ooo`800000=`00ool3000009h0oooo0018
0?ooo`0300000000ool00?oo03D00?oo1000002L0?ooo`00B@3oool2000003D00?oo00@00000003o
o`00ool00?oo0`00002I0?ooo`00B`3oool2000003<00?oo00<00000003oo`00ool01000ool20000
09L0oooo001=0?ooo`800000<@00ool00`0000000?oo003oo`06003oo`800000U@3oool004l0oooo
0P00000_003oo`0300000000ool00?oo00P00?oo0P00002C0?ooo`00D@3oool2000002d00?oo00<0
0000003oo`00ool02P00ool200000940oooo001C0?ooo`800000:`00ool00`0000000?oo003oo`0<
003oo`800000S`3oool005D0oooo0P00000Y003oo`0300000000ool00?oo00h00?oo0P00002=0?oo
o`00E`3oool2000002L00?oo0P00000A003oo`800000R`3oool005T0oooo0P00000U003oo`030000
0000ool00?oo01800?oo0P0000290?ooo`00F`3oool2000002<00?oo00<00000003oo`00ool05000
ool2000008L0oooo001M0?ooo`8000008@00ool00`0000000?oo003oo`0F003oo`800000Q@3oool0
05l0oooo00<00000003oo`00ool07P00ool00`0000000?oo003oo`0H003oo`800000P`3oool00600
oooo0P00000N003oo`0300000000ool00?oo01X00?oo0P0000210?ooo`00HP3oool2000001`00?oo
00<00000003oo`00ool07000ool2000007l0oooo001T0?ooo`8000006P00ool00`0000000?oo003o
o`0N003oo`800000O@3oool006H0oooo0P00000H003oo`8000008@00ool2000007/0oooo001X0?oo
o`8000005P00ool00`0000000?oo003oo`0R003oo`800000N@3oool006X0oooo00<00000003oo`00
ool04`00ool00`0000000?oo003oo`0T003oo`800000M`3oool006/0oooo0P00000C003oo`030000
0000ool00?oo02H00?oo0P00001e0?ooo`00K@3oool2000001400?oo00<00000003oo`00ool0:000
ool2000007<0oooo001_0?ooo`8000003`00ool00`0000000?oo003oo`0Z003oo`800000L@3oool0
0740oooo0P00000=003oo`0300000000ool00?oo02`00?oo0P00001_0?ooo`00L`3oool2000000/0
0?oo00<00000003oo`00ool0;P00ool2000006d0oooo001e0?ooo`0300000000ool00?oo00P00?oo
0P00000a003oo`800000J`3oool007H0oooo0P000008003oo`0300000000ool00?oo03800?oo0P00
001Y0?ooo`00N03oool00`0000000?oo003oo`05003oo`0300000000ool00?oo03@00?oo00<00000
0?ooo`3oool0IP3oool007T0oooo0P000005003oo`0300000000ool00?oo03D00?oo0P00001V0?oo
o`00N`3oool2000000<00?oo00<00000003oo`00ool0=`00ool2000006@0oooo001h0?ooo`H00000
0P00ool00`0000000?oo003oo`0i003oo`030000003oool0oooo0640oooo001j0?ooo`040000003o
ool0oooo0?ooo`<00000?000ool200000640oooo001j0?ooo`030000003oool0oooo00<0oooo0`00
000l003oo`800000G`3oool00780oooo100000040?ooo`030000003oool0oooo00<0oooo0`00000n
003oo`030000003oool0oooo05`0oooo001j0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000?P00ool2000005`0oooo001i0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000003l00?oo0P00001J0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`800000?`00ool20000
05P0oooo00200?ooo`030000003oool0oooo00@0oooo00<00000003oo`00ool0?P00ool2000005H0
oooo00200?ooo`030000003oool0oooo00D0oooo0P000010003oo`800000E03oool00800oooo00<0
00000?ooo`3oool01`3oool00`0000000?oo003oo`0o003oo`800000DP3oool00800oooo0P000009
0?ooo`0300000000ool00?oo04000?oo0P00001@0?ooo`00P03oool00`000000oooo0?ooo`090?oo
o`800000@P00ool00`000000oooo0?ooo`1=0?ooo`00P03oool00`000000oooo0?ooo`0;0?ooo`03
00000000ool00?oo04000?oo0P00001=0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000
0000ool00?oo04400?oo0P00001;0?ooo`00P03oool00`000000oooo0?ooo`0=0?ooo`800000@`00
ool00`000000oooo0?ooo`180?ooo`00P03oool00`000000oooo0?ooo`0?0?ooo`0300000000ool0
0?oo04400?oo0P0000180?ooo`00P03oool00`000000oooo0?ooo`0@0?ooo`0300000000ool00?oo
04800?oo00<000000?ooo`3oool0A@3oool00800oooo00<000000?ooo`3oool04@3oool2000004<0
0?oo0P0000150?ooo`00P03oool2000001@0oooo00<00000003oo`00ool0@P00ool00`000000oooo
0?ooo`120?ooo`00P03oool00`000000oooo0?ooo`0D0?ooo`0300000000ool00?oo04800?oo00<0
00000?ooo`3oool0@@3oool00800oooo00<000000?ooo`3oool05@3oool2000004<00?oo0P000011
0?ooo`00P03oool00`000000oooo0?ooo`0G0?ooo`0300000000ool00?oo04800?oo00<000000?oo
o`3oool0?P3oool00800oooo00<000000?ooo`3oool0603oool00`0000000?oo003oo`12003oo`03
0000003oool0oooo03d0oooo00200?ooo`030000003oool0oooo01T0oooo00<00000003oo`00ool0
@P00ool2000003d0oooo00200?ooo`030000003oool0oooo01X0oooo0P000014003oo`030000003o
ool0oooo03X0oooo00200?ooo`030000003oool0oooo01`0oooo00<00000003oo`00ool0@P00ool2
000003X0oooo00200?ooo`8000007P3oool00`0000000?oo003oo`13003oo`030000003oool0oooo
03L0oooo00200?ooo`030000003oool0oooo01h0oooo00<00000003oo`00ool0@`00ool00`000000
oooo0?ooo`0f0?ooo`00P03oool00`000000oooo0?ooo`0O0?ooo`0300000000ool00?oo04<00?oo
0P00000f0?ooo`00P03oool00`000000oooo0?ooo`0P0?ooo`0300000000ool00?oo04@00?oo00<0
00000?ooo`3oool0<`3oool00800oooo00<000000?ooo`3oool08@3oool00`0000000?oo003oo`14
003oo`030000003oool0oooo0380oooo00200?ooo`030000003oool0oooo0280oooo00<00000003o
o`00ool0A000ool200000380oooo00200?ooo`030000003oool0oooo02<0oooo0P000016003oo`03
0000003oool0oooo02l0oooo00200?ooo`030000003oool0oooo02D0oooo00<00000003oo`00ool0
A000ool00`000000oooo0?ooo`0^0?ooo`00P03oool2000002L0oooo00<00000003oo`00ool0A000
ool2000002h0oooo00200?ooo`030000003oool0oooo02L0oooo00<00000003oo`00ool0A@00ool0
0`000000oooo0?ooo`0[0?ooo`00P03oool00`000000oooo0?ooo`0X0?ooo`0300000000ool00?oo
04D00?oo00<000000?ooo`3oool0:P3oool00800oooo00<000000?ooo`3oool0:@3oool00`000000
0?oo003oo`15003oo`030000003oool0oooo02T0oooo00200?ooo`030000003oool0oooo02X0oooo
00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`0X0?ooo`00P03oool00`000000oooo0?oo
o`0[0?ooo`0300000000ool00?oo04D00?oo0P00000X0?ooo`00K@3oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`0300000000ool00?oo04H00?oo00<00000
0?ooo`3oool09@3oool006`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02`0oooo00<00000003oo`00ool0A`00ool00`000000oooo0?oo
o`0T0?ooo`00K03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`00
000]0?ooo`0300000000ool00?oo04L00?oo00<000000?ooo`3oool08`3oool006H0oooo10000002
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02h0oooo00<0
0000003oo`00ool0A`00ool00`000000oooo0?ooo`0R0?ooo`00K03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`0000000?oo003o
o`16003oo`030000003oool0oooo0280oooo001]0?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool0<03oool00`0000000?oo003oo`16003oo`030000003oool0oooo0240oooo00200?oo
o`030000003oool0oooo0300oooo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`0P0?oo
o`00P03oool00`000000oooo0?ooo`0a0?ooo`0300000000ool00?oo04L00?oo00<000000?ooo`3o
ool07`3oool00800oooo00<000000?ooo`3oool0<P3oool00`0000000?oo003oo`17003oo`030000
003oool0oooo01h0oooo00200?ooo`030000003oool0oooo03<0oooo00<00000003oo`00ool0A`00
ool00`000000oooo0?ooo`0M0?ooo`00P03oool2000003@0oooo00<00000003oo`00ool0B000ool0
0`000000oooo0?ooo`0L0?ooo`00P03oool00`000000oooo0?ooo`0d0?ooo`0300000000ool00?oo
04L00?oo00<000000?ooo`3oool0703oool00800oooo00<000000?ooo`3oool0=@3oool00`000000
0?oo003oo`17003oo`030000003oool0oooo01/0oooo00200?ooo`030000003oool0oooo03D0oooo
00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0J0?ooo`00P03oool00`000000oooo0?oo
o`0f0?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool06@3oool00800oooo00<00000
0?ooo`3oool0=P3oool00`0000000?oo003oo`19003oo`030000003oool0oooo01P0oooo00200?oo
o`030000003oool0oooo03L0oooo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0H0?oo
o`00P03oool00`000000oooo0?ooo`0g0?ooo`0300000000ool00?oo04T00?oo00<000000?ooo`3o
ool05`3oool00800oooo0P00000i0?ooo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool0
5P3oool00800oooo00<000000?ooo`3oool0>03oool00`0000000?oo003oo`1:003oo`030000003o
ool0oooo01D0oooo00200?ooo`030000003oool0oooo03T0oooo00<00000003oo`00ool0B@00ool0
0`000000oooo0?ooo`0E0?ooo`00P03oool00`000000oooo0?ooo`0i0?ooo`0300000000ool00?oo
04X00?oo00<000000?ooo`3oool0503oool00800oooo00<000000?ooo`3oool0>P3oool00`000000
0?oo003oo`1:003oo`030000003oool0oooo01<0oooo00200?ooo`030000003oool0oooo03X0oooo
00<00000003oo`00ool0BP00ool00`000000oooo0?ooo`0C0?ooo`00P03oool00`000000oooo0?oo
o`0j0?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool04P3oool00800oooo00<00000
0?ooo`3oool0>`3oool00`0000000?oo003oo`1:003oo`030000003oool0oooo0180oooo00200?oo
o`800000?03oool00`0000000?oo003oo`1:003oo`030000003oool0oooo0180oooo00200?ooo`03
0000003oool0oooo03`0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?ooo`0A0?ooo`00
P03oool00`000000oooo0?ooo`0l0?ooo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool0
4@3oool00800oooo00<000000?ooo`3oool0?03oool00`0000000?oo003oo`1:003oo`030000003o
ool0oooo0140oooo000J0?ooo`@000000`3oool2000000D0oooo0`00000O0?ooo`@000000`3oool2
000000<0oooo1000000V0?ooo`030000003oool0oooo02T0oooo1@0000020?ooo`800000103oool2
000000@0oooo00<00000003oo`00ool06P00ool5000000800?oo0P000003003oo`<000008@00ool6
00000080oooo0P0000050?ooo`<000000P3oool001X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool0
0`0000000?oo003oo`0K003oo`0300000000ool00?oo00L00?oo00@00000003oo`00ool000008@00
ool00`000000oooo0000000<0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0
oooo00P0oooo1@00000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`0000000?oo003oo`0K003oo`0300000000ool00?oo00L00?oo00@00000003oo`00ool00000
8@00ool00`000000oooo000000090?ooo`D000000P3oool001@0oooo100000040?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000006P3oool4000000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo100000040?ooo`030000
003oool0oooo00P0oooo0P0000050?ooo`0300000000ool00?oo01<00?oo10000004003oo`030000
0000ool00?oo00L00?oo0`00000L003oo`@000000`00ool2000000T0oooo00@000000?ooo`3oool0
00000`3oool001X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000P0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool2000002`0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`0300000000ool00?oo01/00?oo00<0
0000003oo`00ool02000ool00`0000000?oo003oo`0R003oo`8000002P3oool00`000000oooo0000
00030?ooo`006`3oool2000000/0oooo0P00000Q0?ooo`8000002P3oool2000002L0oooo00<00000
0?ooo`3oool0:P3oool2000000X0oooo0P0000060?ooo`0300000000ool00?oo01T00?oo0P00000:
003oo`<000008P00ool2000000/0oooo0P0000030?ooo`00P03oool00`000000oooo0?ooo`0n0?oo
o`0300000000ool00?oo04X00?oo00<000000?ooo`3oool03`3oool00800oooo00<000000?ooo`3o
ool0?P3oool00`0000000?oo003oo`1:003oo`030000003oool0oooo00l0oooo00200?ooo`030000
003oool0oooo03h0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?ooo`0?0?ooo`00P03o
ool00`000000oooo0?ooo`0n0?ooo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool03`3o
ool00800oooo00<000000?ooo`3oool0?P3oool00`0000000?oo003oo`1;003oo`030000003oool0
oooo00h0oooo00200?ooo`030000003oool0oooo03h0oooo00<00000003oo`00ool0B`00ool00`00
0000oooo0?ooo`0>0?ooo`00o`00000G000000X0oooo00060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<00000
0?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-2.52844, \
-2.14756, 0.00410903, 0.0126234}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-2.52844, -2.14756, 0.00410903, 0.0126234}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s1 = 
        Show[fp1, fp2, fp3, fp4, 
          PlotLabel \[Rule] \*"\"\<2<\!\(x\^2\)-\!\(y\^2\)<3\>\""];\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
0 1 1 r
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
.97619 .56638 L
.97477 .5649 L
.96606 .55574 L
.95701 .54604 L
.9485 .53673 L
.93966 .52683 L
.93136 .51729 L
.92272 .5071 L
.91376 .49616 L
.90532 .48549 L
.89656 .47393 L
.88833 .46254 L
.87977 .45 L
.87089 .43602 L
.86253 .42165 L
.85385 .40489 L
.84484 .38422 L
.83635 .35811 L
.83444 .35009 L
.83237 .33926 L
.83132 .33184 L
.83073 .32638 L
.83043 .3229 L
.83017 .31867 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
0 1 1 r
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
.97619 .05166 L
.97477 .05313 L
.96606 .0623 L
.95701 .07199 L
.9485 .0813 L
.93966 .0912 L
.93136 .10074 L
.92272 .11094 L
.91376 .12187 L
.90532 .13254 L
.89656 .1441 L
.88833 .1555 L
.87977 .16803 L
.87089 .18202 L
.86253 .19638 L
.85385 .21314 L
.84484 .23382 L
.83635 .25992 L
.83444 .26794 L
.83237 .27878 L
.83132 .28619 L
.83073 .29165 L
.83043 .29514 L
.83017 .29936 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .31701 L
.16965 .32171 L
.16936 .32539 L
.1691 .32814 L
.1686 .33252 L
.16812 .33603 L
.16703 .34273 L
.16588 .34863 L
.16186 .36456 L
.15771 .37737 L
.15324 .38903 L
.14429 .40869 L
.13587 .42451 L
.12712 .43925 L
.1189 .45199 L
.11036 .46439 L
.10148 .47656 L
.09314 .48746 L
.08447 .49835 L
.07547 .50926 L
.067 .51919 L
.05821 .52924 L
.04994 .53844 L
.04135 .54781 L
.0322 .55758 L
.02381 .56638 L
F
0 g
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .30102 L
.16965 .29632 L
.16936 .29264 L
.1691 .28989 L
.1686 .28551 L
.16812 .282 L
.16703 .27531 L
.16588 .2694 L
.16186 .25347 L
.15771 .24067 L
.15324 .229 L
.14429 .20934 L
.13587 .19352 L
.12712 .17878 L
.1189 .16604 L
.11036 .15364 L
.10148 .14148 L
.09314 .13057 L
.08447 .11968 L
.07547 .10878 L
.067 .09884 L
.05821 .0888 L
.04994 .07959 L
.04135 .07022 L
.0322 .06045 L
.02381 .05166 L
F
0 g
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
4`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
4P3oool001<0oooo00<00?oo0000003oool0L@3oool4000000@0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0C0?ooo`004`3oool2003oo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`0300000000ool0oooo01@0oooo000C0?oo
o`<00?oo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`040?ooo`<00000M@3oool20000
00800?oo5@3oool001<0oooo1000ool00`000000oooo0?ooo`1W0?ooo`@00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo00<00000003oo`00ool00P00oolE0?ooo`00
4`3oool5003oo`030000003oool0oooo06`0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1c0?ooo`0300000000ool00?oo00<00?oo5@3oool001<0oooo1P00ool00`000000oooo
0?ooo`1/0?ooo`8000001@3oool00`000000oooo0?ooo`1c0?ooo`0300000000ool00?oo00<00?oo
5@3oool001<0oooo1`00ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<0
0000003oo`00ool01000oolE0?ooo`004`3oool8003oo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0L@3oool00`0000000?oo003oo`05003ooaD0oooo000C0?ooo`T00?oo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`1`0?ooo`0300000000ool00?oo00H00?oo5@3oool001<0
oooo00<00000003oo`00ool01`00ool00`000000oooo0?ooo`1_0?ooo`800000L03oool00`000000
0?oo003oo`06003oo`800000503oool001@0oooo00<00000003oo`00ool01`00ool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<00000003oo`00ool01P00ool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`0000000?oo003oo`07003oo`800000KP3oool00`000000oooo0?oo
o`1/0?ooo`8000002@00ool00`000000oooo0?ooo`0D0?ooo`005P3oool00`0000000?oo003oo`08
003oo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`0000000?oo003oo`08
003oo`030000003oool0oooo01D0oooo000G0?ooo`0300000000ool00?oo00P00?oo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`0300000000ool00?oo00P00?oo00<000000?oo
o`3oool05P3oool001P0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo06T0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`0G0?ooo`00
6@3oool00`0000000?oo003oo`08003oo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
J03oool00`0000000?oo003oo`08003oo`030000003oool0oooo01P0oooo000J0?ooo`0300000000
ool00?oo00P00?oo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1W0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool0603oool001/0oooo00<00000003oo`00ool02000ool0
0`000000oooo0?ooo`1V0?ooo`800000I`3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo01T0oooo000K0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1V0?ooo`0300000000ool00?oo00L00?oo0P00000L0?ooo`00703oool00`000000
0?oo003oo`08003oo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000
0?oo003oo`07003oo`030000003oool0oooo01`0oooo000M0?ooo`0300000000ool00?oo00P00?oo
0P00001U0?ooo`030000003oool0oooo06<0oooo0P000009003oo`030000003oool0oooo01d0oooo
000N0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1R0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool07@3oool001l0oooo00<00000
003oo`00ool02@00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640oooo00<00000
003oo`00ool02@00ool00`000000oooo0?ooo`0N0?ooo`00803oool00`0000000?oo003oo`09003o
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`0000000?oo003oo`09003o
o`030000003oool0oooo01l0oooo000Q0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3o
ool0G`3oool200000600oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`0P0?ooo`00
8P3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
G`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo0240oooo000R0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool08@3oool002<0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`0R0?ooo`00903oool00`0000000?oo003oo`09003oo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0G03oool00`0000000?oo003oo`09003oo`030000003oool0oooo
02<0oooo000T0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1K0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0903oool002D0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05X0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`0U0?ooo`009P3oool00`0000000?oo003o
o`09003oo`030000003oool0oooo05X0oooo0P00001J0?ooo`0300000000ool00?oo00T00?oo00<0
00000?ooo`3oool09P3oool002L0oooo00<00000003oo`00ool02@00ool2000005X0oooo00<00000
0?ooo`3oool0F03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo02H0oooo000X0?oo
o`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1G0?oo
o`0300000000ool00?oo00X00?oo00<000000?ooo`3oool09`3oool002P0oooo00<00000003oo`00
ool02`00ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05H0oooo00<00000003oo`00
ool02P00ool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0EP3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo02P0oooo000Z0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1E0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0:@3o
ool002/0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1<0?ooo`D000000`3oool0
0`000000oooo0?ooo`1D0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0:P3oool0
02/0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo
02X0oooo000/0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`030?ooo`<00000D`3oool00`0000000?oo003oo`0:003oo`030000003oool0oooo02/0
oooo000]0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0A03oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`0300000000ool00?oo00X00?oo
00<000000?ooo`3oool0;03oool002d0oooo00<00000003oo`00ool02P00ool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo02d0oooo000^0?ooo`0300000000ool00?oo00X00?oo00<00000
0?ooo`3oool0BP3oool2000000D0oooo00<000000?ooo`3oool0D03oool00`0000000?oo003oo`0;
003oo`030000003oool0oooo02d0oooo000^0?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0;P3oool002l0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo04l0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`0_0?ooo`00
;`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
CP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo02l0oooo000`0?ooo`0300000000
ool00?oo00/00?oo00<000000?ooo`3oool0CP3oool2000004h0oooo00<00000003oo`00ool02`00
ool00`000000oooo0?ooo`0`0?ooo`00<03oool00`0000000?oo003oo`0<003oo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`0;003oo`030000003oool0
oooo0300oooo000a0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1<0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0<@3oool00340
oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04/0
oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0a0?ooo`00<P3oool00`0000000?oo
003oo`0;003oo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`0000000?oo
003oo`0;003oo`030000003oool0oooo0380oooo000c0?ooo`0300000000ool00?oo00/00?oo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1:0?ooo`0300000000ool00?oo00`00?oo00<0
00000?ooo`3oool0<P3oool003<0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo04X0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0b
0?ooo`00=03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0BP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo03<0oooo000d0?ooo`03
00000000ool00?oo00/00?oo00<000000?ooo`3oool0BP3oool2000004X0oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`0c0?ooo`00=@3oool00`0000000?oo003oo`0;003oo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`0000000?oo003oo`0;003oo`030000
003oool0oooo03@0oooo000e0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`180?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=03o
ool003H0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo04P0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0d0?ooo`00=P3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo03D0oooo000f0?ooo`0300000000ool00?oo00`0
0?oo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`170?ooo`0300000000ool00?oo00`0
0?oo00<000000?ooo`3oool0=@3oool003L0oooo00<00000003oo`00ool03000ool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo04H0oooo00<00000003oo`00ool03000ool00`000000oooo
0?ooo`0f0?ooo`00=`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo04H0oooo0P00
00170?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=P3oool003L0oooo00<00000
003oo`00ool03@00ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0oooo00<00000
003oo`00ool03000ool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`0000000?oo003oo`0=003o
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`0000000?oo003oo`0<003o
o`030000003oool0oooo03L0oooo000h0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3o
ool0=`3oool002d0oooo100000070?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0
503oool5000002`0oooo00<000000?ooo`3oool0;@3oool5000001<0oooo00<00000003oo`00ool0
3000ool00`000000oooo0?ooo`070?ooo`@00000;03oool002d0oooo00<000000?ooo`3oool0203o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo00<00000003oo`00ool03@00
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0
oooo00L0oooo00<00000003oo`00ool03@00ool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`0300000000ool0
0?oo00`00?oo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`009`3oool40000
00@0oooo00<000000?ooo`3oool01P3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo
00d0oooo100000040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0B0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0[0?ooo`00;@3oool010000000oooo0?ooo`0000080?ooo`0300000000ool00?oo
00`00?oo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`800000<03oool00`00
0000oooo0?ooo`0B0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000/0?ooo`00;P3oool2000000T0oooo00<00000003oo`00ool03000ool00`00
0000oooo0?ooo`0D0?ooo`800000;P3oool00`000000oooo0?ooo`0^0?ooo`800000503oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo00T0oooo0P00000]0?ooo`00>@3oool00`000000
0?oo003oo`0=003oo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000
0?oo003oo`0=003oo`030000003oool0oooo03P0oooo000i0?ooo`0300000000ool00?oo00d00?oo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo00d00?oo
00<000000?ooo`3oool0>03oool003T0oooo00<00000003oo`00ool03@00ool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo04<0oooo00<00000003oo`00ool03@00ool00`000000oooo0?oo
o`0h0?ooo`00>@3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@`3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo03P0oooo000i0?oo
o`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0>03oool000d0ooooo`000006000000h0
oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001P00ool00`000000
0?oo003oo`06003oo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`8000002000ool00`000000
0?oo003oo`04003oo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool002`0
oooo00<000000?ooo`3oool02P3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140
oooo00<00000003oo`00ool03@00ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0
oooo000i0?ooo`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0>03oool003T0oooo00<0
0000003oo`00ool03@00ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<0
0000003oo`00ool03@00ool00`000000oooo0?ooo`0h0?ooo`00>@3oool00`0000000?oo003oo`0<
003oo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`0000000?oo003oo`0=
003oo`030000003oool0oooo03P0oooo000i0?ooo`0300000000ool00?oo00`00?oo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`140?ooo`0300000000ool00?oo00`00?oo00<000000?oo
o`3oool0>03oool003T0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`140?ooo`80
0000A@3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo03P0oooo000h0?ooo`030000
0000ool00?oo00d00?oo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000
0000ool00?oo00`00?oo00<000000?ooo`3oool0>03oool003P0oooo00<00000003oo`00ool03@00
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<00000003oo`00ool03000
ool00`000000oooo0?ooo`0h0?ooo`00>03oool00`0000000?oo003oo`0<003oo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0A03oool00`0000000?oo003oo`0=003oo`030000003oool0
oooo03L0oooo000h0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=`3oool003L0
oooo00<00000003oo`00ool03@00ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0
oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`0000000?oo
003oo`0=003oo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`0000000?oo
003oo`0<003oo`030000003oool0oooo03L0oooo000g0?ooo`0300000000ool00?oo00d00?oo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo00`00?oo00<0
00000?ooo`3oool0=`3oool003L0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`16
0?ooo`800000A`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo03H0oooo000f0?oo
o`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`160?oo
o`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=P3oool003H0oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`0000000?oo003oo`0<003oo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`0000000?oo003oo`0<003oo`030000
003oool0oooo03D0oooo000f0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`180?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=03o
ool003D0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo04P0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`00
00000?oo003oo`0;003oo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo03<0oooo000d0?ooo`0300000000ool00?oo00/0
0?oo00<000000?ooo`3oool0BP3oool2000004X0oooo00<00000003oo`00ool03000ool00`000000
oooo0?ooo`0c0?ooo`00=03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0BP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo03<0oooo
000c0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`1:0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0<P3oool003<0oooo00<00000
003oo`00ool02`00ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<00000
003oo`00ool02`00ool00`000000oooo0?ooo`0b0?ooo`00<P3oool00`0000000?oo003oo`0;003o
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`0000000?oo003oo`0;003o
o`030000003oool0oooo0380oooo000a0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1<0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3o
ool0<@3oool00340oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04`0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`0a0?ooo`00<03o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3o
ool00`0000000?oo003oo`0;003oo`030000003oool0oooo0300oooo000`0?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0CP3oool2000004h0oooo00<00000003oo`00ool02`00ool0
0`000000oooo0?ooo`0`0?ooo`00;`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0CP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo
02l0oooo000_0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1?0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0;`3oool002h0oooo
00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo
00<00000003oo`00ool02`00ool00`000000oooo0?ooo`0^0?ooo`00;P3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool00`0000000?oo003o
o`0;003oo`030000003oool0oooo02d0oooo000]0?ooo`0300000000ool00?oo00X00?oo00<00000
0?ooo`3oool0BP3oool5000000<0oooo00<000000?ooo`3oool0D@3oool00`0000000?oo003oo`0:
003oo`030000003oool0oooo02d0oooo000]0?ooo`0300000000ool00?oo00X00?oo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<00000003o
o`00ool02P00ool00`000000oooo0?ooo`0/0?ooo`00;03oool00`0000000?oo003oo`0:003oo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool3000005<0oooo00<00000003oo`00
ool02P00ool00`000000oooo0?ooo`0[0?ooo`00:`3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`030000
0000ool00?oo00X00?oo00<000000?ooo`3oool0:P3oool002/0oooo00<00000003oo`00ool02P00
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03o
ool00`0000000?oo003oo`0:003oo`030000003oool0oooo02X0oooo000Z0?ooo`0300000000ool0
0?oo00X00?oo00<000000?ooo`3oool0CP3oool2000000D0oooo00<000000?ooo`3oool0E@3oool0
0`0000000?oo003oo`0:003oo`030000003oool0oooo02T0oooo000Y0?ooo`0300000000ool00?oo
00X00?oo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`0300000000ool00?oo
00X00?oo00<000000?ooo`3oool0:03oool002P0oooo00<00000003oo`00ool02`00ool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo05H0oooo00<00000003oo`00ool02P00ool00`000000
oooo0?ooo`0X0?ooo`00:03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0E`3oool00`0000000?oo003oo`0:003oo`030000003oool0oooo02L0oooo
000W0?ooo`0300000000ool00?oo00T00?oo0P00001J0?ooo`800000F@3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo02H0oooo000V0?ooo`0300000000ool00?oo00T00?oo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`0300000000ool00?oo00T00?oo00<00000
0?ooo`3oool09P3oool002D0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo05X0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`0U0?oo
o`00903oool00`0000000?oo003oo`0:003oo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0F`3oool00`0000000?oo003oo`09003oo`030000003oool0oooo02@0oooo000T0?ooo`030000
0000ool00?oo00T00?oo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1L0?ooo`030000
0000ool00?oo00T00?oo00<000000?ooo`3oool08`3oool002<0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`0R0?ooo`008P3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0GP3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo0240oooo000R0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`1O0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0803oool00240
oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1P0?ooo`800000H03oool00`000000
0?oo003oo`0:003oo`030000003oool0oooo01l0oooo000P0?ooo`0300000000ool00?oo00P00?oo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`0300000000ool00?oo00T00?oo
00<000000?ooo`3oool07`3oool001l0oooo00<00000003oo`00ool02@00ool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo0640oooo00<00000003oo`00ool02@00ool00`000000oooo0?oo
o`0N0?ooo`007P3oool00`0000000?oo003oo`09003oo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0HP3oool00`0000000?oo003oo`09003oo`030000003oool0oooo01d0oooo000M0?oo
o`0300000000ool00?oo00P00?oo0P00001U0?ooo`030000003oool0oooo06<0oooo0P000009003o
o`030000003oool0oooo01d0oooo000L0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`1U0?ooo`0300000000ool00?oo00L00?oo00<000000?ooo`3o
ool0703oool001/0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo06H0oooo00<00000003oo`00ool01`00ool2000001`0oooo000K0?ooo`0300000000
ool00?oo00L00?oo00<000000?ooo`3oool0I`3oool2000006L0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`0I0?ooo`006P3oool00`0000000?oo003oo`07003oo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0I`3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo01P0oooo000I0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`1X0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0603oool001P0
oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0
oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`0G0?ooo`005`3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo01H0oooo000F0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool05@3oool001D0oooo00<00000003oo`00ool01`00ool2000006h0oooo00<00000
0?ooo`3oool0K03oool2000000T00?oo00<000000?ooo`3oool0503oool001@0oooo00<00000003o
o`00ool01`00ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<00000003o
o`00ool01`00ool00`000000oooo0?ooo`0C0?ooo`004`3oool00`0000000?oo003oo`07003oo`03
0000003oool0oooo06l0oooo0P00001`0?ooo`0300000000ool00?oo00L00?oo00<000000?ooo`3o
ool04P3oool001<0oooo2@00ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0700oooo
00<00000003oo`00ool01P00oolE0?ooo`004`3oool8003oo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0L@3oool00`0000000?oo003oo`05003ooaD0oooo000C0?ooo`L00?oo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`0300000000ool00?oo00@00?oo5@3oool0
01<0oooo1P00ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo00<00000003o
o`00ool00`00oolE0?ooo`004`3oool5003oo`030000003oool0oooo06`0oooo100000040?ooo`03
0000003oool0oooo07@0oooo00<00000003oo`00ool00P00oolE0?ooo`004`3oool3003oo`800000
K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo00@00000003oo`00ool0
0?oo5@3oool001<0oooo0P00ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo
0`00001f0?ooo`0300000000ool00?oo01D0oooo000C0?ooo`03003oo`000000oooo07<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1g0?ooo`0300000000ool0oooo01@0oooo000C
0?ooo`030000003oool0oooo0740oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1h0?ooo`800000503oool008P0oooo0P0000050?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo002C0?ooo`800000R`3oool009@0oooo00<000000?ooo`3oool0R@3oool0
07H0oooo100000050?ooo`050000003oool000000000003oool00P00000?0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0oooo0P00001i0?ooo`00MP3oool00`000000oooo0?ooo`05
0?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`@000000`3oool00`000000oooo
000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1f0?ooo`00
M`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo07L0oooo001h0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000000000<0?ooo`<00000
00<0oooo000000000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo
001f0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool2000000l0oooo
0P0000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0MP3oool007L0oooo
0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool2000007T0oooo
00290?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool008P0oooo0P00000?
0?ooo`800000Q@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-2.8959, \
-2.16466, 0.0201849, 0.026932}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-2.8959, -2.16466, 0.0201849, 0.026932}}]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[ff, gg, hh];\)\), "\[IndentingNewLine]", 
    \(\(ff[
          x_ /; Abs[x] > \@2] := \@\(x\^2 - 2\);\)\), "\[IndentingNewLine]", 
    \(\(ff[x_ /; Abs[x] \[LessEqual] \@2] := 0;\)\), "\[IndentingNewLine]", 
    \(\(hh[x_] := \@\(x\^2 + 3\);\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(gp1 = FilledPlot[{ff[x], hh[x]}, {x, \(-3\), 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.169915 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .09967 -18 -4.5 ]
[.4875 .09967 0 4.5 ]
[.4875 .18463 -6 -4.5 ]
[.4875 .18463 0 4.5 ]
[.4875 .26959 -18 -4.5 ]
[.4875 .26959 0 4.5 ]
[.4875 .35455 -6 -4.5 ]
[.4875 .35455 0 4.5 ]
[.4875 .4395 -18 -4.5 ]
[.4875 .4395 0 4.5 ]
[.4875 .52446 -6 -4.5 ]
[.4875 .52446 0 4.5 ]
[.4875 .60942 -18 -4.5 ]
[.4875 .60942 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09967 m
.50625 .09967 L
s
[(0.5)] .4875 .09967 1 0 Mshowa
.5 .18463 m
.50625 .18463 L
s
[(1)] .4875 .18463 1 0 Mshowa
.5 .26959 m
.50625 .26959 L
s
[(1.5)] .4875 .26959 1 0 Mshowa
.5 .35455 m
.50625 .35455 L
s
[(2)] .4875 .35455 1 0 Mshowa
.5 .4395 m
.50625 .4395 L
s
[(2.5)] .4875 .4395 1 0 Mshowa
.5 .52446 m
.50625 .52446 L
s
[(3)] .4875 .52446 1 0 Mshowa
.5 .60942 m
.50625 .60942 L
s
[(3.5)] .4875 .60942 1 0 Mshowa
.125 Mabswid
.5 .03171 m
.50375 .03171 L
s
.5 .0487 m
.50375 .0487 L
s
.5 .06569 m
.50375 .06569 L
s
.5 .08268 m
.50375 .08268 L
s
.5 .11666 m
.50375 .11666 L
s
.5 .13366 m
.50375 .13366 L
s
.5 .15065 m
.50375 .15065 L
s
.5 .16764 m
.50375 .16764 L
s
.5 .20162 m
.50375 .20162 L
s
.5 .21861 m
.50375 .21861 L
s
.5 .2356 m
.50375 .2356 L
s
.5 .2526 m
.50375 .2526 L
s
.5 .28658 m
.50375 .28658 L
s
.5 .30357 m
.50375 .30357 L
s
.5 .32056 m
.50375 .32056 L
s
.5 .33755 m
.50375 .33755 L
s
.5 .37154 m
.50375 .37154 L
s
.5 .38853 m
.50375 .38853 L
s
.5 .40552 m
.50375 .40552 L
s
.5 .42251 m
.50375 .42251 L
s
.5 .45649 m
.50375 .45649 L
s
.5 .47349 m
.50375 .47349 L
s
.5 .49048 m
.50375 .49048 L
s
.5 .50747 m
.50375 .50747 L
s
.5 .54145 m
.50375 .54145 L
s
.5 .55844 m
.50375 .55844 L
s
.5 .57544 m
.50375 .57544 L
s
.5 .59243 m
.50375 .59243 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46427 m
.06244 .41677 L
.10458 .36318 L
.14415 .31028 L
.18221 .25551 L
.22272 .18896 L
.26171 .1003 L
.27136 .06122 L
.27266 .0532 L
.2739 .04365 L
.27458 .03671 L
.27533 .02466 L
.27664 .01472 L
.27788 .01472 L
.27857 .01472 L
.2792 .01472 L
.28043 .01472 L
.28158 .01472 L
.28223 .01472 L
.28292 .01472 L
.28415 .01472 L
.28547 .01472 L
.28622 .01472 L
.28692 .01472 L
.28768 .01472 L
.2884 .01472 L
.28905 .01472 L
.28976 .01472 L
.29052 .01472 L
.29134 .01472 L
.29203 .01472 L
.2928 .01472 L
.29345 .01472 L
.29414 .01472 L
.29537 .01472 L
.29606 .01472 L
.29669 .01472 L
.29739 .01472 L
.29814 .01472 L
.29879 .01472 L
.29949 .01472 L
.30077 .01472 L
.30201 .01472 L
.30316 .01472 L
.30436 .01472 L
.30546 .01472 L
.30672 .01472 L
.30793 .01472 L
.30904 .01472 L
.31006 .01472 L
Mistroke
.31119 .01472 L
.31239 .01472 L
.31371 .01472 L
.31446 .01472 L
.31514 .01472 L
.3164 .01472 L
.31703 .01472 L
.31772 .01472 L
.31893 .01472 L
.32022 .01472 L
.32144 .01472 L
.32255 .01472 L
.32383 .01472 L
.32447 .01472 L
.32518 .01472 L
.32643 .01472 L
.32761 .01472 L
.32828 .01472 L
.32899 .01472 L
.33025 .01472 L
.33096 .01472 L
.33162 .01472 L
.33233 .01472 L
.3331 .01472 L
.3344 .01472 L
.33512 .01472 L
.3358 .01472 L
.33703 .01472 L
.33834 .01472 L
.33951 .01472 L
.3406 .01472 L
.3418 .01472 L
.34309 .01472 L
.3443 .01472 L
.34499 .01472 L
.34564 .01472 L
.34695 .01472 L
.34768 .01472 L
.34836 .01472 L
.34949 .01472 L
.35074 .01472 L
.35203 .01472 L
.35324 .01472 L
.35393 .01472 L
.35468 .01472 L
.35539 .01472 L
.35604 .01472 L
.35728 .01472 L
.35859 .01472 L
.35926 .01472 L
Mistroke
.35999 .01472 L
.36131 .01472 L
.36211 .01472 L
.36287 .01472 L
.36355 .01472 L
.3643 .01472 L
.36496 .01472 L
.36566 .01472 L
.36695 .01472 L
.3682 .01472 L
.36935 .01472 L
.3706 .01472 L
.37131 .01472 L
.37197 .01472 L
.37267 .01472 L
.3733 .01472 L
.37404 .01472 L
.37473 .01472 L
.3759 .01472 L
.37714 .01472 L
.3782 .01472 L
.37937 .01472 L
.38062 .01472 L
.38133 .01472 L
.38197 .01472 L
.38316 .01472 L
.38441 .01472 L
.38565 .01472 L
.38635 .01472 L
.38699 .01472 L
.38817 .01472 L
.38942 .01472 L
.39054 .01472 L
.39159 .01472 L
.39274 .01472 L
.39397 .01472 L
.39528 .01472 L
.39602 .01472 L
.3967 .01472 L
.39796 .01472 L
.39866 .01472 L
.3993 .01472 L
.40051 .01472 L
.40181 .01472 L
.40304 .01472 L
.40417 .01472 L
.40524 .01472 L
.40638 .01472 L
.40746 .01472 L
.40844 .01472 L
Mistroke
.40959 .01472 L
.41084 .01472 L
.41202 .01472 L
.41311 .01472 L
.41424 .01472 L
.41529 .01472 L
.41645 .01472 L
.41769 .01472 L
.41899 .01472 L
.42022 .01472 L
.42133 .01472 L
.42254 .01472 L
.42319 .01472 L
.42387 .01472 L
.42509 .01472 L
.42641 .01472 L
.42715 .01472 L
.42785 .01472 L
.42911 .01472 L
.43027 .01472 L
.4309 .01472 L
.43159 .01472 L
.43285 .01472 L
.43397 .01472 L
.43521 .01472 L
.4365 .01472 L
.43771 .01472 L
.43884 .01472 L
.43987 .01472 L
.44101 .01472 L
.44221 .01472 L
.44352 .01472 L
.44471 .01472 L
.44537 .01472 L
.44609 .01472 L
.44739 .01472 L
.44861 .01472 L
.4499 .01472 L
.45101 .01472 L
.45222 .01472 L
.45295 .01472 L
.45364 .01472 L
.45495 .01472 L
.45567 .01472 L
.45635 .01472 L
.45709 .01472 L
.45788 .01472 L
.45857 .01472 L
.45931 .01472 L
.46001 .01472 L
Mistroke
.46066 .01472 L
.46188 .01472 L
.46318 .01472 L
.4644 .01472 L
.46509 .01472 L
.46573 .01472 L
.4669 .01472 L
.46815 .01472 L
.46926 .01472 L
.4703 .01472 L
.47144 .01472 L
.47267 .01472 L
.47391 .01472 L
.47461 .01472 L
.47526 .01472 L
.47658 .01472 L
.47731 .01472 L
.47798 .01472 L
.47918 .01472 L
.48048 .01472 L
.48171 .01472 L
.48284 .01472 L
.4839 .01472 L
.48504 .01472 L
.48611 .01472 L
.48709 .01472 L
.48824 .01472 L
.48949 .01472 L
.49067 .01472 L
.49176 .01472 L
.49288 .01472 L
.49393 .01472 L
.49508 .01472 L
.49633 .01472 L
.49756 .01472 L
.49886 .01472 L
.49997 .01472 L
.50119 .01472 L
.5025 .01472 L
.50371 .01472 L
.50435 .01472 L
.50505 .01472 L
.50577 .01472 L
.50646 .01472 L
.50771 .01472 L
.50886 .01472 L
.50949 .01472 L
.51018 .01472 L
.51144 .01472 L
.51267 .01472 L
Mistroke
.51378 .01472 L
.51507 .01472 L
.51628 .01472 L
.5174 .01472 L
.51843 .01472 L
.51957 .01472 L
.52076 .01472 L
.52207 .01472 L
.52326 .01472 L
.52391 .01472 L
.52463 .01472 L
.52593 .01472 L
.52714 .01472 L
.52843 .01472 L
.52953 .01472 L
.53075 .01472 L
.53144 .01472 L
.53217 .01472 L
.53347 .01472 L
.53419 .01472 L
.53487 .01472 L
.53561 .01472 L
.5364 .01472 L
.53709 .01472 L
.53783 .01472 L
.53853 .01472 L
.53918 .01472 L
.5404 .01472 L
.5417 .01472 L
.54291 .01472 L
.54423 .01472 L
.54548 .01472 L
.54664 .01472 L
.54778 .01472 L
.54882 .01472 L
.55002 .01472 L
.55114 .01472 L
.55238 .01472 L
.55368 .01472 L
.5548 .01472 L
.55602 .01472 L
.55733 .01472 L
.55807 .01472 L
.55874 .01472 L
.56005 .01472 L
.56128 .01472 L
.56234 .01472 L
.5635 .01472 L
.56471 .01472 L
.56585 .01472 L
Mistroke
.56691 .01472 L
.56788 .01472 L
.569 .01472 L
.57006 .01472 L
.57121 .01472 L
.57243 .01472 L
.57358 .01472 L
.57462 .01472 L
.57585 .01472 L
.57654 .01472 L
.57718 .01472 L
.57836 .01472 L
.5796 .01472 L
.58081 .01472 L
.5815 .01472 L
.58214 .01472 L
.58331 .01472 L
.58455 .01472 L
.58565 .01472 L
.58669 .01472 L
.58783 .01472 L
.58906 .01472 L
.5903 .01472 L
.59099 .01472 L
.59164 .01472 L
.59296 .01472 L
.59369 .01472 L
.59436 .01472 L
.59556 .01472 L
.59686 .01472 L
.59809 .01472 L
.59922 .01472 L
.60027 .01472 L
.60141 .01472 L
.60248 .01472 L
.60345 .01472 L
.6046 .01472 L
.60585 .01472 L
.60702 .01472 L
.60812 .01472 L
.60935 .01472 L
.61051 .01472 L
.61156 .01472 L
.61268 .01472 L
.61391 .01472 L
.61522 .01472 L
.61633 .01472 L
.61755 .01472 L
.61885 .01472 L
.62006 .01472 L
Mistroke
.62069 .01472 L
.62139 .01472 L
.62211 .01472 L
.62279 .01472 L
.62404 .01472 L
.62519 .01472 L
.62644 .01472 L
.62776 .01472 L
.62888 .01472 L
.63007 .01472 L
.63119 .01472 L
.63221 .01472 L
.63341 .01472 L
.63471 .01472 L
.63594 .01472 L
.63708 .01472 L
.63828 .01472 L
.63958 .01472 L
.6408 .01472 L
.64192 .01472 L
.64323 .01472 L
.64396 .01472 L
.64465 .01472 L
.64591 .01472 L
.64661 .01472 L
.64724 .01472 L
.64792 .01472 L
.64863 .01472 L
.64991 .01472 L
.65062 .01472 L
.65128 .01472 L
.65201 .01472 L
.65279 .01472 L
.65346 .01472 L
.65419 .01472 L
.65488 .01472 L
.65551 .01472 L
.65672 .01472 L
.658 .01472 L
.6592 .01472 L
.66052 .01472 L
.66176 .01472 L
.66291 .01472 L
.66405 .01472 L
.66509 .01472 L
.66628 .01472 L
.66741 .01472 L
.66864 .01472 L
.66994 .01472 L
.67105 .01472 L
Mistroke
.67227 .01472 L
.67358 .01472 L
.67432 .01472 L
.67499 .01472 L
.67629 .01472 L
.67753 .01472 L
.67858 .01472 L
.67974 .01472 L
.68094 .01472 L
.68208 .01472 L
.68314 .01472 L
.68411 .01472 L
.68517 .01472 L
.68629 .01472 L
.68743 .01472 L
.68865 .01472 L
.6898 .01472 L
.69085 .01472 L
.69208 .01472 L
.69277 .01472 L
.69341 .01472 L
.69458 .01472 L
.69583 .01472 L
.69704 .01472 L
.69836 .01472 L
.6996 .01472 L
.70076 .01472 L
.7019 .01472 L
.70294 .01472 L
.70414 .01472 L
.70526 .01472 L
.7065 .01472 L
.7078 .01472 L
.70891 .01472 L
.71013 .01472 L
.71145 .01472 L
.71219 .01472 L
.71286 .01472 L
.71416 .01472 L
.7154 .01472 L
.71645 .01472 L
.71761 .01472 L
.71882 .01472 L
.71996 .01472 L
.72102 .01472 L
.72199 .01472 L
.72305 .01472 L
.72417 .01472 L
.72532 .03551 L
.72654 .04733 L
Mistroke
.72769 .05549 L
.72873 .06171 L
.73371 .08434 L
.73857 .1012 L
.74372 .11631 L
.75293 .13947 L
.77374 .18242 L
.81167 .24617 L
.85206 .30504 L
.89093 .35733 L
.93226 .41014 L
.97207 .45926 L
.97619 .46427 L
Mfstroke
.02381 .60332 m
.06244 .56789 L
.10458 .53026 L
.14415 .49608 L
.18221 .46454 L
.22272 .43271 L
.26171 .40418 L
.30316 .37667 L
.34309 .35358 L
.3815 .33519 L
.40095 .32754 L
.42237 .32053 L
.44268 .31534 L
.45178 .31351 L
.46172 .31186 L
.4671 .31112 L
.4721 .31053 L
.47727 .31002 L
.48196 .30965 L
.48658 .30937 L
.4887 .30927 L
.49093 .30918 L
.49332 .3091 L
.49438 .30908 L
.49552 .30906 L
.49675 .30904 L
.49789 .30903 L
.49859 .30902 L
.49925 .30902 L
.50049 .30902 L
.50163 .30902 L
.50286 .30903 L
.50401 .30905 L
.50508 .30907 L
.50754 .30913 L
.51014 .30922 L
.51268 .30933 L
.51504 .30946 L
.5204 .30983 L
.5293 .31068 L
.53882 .31194 L
.54906 .31367 L
.56016 .31598 L
.58032 .32132 L
.62123 .33636 L
.66064 .35557 L
.69852 .37772 L
.73886 .40458 L
.77769 .43302 L
.81897 .46549 L
Mistroke
.85873 .49853 L
.89697 .53162 L
.93767 .56799 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .46427 m
.06244 .41677 L
.10458 .36318 L
.14415 .31028 L
.18221 .25551 L
.22272 .18896 L
.26171 .1003 L
.27136 .06122 L
.27266 .0532 L
.2739 .04365 L
.27458 .03671 L
.27533 .02466 L
.27664 .01472 L
.27788 .01472 L
.27857 .01472 L
.2792 .01472 L
.28043 .01472 L
.28158 .01472 L
.28223 .01472 L
.28292 .01472 L
.28415 .01472 L
.28547 .01472 L
.28622 .01472 L
.28692 .01472 L
.28768 .01472 L
.2884 .01472 L
.28905 .01472 L
.28976 .01472 L
.29052 .01472 L
.29134 .01472 L
.29203 .01472 L
.2928 .01472 L
.29345 .01472 L
.29414 .01472 L
.29537 .01472 L
.29606 .01472 L
.29669 .01472 L
.29739 .01472 L
.29814 .01472 L
.29879 .01472 L
.29949 .01472 L
.30077 .01472 L
.30201 .01472 L
.30316 .01472 L
.30436 .01472 L
.30546 .01472 L
.30672 .01472 L
.30793 .01472 L
.30904 .01472 L
.31006 .01472 L
.31119 .01472 L
.31239 .01472 L
.31371 .01472 L
.31446 .01472 L
.31514 .01472 L
.3164 .01472 L
.31703 .01472 L
.31772 .01472 L
.31893 .01472 L
.32022 .01472 L
.32144 .01472 L
.32255 .01472 L
.32383 .01472 L
.32447 .01472 L
.32518 .01472 L
.32643 .01472 L
.32761 .01472 L
.32828 .01472 L
.32899 .01472 L
.33025 .01472 L
.33096 .01472 L
.33162 .01472 L
.33233 .01472 L
.3331 .01472 L
.3344 .01472 L
.33512 .01472 L
.3358 .01472 L
.33703 .01472 L
.33834 .01472 L
.33951 .01472 L
.3406 .01472 L
.3418 .01472 L
.34309 .01472 L
.3443 .01472 L
.34499 .01472 L
.34564 .01472 L
.34695 .01472 L
.34768 .01472 L
.34836 .01472 L
.34949 .01472 L
.35074 .01472 L
.35203 .01472 L
.35324 .01472 L
.35393 .01472 L
.35468 .01472 L
.35539 .01472 L
.35604 .01472 L
.35728 .01472 L
.35859 .01472 L
.35926 .01472 L
.35999 .01472 L
.36131 .01472 L
.36211 .01472 L
.36287 .01472 L
.36355 .01472 L
.3643 .01472 L
.36496 .01472 L
.36566 .01472 L
.36695 .01472 L
.3682 .01472 L
.36935 .01472 L
.3706 .01472 L
.37131 .01472 L
.37197 .01472 L
.37267 .01472 L
.3733 .01472 L
.37404 .01472 L
.37473 .01472 L
.3759 .01472 L
.37714 .01472 L
.3782 .01472 L
.37937 .01472 L
.38062 .01472 L
.38133 .01472 L
.38197 .01472 L
.38316 .01472 L
.38441 .01472 L
.38565 .01472 L
.38635 .01472 L
.38699 .01472 L
.38817 .01472 L
.38942 .01472 L
.39054 .01472 L
.39159 .01472 L
.39274 .01472 L
.39397 .01472 L
.39528 .01472 L
.39602 .01472 L
.3967 .01472 L
.39796 .01472 L
.39866 .01472 L
.3993 .01472 L
.40051 .01472 L
.40181 .01472 L
.40304 .01472 L
.40417 .01472 L
.40524 .01472 L
.40638 .01472 L
.40746 .01472 L
.40844 .01472 L
.40959 .01472 L
.41084 .01472 L
.41202 .01472 L
.41311 .01472 L
.41424 .01472 L
.41529 .01472 L
.41645 .01472 L
.41769 .01472 L
.41899 .01472 L
.42022 .01472 L
.42133 .01472 L
.42254 .01472 L
.42319 .01472 L
.42387 .01472 L
.42509 .01472 L
.42641 .01472 L
.42715 .01472 L
.42785 .01472 L
.42911 .01472 L
.43027 .01472 L
.4309 .01472 L
.43159 .01472 L
.43285 .01472 L
.43397 .01472 L
.43521 .01472 L
.4365 .01472 L
.43771 .01472 L
.43884 .01472 L
.43987 .01472 L
.44101 .01472 L
.44221 .01472 L
.44352 .01472 L
.44471 .01472 L
.44537 .01472 L
.44609 .01472 L
.44739 .01472 L
.44861 .01472 L
.4499 .01472 L
.45101 .01472 L
.45222 .01472 L
.45295 .01472 L
.45364 .01472 L
.45495 .01472 L
.45567 .01472 L
.45635 .01472 L
.45709 .01472 L
.45788 .01472 L
.45857 .01472 L
.45931 .01472 L
.46001 .01472 L
.46066 .01472 L
.46188 .01472 L
.46318 .01472 L
.4644 .01472 L
.46509 .01472 L
.46573 .01472 L
.4669 .01472 L
.46815 .01472 L
.46926 .01472 L
.4703 .01472 L
.47144 .01472 L
.47267 .01472 L
.47391 .01472 L
.47461 .01472 L
.47526 .01472 L
.47658 .01472 L
.47731 .01472 L
.47798 .01472 L
.47918 .01472 L
.48048 .01472 L
.48171 .01472 L
.48284 .01472 L
.4839 .01472 L
.48504 .01472 L
.48611 .01472 L
.48709 .01472 L
.48824 .01472 L
.48949 .01472 L
.49067 .01472 L
.49176 .01472 L
.49288 .01472 L
.49393 .01472 L
.49508 .01472 L
.49633 .01472 L
.49756 .01472 L
.49886 .01472 L
.49997 .01472 L
.50119 .01472 L
.5025 .01472 L
.50371 .01472 L
.50435 .01472 L
.50505 .01472 L
.50577 .01472 L
.50646 .01472 L
.50771 .01472 L
.50886 .01472 L
.50949 .01472 L
.51018 .01472 L
.51144 .01472 L
.51267 .01472 L
.51378 .01472 L
.51507 .01472 L
.51628 .01472 L
.5174 .01472 L
.51843 .01472 L
.51957 .01472 L
.52076 .01472 L
.52207 .01472 L
.52326 .01472 L
.52391 .01472 L
.52463 .01472 L
.52593 .01472 L
.52714 .01472 L
.52843 .01472 L
.52953 .01472 L
.53075 .01472 L
.53144 .01472 L
.53217 .01472 L
.53347 .01472 L
.53419 .01472 L
.53487 .01472 L
.53561 .01472 L
.5364 .01472 L
.53709 .01472 L
.53783 .01472 L
.53853 .01472 L
.53918 .01472 L
.5404 .01472 L
.5417 .01472 L
.54291 .01472 L
.54423 .01472 L
.54548 .01472 L
.54664 .01472 L
.54778 .01472 L
.54882 .01472 L
.55002 .01472 L
.55114 .01472 L
.55238 .01472 L
.55368 .01472 L
.5548 .01472 L
.55602 .01472 L
.55733 .01472 L
.55807 .01472 L
.55874 .01472 L
.56005 .01472 L
.56128 .01472 L
.56234 .01472 L
.5635 .01472 L
.56471 .01472 L
.56585 .01472 L
.56691 .01472 L
.56788 .01472 L
.569 .01472 L
.57006 .01472 L
.57121 .01472 L
.57243 .01472 L
.57358 .01472 L
.57462 .01472 L
.57585 .01472 L
.57654 .01472 L
.57718 .01472 L
.57836 .01472 L
.5796 .01472 L
.58081 .01472 L
.5815 .01472 L
.58214 .01472 L
.58331 .01472 L
.58455 .01472 L
.58565 .01472 L
.58669 .01472 L
.58783 .01472 L
.58906 .01472 L
.5903 .01472 L
.59099 .01472 L
.59164 .01472 L
.59296 .01472 L
.59369 .01472 L
.59436 .01472 L
.59556 .01472 L
.59686 .01472 L
.59809 .01472 L
.59922 .01472 L
.60027 .01472 L
.60141 .01472 L
.60248 .01472 L
.60345 .01472 L
.6046 .01472 L
.60585 .01472 L
.60702 .01472 L
.60812 .01472 L
.60935 .01472 L
.61051 .01472 L
.61156 .01472 L
.61268 .01472 L
.61391 .01472 L
.61522 .01472 L
.61633 .01472 L
.61755 .01472 L
.61885 .01472 L
.62006 .01472 L
.62069 .01472 L
.62139 .01472 L
.62211 .01472 L
.62279 .01472 L
.62404 .01472 L
.62519 .01472 L
.62644 .01472 L
.62776 .01472 L
.62888 .01472 L
.63007 .01472 L
.63119 .01472 L
.63221 .01472 L
.63341 .01472 L
.63471 .01472 L
.63594 .01472 L
.63708 .01472 L
.63828 .01472 L
.63958 .01472 L
.6408 .01472 L
.64192 .01472 L
.64323 .01472 L
.64396 .01472 L
.64465 .01472 L
.64591 .01472 L
.64661 .01472 L
.64724 .01472 L
.64792 .01472 L
.64863 .01472 L
.64991 .01472 L
.65062 .01472 L
.65128 .01472 L
.65201 .01472 L
.65279 .01472 L
.65346 .01472 L
.65419 .01472 L
.65488 .01472 L
.65551 .01472 L
.65672 .01472 L
.658 .01472 L
.6592 .01472 L
.66052 .01472 L
.66176 .01472 L
.66291 .01472 L
.66405 .01472 L
.66509 .01472 L
.66628 .01472 L
.66741 .01472 L
.66864 .01472 L
.66994 .01472 L
.67105 .01472 L
.67227 .01472 L
.67358 .01472 L
.67432 .01472 L
.67499 .01472 L
.67629 .01472 L
.67753 .01472 L
.67858 .01472 L
.67974 .01472 L
.68094 .01472 L
.68208 .01472 L
.68314 .01472 L
.68411 .01472 L
.68517 .01472 L
.68629 .01472 L
.68743 .01472 L
.68865 .01472 L
.6898 .01472 L
.69085 .01472 L
.69208 .01472 L
.69277 .01472 L
.69341 .01472 L
.69458 .01472 L
.69583 .01472 L
.69704 .01472 L
.69836 .01472 L
.6996 .01472 L
.70076 .01472 L
.7019 .01472 L
.70294 .01472 L
.70414 .01472 L
.70526 .01472 L
.7065 .01472 L
.7078 .01472 L
.70891 .01472 L
.71013 .01472 L
.71145 .01472 L
.71219 .01472 L
.71286 .01472 L
.71416 .01472 L
.7154 .01472 L
.71645 .01472 L
.71761 .01472 L
.71882 .01472 L
.71996 .01472 L
.72102 .01472 L
.72199 .01472 L
.72305 .01472 L
.72417 .01472 L
.72532 .03551 L
.72654 .04733 L
.72769 .05549 L
.72873 .06171 L
.73371 .08434 L
.73857 .1012 L
.74372 .11631 L
.75293 .13947 L
.77374 .18242 L
.81167 .24617 L
.85206 .30504 L
.89093 .35733 L
.93226 .41014 L
.97207 .45926 L
.97619 .46427 L
.97619 .60332 L
.93767 .56799 L
.89697 .53162 L
.85873 .49853 L
.81897 .46549 L
.77769 .43302 L
.73886 .40458 L
.69852 .37772 L
.66064 .35557 L
.62123 .33636 L
.58032 .32132 L
.56016 .31598 L
.54906 .31367 L
.53882 .31194 L
.5293 .31068 L
.5204 .30983 L
.51504 .30946 L
.51268 .30933 L
.51014 .30922 L
.50754 .30913 L
.50508 .30907 L
.50401 .30905 L
.50286 .30903 L
.50163 .30902 L
.50049 .30902 L
.49925 .30902 L
.49859 .30902 L
.49789 .30903 L
.49675 .30904 L
.49552 .30906 L
.49438 .30908 L
.49332 .3091 L
.49093 .30918 L
.4887 .30927 L
.48658 .30937 L
.48196 .30965 L
.47727 .31002 L
.4721 .31053 L
.4671 .31112 L
.46172 .31186 L
.45178 .31351 L
.44268 .31534 L
.42237 .32053 L
.40095 .32754 L
.3815 .33519 L
.34309 .35358 L
.30316 .37667 L
.26171 .40418 L
.22272 .43271 L
.18221 .46454 L
.14415 .49608 L
.10458 .53026 L
.06244 .56789 L
.02381 .60332 L
F
0 g
.02381 .46427 m
.06244 .41677 L
.10458 .36318 L
.14415 .31028 L
.18221 .25551 L
.22272 .18896 L
.26171 .1003 L
.27136 .06122 L
.27266 .0532 L
.2739 .04365 L
.27458 .03671 L
.27533 .02466 L
.27664 .01472 L
.27788 .01472 L
.27857 .01472 L
.2792 .01472 L
.28043 .01472 L
.28158 .01472 L
.28223 .01472 L
.28292 .01472 L
.28415 .01472 L
.28547 .01472 L
.28622 .01472 L
.28692 .01472 L
.28768 .01472 L
.2884 .01472 L
.28905 .01472 L
.28976 .01472 L
.29052 .01472 L
.29134 .01472 L
.29203 .01472 L
.2928 .01472 L
.29345 .01472 L
.29414 .01472 L
.29537 .01472 L
.29606 .01472 L
.29669 .01472 L
.29739 .01472 L
.29814 .01472 L
.29879 .01472 L
.29949 .01472 L
.30077 .01472 L
.30201 .01472 L
.30316 .01472 L
.30436 .01472 L
.30546 .01472 L
.30672 .01472 L
.30793 .01472 L
.30904 .01472 L
.31006 .01472 L
Mistroke
.31119 .01472 L
.31239 .01472 L
.31371 .01472 L
.31446 .01472 L
.31514 .01472 L
.3164 .01472 L
.31703 .01472 L
.31772 .01472 L
.31893 .01472 L
.32022 .01472 L
.32144 .01472 L
.32255 .01472 L
.32383 .01472 L
.32447 .01472 L
.32518 .01472 L
.32643 .01472 L
.32761 .01472 L
.32828 .01472 L
.32899 .01472 L
.33025 .01472 L
.33096 .01472 L
.33162 .01472 L
.33233 .01472 L
.3331 .01472 L
.3344 .01472 L
.33512 .01472 L
.3358 .01472 L
.33703 .01472 L
.33834 .01472 L
.33951 .01472 L
.3406 .01472 L
.3418 .01472 L
.34309 .01472 L
.3443 .01472 L
.34499 .01472 L
.34564 .01472 L
.34695 .01472 L
.34768 .01472 L
.34836 .01472 L
.34949 .01472 L
.35074 .01472 L
.35203 .01472 L
.35324 .01472 L
.35393 .01472 L
.35468 .01472 L
.35539 .01472 L
.35604 .01472 L
.35728 .01472 L
.35859 .01472 L
.35926 .01472 L
Mistroke
.35999 .01472 L
.36131 .01472 L
.36211 .01472 L
.36287 .01472 L
.36355 .01472 L
.3643 .01472 L
.36496 .01472 L
.36566 .01472 L
.36695 .01472 L
.3682 .01472 L
.36935 .01472 L
.3706 .01472 L
.37131 .01472 L
.37197 .01472 L
.37267 .01472 L
.3733 .01472 L
.37404 .01472 L
.37473 .01472 L
.3759 .01472 L
.37714 .01472 L
.3782 .01472 L
.37937 .01472 L
.38062 .01472 L
.38133 .01472 L
.38197 .01472 L
.38316 .01472 L
.38441 .01472 L
.38565 .01472 L
.38635 .01472 L
.38699 .01472 L
.38817 .01472 L
.38942 .01472 L
.39054 .01472 L
.39159 .01472 L
.39274 .01472 L
.39397 .01472 L
.39528 .01472 L
.39602 .01472 L
.3967 .01472 L
.39796 .01472 L
.39866 .01472 L
.3993 .01472 L
.40051 .01472 L
.40181 .01472 L
.40304 .01472 L
.40417 .01472 L
.40524 .01472 L
.40638 .01472 L
.40746 .01472 L
.40844 .01472 L
Mistroke
.40959 .01472 L
.41084 .01472 L
.41202 .01472 L
.41311 .01472 L
.41424 .01472 L
.41529 .01472 L
.41645 .01472 L
.41769 .01472 L
.41899 .01472 L
.42022 .01472 L
.42133 .01472 L
.42254 .01472 L
.42319 .01472 L
.42387 .01472 L
.42509 .01472 L
.42641 .01472 L
.42715 .01472 L
.42785 .01472 L
.42911 .01472 L
.43027 .01472 L
.4309 .01472 L
.43159 .01472 L
.43285 .01472 L
.43397 .01472 L
.43521 .01472 L
.4365 .01472 L
.43771 .01472 L
.43884 .01472 L
.43987 .01472 L
.44101 .01472 L
.44221 .01472 L
.44352 .01472 L
.44471 .01472 L
.44537 .01472 L
.44609 .01472 L
.44739 .01472 L
.44861 .01472 L
.4499 .01472 L
.45101 .01472 L
.45222 .01472 L
.45295 .01472 L
.45364 .01472 L
.45495 .01472 L
.45567 .01472 L
.45635 .01472 L
.45709 .01472 L
.45788 .01472 L
.45857 .01472 L
.45931 .01472 L
.46001 .01472 L
Mistroke
.46066 .01472 L
.46188 .01472 L
.46318 .01472 L
.4644 .01472 L
.46509 .01472 L
.46573 .01472 L
.4669 .01472 L
.46815 .01472 L
.46926 .01472 L
.4703 .01472 L
.47144 .01472 L
.47267 .01472 L
.47391 .01472 L
.47461 .01472 L
.47526 .01472 L
.47658 .01472 L
.47731 .01472 L
.47798 .01472 L
.47918 .01472 L
.48048 .01472 L
.48171 .01472 L
.48284 .01472 L
.4839 .01472 L
.48504 .01472 L
.48611 .01472 L
.48709 .01472 L
.48824 .01472 L
.48949 .01472 L
.49067 .01472 L
.49176 .01472 L
.49288 .01472 L
.49393 .01472 L
.49508 .01472 L
.49633 .01472 L
.49756 .01472 L
.49886 .01472 L
.49997 .01472 L
.50119 .01472 L
.5025 .01472 L
.50371 .01472 L
.50435 .01472 L
.50505 .01472 L
.50577 .01472 L
.50646 .01472 L
.50771 .01472 L
.50886 .01472 L
.50949 .01472 L
.51018 .01472 L
.51144 .01472 L
.51267 .01472 L
Mistroke
.51378 .01472 L
.51507 .01472 L
.51628 .01472 L
.5174 .01472 L
.51843 .01472 L
.51957 .01472 L
.52076 .01472 L
.52207 .01472 L
.52326 .01472 L
.52391 .01472 L
.52463 .01472 L
.52593 .01472 L
.52714 .01472 L
.52843 .01472 L
.52953 .01472 L
.53075 .01472 L
.53144 .01472 L
.53217 .01472 L
.53347 .01472 L
.53419 .01472 L
.53487 .01472 L
.53561 .01472 L
.5364 .01472 L
.53709 .01472 L
.53783 .01472 L
.53853 .01472 L
.53918 .01472 L
.5404 .01472 L
.5417 .01472 L
.54291 .01472 L
.54423 .01472 L
.54548 .01472 L
.54664 .01472 L
.54778 .01472 L
.54882 .01472 L
.55002 .01472 L
.55114 .01472 L
.55238 .01472 L
.55368 .01472 L
.5548 .01472 L
.55602 .01472 L
.55733 .01472 L
.55807 .01472 L
.55874 .01472 L
.56005 .01472 L
.56128 .01472 L
.56234 .01472 L
.5635 .01472 L
.56471 .01472 L
.56585 .01472 L
Mistroke
.56691 .01472 L
.56788 .01472 L
.569 .01472 L
.57006 .01472 L
.57121 .01472 L
.57243 .01472 L
.57358 .01472 L
.57462 .01472 L
.57585 .01472 L
.57654 .01472 L
.57718 .01472 L
.57836 .01472 L
.5796 .01472 L
.58081 .01472 L
.5815 .01472 L
.58214 .01472 L
.58331 .01472 L
.58455 .01472 L
.58565 .01472 L
.58669 .01472 L
.58783 .01472 L
.58906 .01472 L
.5903 .01472 L
.59099 .01472 L
.59164 .01472 L
.59296 .01472 L
.59369 .01472 L
.59436 .01472 L
.59556 .01472 L
.59686 .01472 L
.59809 .01472 L
.59922 .01472 L
.60027 .01472 L
.60141 .01472 L
.60248 .01472 L
.60345 .01472 L
.6046 .01472 L
.60585 .01472 L
.60702 .01472 L
.60812 .01472 L
.60935 .01472 L
.61051 .01472 L
.61156 .01472 L
.61268 .01472 L
.61391 .01472 L
.61522 .01472 L
.61633 .01472 L
.61755 .01472 L
.61885 .01472 L
.62006 .01472 L
Mistroke
.62069 .01472 L
.62139 .01472 L
.62211 .01472 L
.62279 .01472 L
.62404 .01472 L
.62519 .01472 L
.62644 .01472 L
.62776 .01472 L
.62888 .01472 L
.63007 .01472 L
.63119 .01472 L
.63221 .01472 L
.63341 .01472 L
.63471 .01472 L
.63594 .01472 L
.63708 .01472 L
.63828 .01472 L
.63958 .01472 L
.6408 .01472 L
.64192 .01472 L
.64323 .01472 L
.64396 .01472 L
.64465 .01472 L
.64591 .01472 L
.64661 .01472 L
.64724 .01472 L
.64792 .01472 L
.64863 .01472 L
.64991 .01472 L
.65062 .01472 L
.65128 .01472 L
.65201 .01472 L
.65279 .01472 L
.65346 .01472 L
.65419 .01472 L
.65488 .01472 L
.65551 .01472 L
.65672 .01472 L
.658 .01472 L
.6592 .01472 L
.66052 .01472 L
.66176 .01472 L
.66291 .01472 L
.66405 .01472 L
.66509 .01472 L
.66628 .01472 L
.66741 .01472 L
.66864 .01472 L
.66994 .01472 L
.67105 .01472 L
Mistroke
.67227 .01472 L
.67358 .01472 L
.67432 .01472 L
.67499 .01472 L
.67629 .01472 L
.67753 .01472 L
.67858 .01472 L
.67974 .01472 L
.68094 .01472 L
.68208 .01472 L
.68314 .01472 L
.68411 .01472 L
.68517 .01472 L
.68629 .01472 L
.68743 .01472 L
.68865 .01472 L
.6898 .01472 L
.69085 .01472 L
.69208 .01472 L
.69277 .01472 L
.69341 .01472 L
.69458 .01472 L
.69583 .01472 L
.69704 .01472 L
.69836 .01472 L
.6996 .01472 L
.70076 .01472 L
.7019 .01472 L
.70294 .01472 L
.70414 .01472 L
.70526 .01472 L
.7065 .01472 L
.7078 .01472 L
.70891 .01472 L
.71013 .01472 L
.71145 .01472 L
.71219 .01472 L
.71286 .01472 L
.71416 .01472 L
.7154 .01472 L
.71645 .01472 L
.71761 .01472 L
.71882 .01472 L
.71996 .01472 L
.72102 .01472 L
.72199 .01472 L
.72305 .01472 L
.72417 .01472 L
.72532 .03551 L
.72654 .04733 L
Mistroke
.72769 .05549 L
.72873 .06171 L
.73371 .08434 L
.73857 .1012 L
.74372 .11631 L
.75293 .13947 L
.77374 .18242 L
.81167 .24617 L
.85206 .30504 L
.89093 .35733 L
.93226 .41014 L
.97207 .45926 L
.97619 .46427 L
Mfstroke
.02381 .60332 m
.06244 .56789 L
.10458 .53026 L
.14415 .49608 L
.18221 .46454 L
.22272 .43271 L
.26171 .40418 L
.30316 .37667 L
.34309 .35358 L
.3815 .33519 L
.40095 .32754 L
.42237 .32053 L
.44268 .31534 L
.45178 .31351 L
.46172 .31186 L
.4671 .31112 L
.4721 .31053 L
.47727 .31002 L
.48196 .30965 L
.48658 .30937 L
.4887 .30927 L
.49093 .30918 L
.49332 .3091 L
.49438 .30908 L
.49552 .30906 L
.49675 .30904 L
.49789 .30903 L
.49859 .30902 L
.49925 .30902 L
.50049 .30902 L
.50163 .30902 L
.50286 .30903 L
.50401 .30905 L
.50508 .30907 L
.50754 .30913 L
.51014 .30922 L
.51268 .30933 L
.51504 .30946 L
.5204 .30983 L
.5293 .31068 L
.53882 .31194 L
.54906 .31367 L
.56016 .31598 L
.58032 .32132 L
.62123 .33636 L
.66064 .35557 L
.69852 .37772 L
.73886 .40458 L
.77769 .43302 L
.81897 .46549 L
Mistroke
.85873 .49853 L
.89697 .53162 L
.93767 .56799 L
.97619 .60332 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.169915 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .09967 -18 -4.5 ]
[.4875 .09967 0 4.5 ]
[.4875 .18463 -6 -4.5 ]
[.4875 .18463 0 4.5 ]
[.4875 .26959 -18 -4.5 ]
[.4875 .26959 0 4.5 ]
[.4875 .35455 -6 -4.5 ]
[.4875 .35455 0 4.5 ]
[.4875 .4395 -18 -4.5 ]
[.4875 .4395 0 4.5 ]
[.4875 .52446 -6 -4.5 ]
[.4875 .52446 0 4.5 ]
[.4875 .60942 -18 -4.5 ]
[.4875 .60942 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09967 m
.50625 .09967 L
s
[(0.5)] .4875 .09967 1 0 Mshowa
.5 .18463 m
.50625 .18463 L
s
[(1)] .4875 .18463 1 0 Mshowa
.5 .26959 m
.50625 .26959 L
s
[(1.5)] .4875 .26959 1 0 Mshowa
.5 .35455 m
.50625 .35455 L
s
[(2)] .4875 .35455 1 0 Mshowa
.5 .4395 m
.50625 .4395 L
s
[(2.5)] .4875 .4395 1 0 Mshowa
.5 .52446 m
.50625 .52446 L
s
[(3)] .4875 .52446 1 0 Mshowa
.5 .60942 m
.50625 .60942 L
s
[(3.5)] .4875 .60942 1 0 Mshowa
.125 Mabswid
.5 .03171 m
.50375 .03171 L
s
.5 .0487 m
.50375 .0487 L
s
.5 .06569 m
.50375 .06569 L
s
.5 .08268 m
.50375 .08268 L
s
.5 .11666 m
.50375 .11666 L
s
.5 .13366 m
.50375 .13366 L
s
.5 .15065 m
.50375 .15065 L
s
.5 .16764 m
.50375 .16764 L
s
.5 .20162 m
.50375 .20162 L
s
.5 .21861 m
.50375 .21861 L
s
.5 .2356 m
.50375 .2356 L
s
.5 .2526 m
.50375 .2526 L
s
.5 .28658 m
.50375 .28658 L
s
.5 .30357 m
.50375 .30357 L
s
.5 .32056 m
.50375 .32056 L
s
.5 .33755 m
.50375 .33755 L
s
.5 .37154 m
.50375 .37154 L
s
.5 .38853 m
.50375 .38853 L
s
.5 .40552 m
.50375 .40552 L
s
.5 .42251 m
.50375 .42251 L
s
.5 .45649 m
.50375 .45649 L
s
.5 .47349 m
.50375 .47349 L
s
.5 .49048 m
.50375 .49048 L
s
.5 .50747 m
.50375 .50747 L
s
.5 .54145 m
.50375 .54145 L
s
.5 .55844 m
.50375 .55844 L
s
.5 .57544 m
.50375 .57544 L
s
.5 .59243 m
.50375 .59243 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool2000002P0oooo1000000V0?ooo`D00000CP3oool5000002D0oooo1000000X0?oo
o`800000403oool00100oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?oo
o`040000003oool0oooo000000l0oooo000B0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool4000000D0oooo00<000000?ooo`3o
ool07`3oool4000000@0oooo00<000000?ooo`3oool07`3oool4000000@0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool03@3oool00100oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`00000X0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000W
0?ooo`040000003oool0oooo000000l0oooo000A0?ooo`800000:@3oool2000002P0oooo0P00001A
0?ooo`800000:03oool2000002T0oooo0P00000@0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00203ooooo0000010000002@3oool000l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01P00ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0E0?ooo`0300000000ool00?oo00l00?oo00<00000003oo`00ool0:000ool00`0000000?oo
003oo`0X003oo`0300000000ool00?oo00h00?oo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00h0oooo001B0?ooo`0300000000ool00?oo03X00?oo00<0
0000003oo`00ool0>@00ool00`000000oooo0?ooo`1B0?ooo`00DP3oool00`0000000?oo003oo`0j
003oo`800000>`00ool00`000000oooo0?ooo`1A0?ooo`00DP3oool00`0000000?oo003oo`0j003o
o`0300000000ool00?oo03X00?oo00<000000?ooo`3oool0D@3oool00580oooo00<00000003oo`00
ool0>P00ool00`0000000?oo003oo`0j003oo`030000003oool0oooo0540oooo001B0?ooo`030000
0000ool00?oo03X00?oo00<00000003oo`00ool0>P00ool00`000000oooo0?ooo`1A0?ooo`00DP3o
ool00`0000000?oo003oo`0j003oo`0300000000ool00?oo03X00?oo00<000000?ooo`3oool0D@3o
ool00580oooo00<00000003oo`00ool0>P00ool2000003/00?oo00<000000?ooo`3oool0D@3oool0
0580oooo00<00000003oo`00ool0>P00ool00`0000000?oo003oo`0j003oo`030000003oool0oooo
0540oooo001A0?ooo`0300000000ool00?oo03/00?oo00<00000003oo`00ool0>P00ool00`000000
oooo0?ooo`1A0?ooo`00D@3oool00`0000000?oo003oo`0k003oo`0300000000ool00?oo03X00?oo
00<000000?ooo`3oool0D@3oool00540oooo00<00000003oo`00ool0>`00ool00`0000000?oo003o
o`0k003oo`030000003oool0oooo0500oooo001A0?ooo`0300000000ool00?oo03/00?oo0P00000l
003oo`030000003oool0oooo0500oooo001@0?ooo`0300000000ool00?oo03`00?oo00<00000003o
o`00ool0>`00ool00`000000oooo0?ooo`1@0?ooo`00D03oool00`0000000?oo003oo`0l003oo`03
00000000ool00?oo03/00?oo00<000000?ooo`3oool0D03oool00500oooo00<00000003oo`00ool0
?000ool00`0000000?oo003oo`0l003oo`030000003oool0oooo04l0oooo001@0?ooo`0300000000
ool00?oo03`00?oo0P00000m003oo`030000003oool0oooo04l0oooo001@0?ooo`0300000000ool0
0?oo03`00?oo00<00000003oo`00ool0?000ool00`000000oooo0?ooo`1?0?ooo`00D03oool00`00
00000?oo003oo`0l003oo`0300000000ool00?oo03`00?oo00<000000?ooo`3oool0C`3oool004l0
oooo00<00000003oo`00ool0:P00ool2000000@00?oo0P000004003oo`8000001@00ool00`000000
0?oo003oo`0l003oo`030000003oool0oooo04l0oooo001?0?ooo`0300000000ool00?oo02T00?oo
00@00000003oo`00ool000002000ool0100000000?oo003oo`000004003oo`0300000000ool00?oo
03d00?oo00<000000?ooo`3oool0CP3oool004l0oooo00<00000003oo`00ool0:@00ool010000000
0?oo003oo`00000;003oo`0300000000ool00?oo00800?oo0`00000m003oo`030000003oool0oooo
04h0oooo001?0?ooo`0300000000ool00?oo02T00?oo00@00000003oo`00ool000002@00ool20000
00D00?oo00<00000003oo`00ool0?@00ool00`000000oooo0?ooo`1>0?ooo`00CP3oool00`000000
0?oo003oo`0Z003oo`0400000000ool00?oo000000T00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`0n003oo`030000003oool0oooo04d0oooo001>0?ooo`0300000000ool00?oo02/0
0?oo0P00000:003oo`<000001000ool00`0000000?oo003oo`0n003oo`030000003oool0oooo04d0
oooo001=0?ooo`0300000000ool00?oo03l00?oo0P000010003oo`030000003oool0oooo04`0oooo
001=0?ooo`0300000000ool00?oo03l00?oo00<00000003oo`00ool0?`00ool00`000000oooo0?oo
o`1<0?ooo`00C03oool00`0000000?oo003oo`10003oo`0300000000ool00?oo04000?oo00<00000
0?ooo`3oool0B`3oool004`0oooo00<00000003oo`00ool0@000ool00`0000000?oo003oo`10003o
o`030000003oool0oooo04/0oooo001;0?ooo`0300000000ool00?oo04400?oo00<00000003oo`00
ool0@000ool00`000000oooo0?ooo`1;0?ooo`00B`3oool00`0000000?oo003oo`11003oo`800000
@@00ool00`000000oooo0?ooo`1;0?ooo`00BP3oool00`0000000?oo003oo`12003oo`0300000000
ool00?oo04400?oo00<000000?ooo`3oool0BP3oool004X0oooo00<00000003oo`00ool0@P00ool0
0`0000000?oo003oo`11003oo`030000003oool0oooo04X0oooo00190?ooo`0300000000ool00?oo
04<00?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`190?ooo`00B@3oool00`000000
0?oo003oo`13003oo`0300000000ool00?oo04800?oo00<000000?ooo`3oool0B@3oool004T0oooo
00<00000003oo`00ool0@`00ool2000004@00?oo00<000000?ooo`3oool0B03oool004P0oooo00<0
0000003oo`00ool0A000ool00`0000000?oo003oo`13003oo`030000003oool0oooo04P0oooo0018
0?ooo`0300000000ool00?oo04@00?oo00<00000003oo`00ool0A000ool00`000000oooo0?ooo`17
0?ooo`00A`3oool00`0000000?oo003oo`15003oo`0300000000ool00?oo04@00?oo00<000000?oo
o`3oool0A`3oool004L0oooo00<00000003oo`00ool0A@00ool2000004H00?oo00<000000?ooo`3o
ool0AP3oool004H0oooo00<00000003oo`00ool0AP00ool00`0000000?oo003oo`15003oo`030000
003oool0oooo04H0oooo00160?ooo`0300000000ool00?oo04H00?oo00<00000003oo`00ool0AP00
ool00`000000oooo0?ooo`150?ooo`00A@3oool00`0000000?oo003oo`0o003oo`D000000`00ool0
0`0000000?oo003oo`16003oo`030000003oool0oooo04D0oooo00150?ooo`0300000000ool00?oo
04400?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`17003oo`030000003oool0oooo
04@0oooo00140?ooo`0300000000ool00?oo04800?oo00<00000003oo`00ool00`00ool3000004P0
0?oo00<000000?ooo`3oool0@`3oool004@0oooo00<00000003oo`00ool0@P00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool0@`3oool004<0oooo00<0
0000003oo`00ool0@`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo04T00?oo00<0
00000?ooo`3oool0@P3oool004<0oooo00<00000003oo`00ool0@P00ool2000000D00?oo00<00000
003oo`00ool0B@00ool00`000000oooo0?ooo`120?ooo`00@P3oool00`0000000?oo003oo`1:003o
o`800000B`00ool00`000000oooo0?ooo`110?ooo`00@P3oool00`0000000?oo003oo`1:003oo`03
00000000ool00?oo04/00?oo00<000000?ooo`3oool0@03oool00440oooo00<00000003oo`00ool0
B`00ool00`0000000?oo003oo`1;003oo`030000003oool0oooo0400oooo00100?ooo`0300000000
ool00?oo04`00?oo00<00000003oo`00ool0C000ool00`000000oooo0?ooo`0o0?ooo`00@03oool0
0`0000000?oo003oo`1<003oo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool0?`3oool0
03l0oooo00<00000003oo`00ool0C@00ool2000004h00?oo00<000000?ooo`3oool0?P3oool003h0
oooo00<00000003oo`00ool0CP00ool00`0000000?oo003oo`1=003oo`030000003oool0oooo03h0
oooo000n0?ooo`0300000000ool00?oo04h00?oo00<00000003oo`00ool0CP00ool00`000000oooo
0?ooo`0m0?ooo`00?@3oool00`0000000?oo003oo`1?003oo`0300000000ool00?oo04l00?oo00<0
00000?ooo`3oool0?03oool003d0oooo00<00000003oo`00ool0C`00ool2000005000?oo00<00000
0?ooo`3oool0?03oool003`0oooo00<00000003oo`00ool0D000ool00`0000000?oo003oo`1@003o
o`030000003oool0oooo03/0oooo000k0?ooo`0300000000ool00?oo05400?oo00<00000003oo`00
ool0D000ool00`000000oooo0?ooo`0k0?ooo`00>`3oool00`0000000?oo003oo`1A003oo`030000
0000ool00?oo05400?oo00<000000?ooo`3oool0>P3oool003X0oooo00<00000003oo`00ool0DP00
ool00`0000000?oo003oo`1B003oo`030000003oool0oooo03T0oooo000j0?ooo`0300000000ool0
0?oo05800?oo0P00001C003oo`030000003oool0oooo03T0oooo000i0?ooo`0300000000ool00?oo
05<00?oo00<00000003oo`00ool0D`00ool00`000000oooo0?ooo`0h0?ooo`00>03oool00`000000
0?oo003oo`1D003oo`0300000000ool00?oo05@00?oo00<000000?ooo`3oool0=`3oool003P0oooo
00<00000003oo`00ool0@000ool5000000800?oo0P000004003oo`8000001@00ool00`0000000?oo
003oo`1D003oo`030000003oool0oooo03L0oooo000g0?ooo`0300000000ool00?oo04<00?oo00<0
0000003oo`00ool01`00ool0100000000?oo003oo`000004003oo`0300000000ool00?oo05D00?oo
00<000000?ooo`3oool0=P3oool003H0oooo00<00000003oo`00ool0A000ool00`0000000?oo003o
o`0:003oo`0300000000ool00?oo00800?oo0`00001F003oo`030000003oool0oooo03D0oooo000e
0?ooo`0300000000ool00?oo04D00?oo00<00000003oo`00ool02000ool2000000D00?oo00<00000
003oo`00ool0EP00ool00`000000oooo0?ooo`0e0?ooo`00=@3oool00`0000000?oo003oo`15003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`1G003o
o`030000003oool0oooo03@0oooo000d0?ooo`0300000000ool00?oo04D00?oo0P00000:003oo`<0
00001000ool00`0000000?oo003oo`1H003oo`030000003oool0oooo03<0oooo000c0?ooo`030000
0000ool00?oo05T00?oo0P00001J003oo`030000003oool0oooo0380oooo000c0?ooo`0300000000
ool00?oo05T00?oo00<00000003oo`00ool0F@00ool00`000000oooo0?ooo`0b0?ooo`00<P3oool0
0`0000000?oo003oo`1J003oo`0300000000ool00?oo05X00?oo00<000000?ooo`3oool0<@3oool0
0340oooo00<00000003oo`00ool0F`00ool00`0000000?oo003oo`1K003oo`030000003oool0oooo
0300oooo000`0?ooo`0300000000ool00?oo05`00?oo00<00000003oo`00ool0F`00ool00`000000
oooo0?ooo`0`0?ooo`00<03oool00`0000000?oo003oo`1L003oo`800000G@00ool00`000000oooo
0?ooo`0_0?ooo`00;`3oool00`0000000?oo003oo`1G003oo`d00000F@00ool00`000000oooo0?oo
o`0^0?ooo`00;P3oool00`0000000?oo003oo`1A003oo`L000001P3oool00`000000oooo0?ooo`04
0?ooo`P00000D@00ool00`000000oooo0?ooo`0^0?ooo`00;P3oool00`0000000?oo003oo`1=003o
o`@000003@3oool00`000000oooo0?ooo`0<0?ooo`@00000CP00ool00`000000oooo0?ooo`0]0?oo
o`00;@3oool00`0000000?oo003oo`19003oo`D000004@3oool200000140oooo1@00001:003oo`03
0000003oool0oooo02`0oooo000/0?ooo`0300000000ool00?oo04L00?oo0`00000F0?ooo`030000
003oool0oooo01D0oooo0`000018003oo`030000003oool0oooo02/0oooo000/0?ooo`0300000000
ool00?oo04@00?oo0`00000I0?ooo`030000003oool0oooo01P0oooo0P000016003oo`030000003o
ool0oooo02/0oooo000[0?ooo`0300000000ool00?oo04<00?oo0P00000L0?ooo`030000003oool0
oooo01X0oooo0`000014003oo`030000003oool0oooo02X0oooo000Z0?ooo`0300000000ool00?oo
04800?oo0P00000N0?ooo`030000003oool0oooo01d0oooo0P000013003oo`030000003oool0oooo
02T0oooo000Z0?ooo`0300000000ool00?oo04000?oo0P00000P0?ooo`800000803oool200000440
0?oo00<000000?ooo`3oool0:@3oool002T0oooo00<00000003oo`00ool0?`00ool200000280oooo
00<000000?ooo`3oool08@3oool2000004000?oo00<000000?ooo`3oool0:03oool002P0oooo00<0
0000003oo`00ool0?P00ool2000001`0oooo100000040?ooo`030000003oool0oooo02<0oooo00<0
0000003oo`00ool0?P00ool00`000000oooo0?ooo`0W0?ooo`00:03oool00`0000000?oo003oo`0l
003oo`8000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo0P00000o
003oo`030000003oool0oooo02H0oooo000W0?ooo`0300000000ool00?oo03/00?oo0P00000Q0?oo
o`030000003oool0oooo00@0oooo0`00000V0?ooo`800000?@00ool00`000000oooo0?ooo`0V0?oo
o`009P3oool00`0000000?oo003oo`0j003oo`800000903oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02P0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`0U0?ooo`00
9P3oool00`0000000?oo003oo`0h003oo`800000903oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02T0oooo0P00000l003oo`030000003oool0oooo02@0oooo000U0?ooo`030000
0000ool00?oo03L00?oo0P00000W0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?ooo`800000
>`00ool00`000000oooo0?ooo`0S0?ooo`00903oool00`0000000?oo003oo`0f003oo`800000<03o
ool00`000000oooo0?ooo`0]0?ooo`0300000000ool00?oo03P00?oo00<000000?ooo`3oool08`3o
ool002<0oooo00<00000003oo`00ool0=@00ool200000380oooo0P00000_0?ooo`800000>@00ool0
0`000000oooo0?ooo`0R0?ooo`008P3oool00`0000000?oo003oo`0e003oo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<03oool2000003P00?oo00<000000?ooo`3oool08@3oool00280
oooo00<00000003oo`00ool0<`00ool2000003D0oooo00<000000?ooo`3oool0<P3oool00`000000
0?oo003oo`0f003oo`030000003oool0oooo0200oooo000Q0?ooo`0300000000ool00?oo03<00?oo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0c0?ooo`800000=P00ool00`000000oooo
0?ooo`0P0?ooo`00803oool00`0000000?oo003oo`0c003oo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0=@3oool00`0000000?oo003oo`0d003oo`030000003oool0oooo01l0oooo000O
0?ooo`0300000000ool00?oo03800?oo0P00000i0?ooo`800000=`3oool2000003D00?oo00<00000
0?ooo`3oool07P3oool001h0oooo00<00000003oo`00ool0<P00ool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo03P0oooo0P00000d003oo`030000003oool0oooo01d0oooo000M0?ooo`03
00000000ool00?oo03800?oo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`03
00000000ool00?oo03800?oo00<000000?ooo`3oool0703oool001`0oooo00<00000003oo`00ool0
<@00ool2000003d0oooo00<000000?ooo`3oool0>`3oool2000003800?oo00<000000?ooo`3oool0
703oool001`0oooo00<00000003oo`00ool0<000ool00`000000oooo0?ooo`0m0?ooo`800000?P3o
ool00`0000000?oo003oo`0`003oo`030000003oool0oooo01/0oooo000K0?ooo`0300000000ool0
0?oo02l00?oo0P0000100?ooo`030000003oool0oooo03h0oooo0P00000a003oo`030000003oool0
oooo01X0oooo000J0?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`100?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool06@3oool001T0
oooo00<00000003oo`00ool0;P00ool2000004<0oooo00<000000?ooo`3oool0@@3oool00`000000
0?oo003oo`0_003oo`030000003oool0oooo01P0oooo000H0?ooo`0300000000ool00?oo02d00?oo
0P0000150?ooo`030000003oool0oooo0480oooo0P00000_003oo`030000003oool0oooo01P0oooo
000G0?ooo`0300000000ool00?oo02d00?oo00<000000?ooo`3oool0A@3oool2000004D0oooo00<0
0000003oo`00ool0;@00ool00`000000oooo0?ooo`0G0?ooo`005`3oool00`0000000?oo003oo`0[
003oo`800000B03oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo02d00?oo00<00000
0?ooo`3oool05P3oool001H0oooo00<00000003oo`00ool0:`00ool00`000000oooo0?ooo`0d0?oo
o`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo04H0oooo0P00000^003o
o`030000003oool0oooo01D0oooo000E0?ooo`0300000000ool00?oo02/00?oo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0B03oool00`0000000?oo003oo`0[003oo`030000003oool0oooo01D0oooo000D0?ooo`03
00000000ool00?oo02X00?oo0P00000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool3000004T0oooo0P00000/003oo`030000003oool0oooo01@0oooo000D0?ooo`030000
0000ool00?oo02T00?oo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`800000
1@3oool00`000000oooo0?ooo`1;0?ooo`0300000000ool00?oo02X00?oo00<000000?ooo`3oool0
4`3oool001<0oooo00<00000003oo`00ool0:@00ool00`000000oooo0?ooo`0i0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000
0000ool00?oo02X00?oo00<000000?ooo`3oool04P3oool00180oooo00<00000003oo`00ool0:@00
ool00`000000oooo0?ooo`0k0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0C@3o
ool2000002/00?oo00<000000?ooo`3oool04@3oool00140oooo00<00000003oo`00ool0:@00ool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04l0oooo00<00000003oo`00ool0:000ool0
0`000000oooo0?ooo`0A0?ooo`004@3oool00`0000000?oo003oo`0W003oo`800000DP3oool20000
0540oooo00<00000003oo`00ool0:000ool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000
0?oo003oo`0W003oo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D@3oool2000002T0
0?oo00<000000?ooo`3oool03`3oool000l0oooo00<00000003oo`00ool09`00ool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo05<0oooo00<00000003oo`00ool09`00ool00`000000oooo
0?ooo`0>0?ooo`003`3ooolY003oo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03o
ool00`0000000?oo003oo`0V003ooa40oooo000?0?ooobL00?oo0P00001G0?ooo`800000EP3oool2
000002H00?oo4@3oool000l0oooo9P00ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
05L0oooo00<00000003oo`00ool08`00oolA0?ooo`003`3ooolU003oo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0F03oool00`0000000?oo003oo`0R003ooa40oooo000?0?ooob@00?oo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`0300000000ool00?oo02400?oo
4@3oool000l0oooo8P00ool2000005`0oooo00<000000?ooo`3oool0FP3oool00`0000000?oo003o
o`0P003ooa40oooo000?0?ooob400?oo00<000000?ooo`3oool0G03oool2000005`0oooo0P00000P
003ooa40oooo000?0?ooob000?oo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?oo
o`0300000000ool00?oo01d00?oo4@3oool000l0oooo7`00ool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo05h0oooo00<00000003oo`00ool07000oolA0?ooo`003`3ooolN003oo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`0000000?oo003oo`0K003ooa40oooo
000?0?oooad00?oo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`0300000000
ool00?oo01X00?oo4@3oool000l0oooo7000ool00`000000oooo0?ooo`1Q0?ooo`800000HP3oool0
0`0000000?oo003oo`0I003ooa40oooo000?0?oooa/00?oo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`1R0?ooo`0300000000ool00?oo01P00?oo4@3oool000l0oooo6P00ool00`000000
oooo0?ooo`1L0?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`8000006000oolA0?ooo`00
3`3ooolI003oo`030000003oool0oooo05`0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1U0?ooo`0300000000ool00?oo01D00?oo4@3oool000l0oooo6000ool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00<0oooo0`00001V0?ooo`0300000000ool00?oo01@00?oo
4@3oool000l0oooo5`00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0I`3oool00`0000000?oo003oo`0C003ooa40oooo000?0?oooaH00?oo00<00000
0?ooo`3oool0G`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06P0oooo00<0
0000003oo`00ool04P00oolA0?ooo`003`3ooolE003oo`030000003oool0oooo0640oooo0P000005
0?ooo`030000003oool0oooo06T0oooo00<00000003oo`00ool04@00oolA0?ooo`003`3ooolD003o
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0JP3oool00`0000000?oo003oo`0@003o
oa40oooo000?0?oooa800?oo0P00001/0?ooo`800000K03oool00`0000000?oo003oo`0?003ooa40
oooo000?0?oooa400?oo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1/0?ooo`030000
0000ool00?oo00h00?oo4@3oool000l0oooo4000ool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo06d0oooo0P00000>003ooa40oooo000?0?ooo`l00?oo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`1_0?ooo`0300000000ool00?oo00/00?oo4@3oool000l0oooo3P00ool00`00
0000oooo0?ooo`1_0?ooo`800000L@3oool00`0000000?oo003oo`0:003ooa40oooo000?0?ooo``0
0?oo0P00001b0?ooo`030000003oool0oooo0740oooo00<00000003oo`00ool02@00oolA0?ooo`00
3`3oool;003oo`030000003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`0000000?oo
003oo`08003ooa40oooo000?0?ooo`X00?oo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`1c0?ooo`0300000000ool00?oo00L00?oo4@3oool000l0oooo2@00ool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo07@0oooo00<00000003oo`00ool01P00oolA0?ooo`003`3oool8003o
o`030000003oool0oooo07D0oooo0P00001f0?ooo`0300000000ool00?oo00D00?oo4@3oool000l0
oooo1`00ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo00<00000003oo`00
ool01000oolA0?ooo`003`3oool6003oo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
M`3oool00`0000000?oo003oo`03003ooa40oooo000?0?ooo`@00?oo0P00001j0?ooo`030000003o
ool0oooo07P0oooo0P000003003ooa40oooo000?0?ooo`<00?oo00<000000?ooo`3oool0NP3oool2
000007/0oooo00<00000003oo`00ool04@3oool000l0oooo0P00ool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo07/0oooo00<00000003oo`3oool0403oool000l0oooo00<00?oo0000003o
ool0O@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000
003oool0oooo06X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0>0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0SP3oool007d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`<00000SP3oool007h0oooo00<000000?ooo`3oool01`3o
ool2000000D0oooo00<000000?ooo`3oool0SP3oool007/0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001l0?ooo`8000002P3oool3
000009D0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-3.35802, \
-0.270342, 0.0234059, 0.0218652}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-3.35802, -0.270342, 0.0234059, 0.0218652}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(gp2 = 
        FilledPlot[{\(-ff[x]\), \(-hh[x]\)}, {x, \(-3\), 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.603319 0.169915 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.18254 .59082 -6 -9 ]
[.18254 .59082 6 0 ]
[.34127 .59082 -6 -9 ]
[.34127 .59082 6 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.81746 .59082 -3 -9 ]
[.81746 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .00862 -24 -4.5 ]
[.4875 .00862 0 4.5 ]
[.4875 .09357 -12 -4.5 ]
[.4875 .09357 0 4.5 ]
[.4875 .17853 -24 -4.5 ]
[.4875 .17853 0 4.5 ]
[.4875 .26349 -12 -4.5 ]
[.4875 .26349 0 4.5 ]
[.4875 .34845 -24 -4.5 ]
[.4875 .34845 0 4.5 ]
[.4875 .4334 -12 -4.5 ]
[.4875 .4334 0 4.5 ]
[.4875 .51836 -24 -4.5 ]
[.4875 .51836 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-3)] .02381 .59082 0 1 Mshowa
.18254 .60332 m
.18254 .60957 L
s
[(-2)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(-1)] .34127 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(2)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(3)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .00862 m
.50625 .00862 L
s
[(-3.5)] .4875 .00862 1 0 Mshowa
.5 .09357 m
.50625 .09357 L
s
[(-3)] .4875 .09357 1 0 Mshowa
.5 .17853 m
.50625 .17853 L
s
[(-2.5)] .4875 .17853 1 0 Mshowa
.5 .26349 m
.50625 .26349 L
s
[(-2)] .4875 .26349 1 0 Mshowa
.5 .34845 m
.50625 .34845 L
s
[(-1.5)] .4875 .34845 1 0 Mshowa
.5 .4334 m
.50625 .4334 L
s
[(-1)] .4875 .4334 1 0 Mshowa
.5 .51836 m
.50625 .51836 L
s
[(-0.5)] .4875 .51836 1 0 Mshowa
.125 Mabswid
.5 .02561 m
.50375 .02561 L
s
.5 .0426 m
.50375 .0426 L
s
.5 .05959 m
.50375 .05959 L
s
.5 .07658 m
.50375 .07658 L
s
.5 .11056 m
.50375 .11056 L
s
.5 .12756 m
.50375 .12756 L
s
.5 .14455 m
.50375 .14455 L
s
.5 .16154 m
.50375 .16154 L
s
.5 .19552 m
.50375 .19552 L
s
.5 .21251 m
.50375 .21251 L
s
.5 .22951 m
.50375 .22951 L
s
.5 .2465 m
.50375 .2465 L
s
.5 .28048 m
.50375 .28048 L
s
.5 .29747 m
.50375 .29747 L
s
.5 .31446 m
.50375 .31446 L
s
.5 .33145 m
.50375 .33145 L
s
.5 .36544 m
.50375 .36544 L
s
.5 .38243 m
.50375 .38243 L
s
.5 .39942 m
.50375 .39942 L
s
.5 .41641 m
.50375 .41641 L
s
.5 .4504 m
.50375 .4504 L
s
.5 .46739 m
.50375 .46739 L
s
.5 .48438 m
.50375 .48438 L
s
.5 .50137 m
.50375 .50137 L
s
.5 .53535 m
.50375 .53535 L
s
.5 .55234 m
.50375 .55234 L
s
.5 .56934 m
.50375 .56934 L
s
.5 .58633 m
.50375 .58633 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .15377 m
.06244 .20127 L
.10458 .25486 L
.14415 .30775 L
.18221 .36252 L
.22272 .42907 L
.26171 .51774 L
.27136 .55681 L
.27266 .56483 L
.2739 .57439 L
.27458 .58133 L
.27533 .59337 L
.27664 .60332 L
.27788 .60332 L
.27857 .60332 L
.2792 .60332 L
.28043 .60332 L
.28158 .60332 L
.28223 .60332 L
.28292 .60332 L
.28415 .60332 L
.28547 .60332 L
.28622 .60332 L
.28692 .60332 L
.28768 .60332 L
.2884 .60332 L
.28905 .60332 L
.28976 .60332 L
.29052 .60332 L
.29134 .60332 L
.29203 .60332 L
.2928 .60332 L
.29345 .60332 L
.29414 .60332 L
.29537 .60332 L
.29606 .60332 L
.29669 .60332 L
.29739 .60332 L
.29814 .60332 L
.29879 .60332 L
.29949 .60332 L
.30077 .60332 L
.30201 .60332 L
.30316 .60332 L
.30436 .60332 L
.30546 .60332 L
.30672 .60332 L
.30793 .60332 L
.30904 .60332 L
.31006 .60332 L
Mistroke
.31119 .60332 L
.31239 .60332 L
.31371 .60332 L
.31446 .60332 L
.31514 .60332 L
.3164 .60332 L
.31703 .60332 L
.31772 .60332 L
.31893 .60332 L
.32022 .60332 L
.32144 .60332 L
.32255 .60332 L
.32383 .60332 L
.32447 .60332 L
.32518 .60332 L
.32643 .60332 L
.32761 .60332 L
.32828 .60332 L
.32899 .60332 L
.33025 .60332 L
.33096 .60332 L
.33162 .60332 L
.33233 .60332 L
.3331 .60332 L
.3344 .60332 L
.33512 .60332 L
.3358 .60332 L
.33703 .60332 L
.33834 .60332 L
.33951 .60332 L
.3406 .60332 L
.3418 .60332 L
.34309 .60332 L
.3443 .60332 L
.34499 .60332 L
.34564 .60332 L
.34695 .60332 L
.34768 .60332 L
.34836 .60332 L
.34949 .60332 L
.35074 .60332 L
.35203 .60332 L
.35324 .60332 L
.35393 .60332 L
.35468 .60332 L
.35539 .60332 L
.35604 .60332 L
.35728 .60332 L
.35859 .60332 L
.35926 .60332 L
Mistroke
.35999 .60332 L
.36131 .60332 L
.36211 .60332 L
.36287 .60332 L
.36355 .60332 L
.3643 .60332 L
.36496 .60332 L
.36566 .60332 L
.36695 .60332 L
.3682 .60332 L
.36935 .60332 L
.3706 .60332 L
.37131 .60332 L
.37197 .60332 L
.37267 .60332 L
.3733 .60332 L
.37404 .60332 L
.37473 .60332 L
.3759 .60332 L
.37714 .60332 L
.3782 .60332 L
.37937 .60332 L
.38062 .60332 L
.38133 .60332 L
.38197 .60332 L
.38316 .60332 L
.38441 .60332 L
.38565 .60332 L
.38635 .60332 L
.38699 .60332 L
.38817 .60332 L
.38942 .60332 L
.39054 .60332 L
.39159 .60332 L
.39274 .60332 L
.39397 .60332 L
.39528 .60332 L
.39602 .60332 L
.3967 .60332 L
.39796 .60332 L
.39866 .60332 L
.3993 .60332 L
.40051 .60332 L
.40181 .60332 L
.40304 .60332 L
.40417 .60332 L
.40524 .60332 L
.40638 .60332 L
.40746 .60332 L
.40844 .60332 L
Mistroke
.40959 .60332 L
.41084 .60332 L
.41202 .60332 L
.41311 .60332 L
.41424 .60332 L
.41529 .60332 L
.41645 .60332 L
.41769 .60332 L
.41899 .60332 L
.42022 .60332 L
.42133 .60332 L
.42254 .60332 L
.42319 .60332 L
.42387 .60332 L
.42509 .60332 L
.42641 .60332 L
.42715 .60332 L
.42785 .60332 L
.42911 .60332 L
.43027 .60332 L
.4309 .60332 L
.43159 .60332 L
.43285 .60332 L
.43397 .60332 L
.43521 .60332 L
.4365 .60332 L
.43771 .60332 L
.43884 .60332 L
.43987 .60332 L
.44101 .60332 L
.44221 .60332 L
.44352 .60332 L
.44471 .60332 L
.44537 .60332 L
.44609 .60332 L
.44739 .60332 L
.44861 .60332 L
.4499 .60332 L
.45101 .60332 L
.45222 .60332 L
.45295 .60332 L
.45364 .60332 L
.45495 .60332 L
.45567 .60332 L
.45635 .60332 L
.45709 .60332 L
.45788 .60332 L
.45857 .60332 L
.45931 .60332 L
.46001 .60332 L
Mistroke
.46066 .60332 L
.46188 .60332 L
.46318 .60332 L
.4644 .60332 L
.46509 .60332 L
.46573 .60332 L
.4669 .60332 L
.46815 .60332 L
.46926 .60332 L
.4703 .60332 L
.47144 .60332 L
.47267 .60332 L
.47391 .60332 L
.47461 .60332 L
.47526 .60332 L
.47658 .60332 L
.47731 .60332 L
.47798 .60332 L
.47918 .60332 L
.48048 .60332 L
.48171 .60332 L
.48284 .60332 L
.4839 .60332 L
.48504 .60332 L
.48611 .60332 L
.48709 .60332 L
.48824 .60332 L
.48949 .60332 L
.49067 .60332 L
.49176 .60332 L
.49288 .60332 L
.49393 .60332 L
.49508 .60332 L
.49633 .60332 L
.49756 .60332 L
.49886 .60332 L
.49997 .60332 L
.50119 .60332 L
.5025 .60332 L
.50371 .60332 L
.50435 .60332 L
.50505 .60332 L
.50577 .60332 L
.50646 .60332 L
.50771 .60332 L
.50886 .60332 L
.50949 .60332 L
.51018 .60332 L
.51144 .60332 L
.51267 .60332 L
Mistroke
.51378 .60332 L
.51507 .60332 L
.51628 .60332 L
.5174 .60332 L
.51843 .60332 L
.51957 .60332 L
.52076 .60332 L
.52207 .60332 L
.52326 .60332 L
.52391 .60332 L
.52463 .60332 L
.52593 .60332 L
.52714 .60332 L
.52843 .60332 L
.52953 .60332 L
.53075 .60332 L
.53144 .60332 L
.53217 .60332 L
.53347 .60332 L
.53419 .60332 L
.53487 .60332 L
.53561 .60332 L
.5364 .60332 L
.53709 .60332 L
.53783 .60332 L
.53853 .60332 L
.53918 .60332 L
.5404 .60332 L
.5417 .60332 L
.54291 .60332 L
.54423 .60332 L
.54548 .60332 L
.54664 .60332 L
.54778 .60332 L
.54882 .60332 L
.55002 .60332 L
.55114 .60332 L
.55238 .60332 L
.55368 .60332 L
.5548 .60332 L
.55602 .60332 L
.55733 .60332 L
.55807 .60332 L
.55874 .60332 L
.56005 .60332 L
.56128 .60332 L
.56234 .60332 L
.5635 .60332 L
.56471 .60332 L
.56585 .60332 L
Mistroke
.56691 .60332 L
.56788 .60332 L
.569 .60332 L
.57006 .60332 L
.57121 .60332 L
.57243 .60332 L
.57358 .60332 L
.57462 .60332 L
.57585 .60332 L
.57654 .60332 L
.57718 .60332 L
.57836 .60332 L
.5796 .60332 L
.58081 .60332 L
.5815 .60332 L
.58214 .60332 L
.58331 .60332 L
.58455 .60332 L
.58565 .60332 L
.58669 .60332 L
.58783 .60332 L
.58906 .60332 L
.5903 .60332 L
.59099 .60332 L
.59164 .60332 L
.59296 .60332 L
.59369 .60332 L
.59436 .60332 L
.59556 .60332 L
.59686 .60332 L
.59809 .60332 L
.59922 .60332 L
.60027 .60332 L
.60141 .60332 L
.60248 .60332 L
.60345 .60332 L
.6046 .60332 L
.60585 .60332 L
.60702 .60332 L
.60812 .60332 L
.60935 .60332 L
.61051 .60332 L
.61156 .60332 L
.61268 .60332 L
.61391 .60332 L
.61522 .60332 L
.61633 .60332 L
.61755 .60332 L
.61885 .60332 L
.62006 .60332 L
Mistroke
.62069 .60332 L
.62139 .60332 L
.62211 .60332 L
.62279 .60332 L
.62404 .60332 L
.62519 .60332 L
.62644 .60332 L
.62776 .60332 L
.62888 .60332 L
.63007 .60332 L
.63119 .60332 L
.63221 .60332 L
.63341 .60332 L
.63471 .60332 L
.63594 .60332 L
.63708 .60332 L
.63828 .60332 L
.63958 .60332 L
.6408 .60332 L
.64192 .60332 L
.64323 .60332 L
.64396 .60332 L
.64465 .60332 L
.64591 .60332 L
.64661 .60332 L
.64724 .60332 L
.64792 .60332 L
.64863 .60332 L
.64991 .60332 L
.65062 .60332 L
.65128 .60332 L
.65201 .60332 L
.65279 .60332 L
.65346 .60332 L
.65419 .60332 L
.65488 .60332 L
.65551 .60332 L
.65672 .60332 L
.658 .60332 L
.6592 .60332 L
.66052 .60332 L
.66176 .60332 L
.66291 .60332 L
.66405 .60332 L
.66509 .60332 L
.66628 .60332 L
.66741 .60332 L
.66864 .60332 L
.66994 .60332 L
.67105 .60332 L
Mistroke
.67227 .60332 L
.67358 .60332 L
.67432 .60332 L
.67499 .60332 L
.67629 .60332 L
.67753 .60332 L
.67858 .60332 L
.67974 .60332 L
.68094 .60332 L
.68208 .60332 L
.68314 .60332 L
.68411 .60332 L
.68517 .60332 L
.68629 .60332 L
.68743 .60332 L
.68865 .60332 L
.6898 .60332 L
.69085 .60332 L
.69208 .60332 L
.69277 .60332 L
.69341 .60332 L
.69458 .60332 L
.69583 .60332 L
.69704 .60332 L
.69836 .60332 L
.6996 .60332 L
.70076 .60332 L
.7019 .60332 L
.70294 .60332 L
.70414 .60332 L
.70526 .60332 L
.7065 .60332 L
.7078 .60332 L
.70891 .60332 L
.71013 .60332 L
.71145 .60332 L
.71219 .60332 L
.71286 .60332 L
.71416 .60332 L
.7154 .60332 L
.71645 .60332 L
.71761 .60332 L
.71882 .60332 L
.71996 .60332 L
.72102 .60332 L
.72199 .60332 L
.72305 .60332 L
.72417 .60332 L
.72532 .58252 L
.72654 .5707 L
Mistroke
.72769 .56254 L
.72873 .55632 L
.73371 .5337 L
.73857 .51684 L
.74372 .50173 L
.75293 .47856 L
.77374 .43562 L
.81167 .37186 L
.85206 .31299 L
.89093 .26071 L
.93226 .20789 L
.97207 .15878 L
.97619 .15377 L
Mfstroke
.02381 .01472 m
.06244 .05015 L
.10458 .08778 L
.14415 .12195 L
.18221 .1535 L
.22272 .18533 L
.26171 .21386 L
.30316 .24136 L
.34309 .26446 L
.3815 .28284 L
.40095 .2905 L
.42237 .29751 L
.44268 .30269 L
.45178 .30453 L
.46172 .30618 L
.4671 .30692 L
.4721 .30751 L
.47727 .30801 L
.48196 .30838 L
.48658 .30867 L
.4887 .30877 L
.49093 .30886 L
.49332 .30893 L
.49438 .30896 L
.49552 .30898 L
.49675 .309 L
.49789 .30901 L
.49859 .30901 L
.49925 .30902 L
.50049 .30902 L
.50163 .30901 L
.50286 .309 L
.50401 .30899 L
.50508 .30897 L
.50754 .30891 L
.51014 .30882 L
.51268 .3087 L
.51504 .30858 L
.5204 .30821 L
.5293 .30735 L
.53882 .3061 L
.54906 .30437 L
.56016 .30205 L
.58032 .29672 L
.62123 .28167 L
.66064 .26246 L
.69852 .24031 L
.73886 .21345 L
.77769 .18502 L
.81897 .15255 L
Mistroke
.85873 .11951 L
.89697 .08641 L
.93767 .05004 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .15377 m
.06244 .20127 L
.10458 .25486 L
.14415 .30775 L
.18221 .36252 L
.22272 .42907 L
.26171 .51774 L
.27136 .55681 L
.27266 .56483 L
.2739 .57439 L
.27458 .58133 L
.27533 .59337 L
.27664 .60332 L
.27788 .60332 L
.27857 .60332 L
.2792 .60332 L
.28043 .60332 L
.28158 .60332 L
.28223 .60332 L
.28292 .60332 L
.28415 .60332 L
.28547 .60332 L
.28622 .60332 L
.28692 .60332 L
.28768 .60332 L
.2884 .60332 L
.28905 .60332 L
.28976 .60332 L
.29052 .60332 L
.29134 .60332 L
.29203 .60332 L
.2928 .60332 L
.29345 .60332 L
.29414 .60332 L
.29537 .60332 L
.29606 .60332 L
.29669 .60332 L
.29739 .60332 L
.29814 .60332 L
.29879 .60332 L
.29949 .60332 L
.30077 .60332 L
.30201 .60332 L
.30316 .60332 L
.30436 .60332 L
.30546 .60332 L
.30672 .60332 L
.30793 .60332 L
.30904 .60332 L
.31006 .60332 L
.31119 .60332 L
.31239 .60332 L
.31371 .60332 L
.31446 .60332 L
.31514 .60332 L
.3164 .60332 L
.31703 .60332 L
.31772 .60332 L
.31893 .60332 L
.32022 .60332 L
.32144 .60332 L
.32255 .60332 L
.32383 .60332 L
.32447 .60332 L
.32518 .60332 L
.32643 .60332 L
.32761 .60332 L
.32828 .60332 L
.32899 .60332 L
.33025 .60332 L
.33096 .60332 L
.33162 .60332 L
.33233 .60332 L
.3331 .60332 L
.3344 .60332 L
.33512 .60332 L
.3358 .60332 L
.33703 .60332 L
.33834 .60332 L
.33951 .60332 L
.3406 .60332 L
.3418 .60332 L
.34309 .60332 L
.3443 .60332 L
.34499 .60332 L
.34564 .60332 L
.34695 .60332 L
.34768 .60332 L
.34836 .60332 L
.34949 .60332 L
.35074 .60332 L
.35203 .60332 L
.35324 .60332 L
.35393 .60332 L
.35468 .60332 L
.35539 .60332 L
.35604 .60332 L
.35728 .60332 L
.35859 .60332 L
.35926 .60332 L
.35999 .60332 L
.36131 .60332 L
.36211 .60332 L
.36287 .60332 L
.36355 .60332 L
.3643 .60332 L
.36496 .60332 L
.36566 .60332 L
.36695 .60332 L
.3682 .60332 L
.36935 .60332 L
.3706 .60332 L
.37131 .60332 L
.37197 .60332 L
.37267 .60332 L
.3733 .60332 L
.37404 .60332 L
.37473 .60332 L
.3759 .60332 L
.37714 .60332 L
.3782 .60332 L
.37937 .60332 L
.38062 .60332 L
.38133 .60332 L
.38197 .60332 L
.38316 .60332 L
.38441 .60332 L
.38565 .60332 L
.38635 .60332 L
.38699 .60332 L
.38817 .60332 L
.38942 .60332 L
.39054 .60332 L
.39159 .60332 L
.39274 .60332 L
.39397 .60332 L
.39528 .60332 L
.39602 .60332 L
.3967 .60332 L
.39796 .60332 L
.39866 .60332 L
.3993 .60332 L
.40051 .60332 L
.40181 .60332 L
.40304 .60332 L
.40417 .60332 L
.40524 .60332 L
.40638 .60332 L
.40746 .60332 L
.40844 .60332 L
.40959 .60332 L
.41084 .60332 L
.41202 .60332 L
.41311 .60332 L
.41424 .60332 L
.41529 .60332 L
.41645 .60332 L
.41769 .60332 L
.41899 .60332 L
.42022 .60332 L
.42133 .60332 L
.42254 .60332 L
.42319 .60332 L
.42387 .60332 L
.42509 .60332 L
.42641 .60332 L
.42715 .60332 L
.42785 .60332 L
.42911 .60332 L
.43027 .60332 L
.4309 .60332 L
.43159 .60332 L
.43285 .60332 L
.43397 .60332 L
.43521 .60332 L
.4365 .60332 L
.43771 .60332 L
.43884 .60332 L
.43987 .60332 L
.44101 .60332 L
.44221 .60332 L
.44352 .60332 L
.44471 .60332 L
.44537 .60332 L
.44609 .60332 L
.44739 .60332 L
.44861 .60332 L
.4499 .60332 L
.45101 .60332 L
.45222 .60332 L
.45295 .60332 L
.45364 .60332 L
.45495 .60332 L
.45567 .60332 L
.45635 .60332 L
.45709 .60332 L
.45788 .60332 L
.45857 .60332 L
.45931 .60332 L
.46001 .60332 L
.46066 .60332 L
.46188 .60332 L
.46318 .60332 L
.4644 .60332 L
.46509 .60332 L
.46573 .60332 L
.4669 .60332 L
.46815 .60332 L
.46926 .60332 L
.4703 .60332 L
.47144 .60332 L
.47267 .60332 L
.47391 .60332 L
.47461 .60332 L
.47526 .60332 L
.47658 .60332 L
.47731 .60332 L
.47798 .60332 L
.47918 .60332 L
.48048 .60332 L
.48171 .60332 L
.48284 .60332 L
.4839 .60332 L
.48504 .60332 L
.48611 .60332 L
.48709 .60332 L
.48824 .60332 L
.48949 .60332 L
.49067 .60332 L
.49176 .60332 L
.49288 .60332 L
.49393 .60332 L
.49508 .60332 L
.49633 .60332 L
.49756 .60332 L
.49886 .60332 L
.49997 .60332 L
.50119 .60332 L
.5025 .60332 L
.50371 .60332 L
.50435 .60332 L
.50505 .60332 L
.50577 .60332 L
.50646 .60332 L
.50771 .60332 L
.50886 .60332 L
.50949 .60332 L
.51018 .60332 L
.51144 .60332 L
.51267 .60332 L
.51378 .60332 L
.51507 .60332 L
.51628 .60332 L
.5174 .60332 L
.51843 .60332 L
.51957 .60332 L
.52076 .60332 L
.52207 .60332 L
.52326 .60332 L
.52391 .60332 L
.52463 .60332 L
.52593 .60332 L
.52714 .60332 L
.52843 .60332 L
.52953 .60332 L
.53075 .60332 L
.53144 .60332 L
.53217 .60332 L
.53347 .60332 L
.53419 .60332 L
.53487 .60332 L
.53561 .60332 L
.5364 .60332 L
.53709 .60332 L
.53783 .60332 L
.53853 .60332 L
.53918 .60332 L
.5404 .60332 L
.5417 .60332 L
.54291 .60332 L
.54423 .60332 L
.54548 .60332 L
.54664 .60332 L
.54778 .60332 L
.54882 .60332 L
.55002 .60332 L
.55114 .60332 L
.55238 .60332 L
.55368 .60332 L
.5548 .60332 L
.55602 .60332 L
.55733 .60332 L
.55807 .60332 L
.55874 .60332 L
.56005 .60332 L
.56128 .60332 L
.56234 .60332 L
.5635 .60332 L
.56471 .60332 L
.56585 .60332 L
.56691 .60332 L
.56788 .60332 L
.569 .60332 L
.57006 .60332 L
.57121 .60332 L
.57243 .60332 L
.57358 .60332 L
.57462 .60332 L
.57585 .60332 L
.57654 .60332 L
.57718 .60332 L
.57836 .60332 L
.5796 .60332 L
.58081 .60332 L
.5815 .60332 L
.58214 .60332 L
.58331 .60332 L
.58455 .60332 L
.58565 .60332 L
.58669 .60332 L
.58783 .60332 L
.58906 .60332 L
.5903 .60332 L
.59099 .60332 L
.59164 .60332 L
.59296 .60332 L
.59369 .60332 L
.59436 .60332 L
.59556 .60332 L
.59686 .60332 L
.59809 .60332 L
.59922 .60332 L
.60027 .60332 L
.60141 .60332 L
.60248 .60332 L
.60345 .60332 L
.6046 .60332 L
.60585 .60332 L
.60702 .60332 L
.60812 .60332 L
.60935 .60332 L
.61051 .60332 L
.61156 .60332 L
.61268 .60332 L
.61391 .60332 L
.61522 .60332 L
.61633 .60332 L
.61755 .60332 L
.61885 .60332 L
.62006 .60332 L
.62069 .60332 L
.62139 .60332 L
.62211 .60332 L
.62279 .60332 L
.62404 .60332 L
.62519 .60332 L
.62644 .60332 L
.62776 .60332 L
.62888 .60332 L
.63007 .60332 L
.63119 .60332 L
.63221 .60332 L
.63341 .60332 L
.63471 .60332 L
.63594 .60332 L
.63708 .60332 L
.63828 .60332 L
.63958 .60332 L
.6408 .60332 L
.64192 .60332 L
.64323 .60332 L
.64396 .60332 L
.64465 .60332 L
.64591 .60332 L
.64661 .60332 L
.64724 .60332 L
.64792 .60332 L
.64863 .60332 L
.64991 .60332 L
.65062 .60332 L
.65128 .60332 L
.65201 .60332 L
.65279 .60332 L
.65346 .60332 L
.65419 .60332 L
.65488 .60332 L
.65551 .60332 L
.65672 .60332 L
.658 .60332 L
.6592 .60332 L
.66052 .60332 L
.66176 .60332 L
.66291 .60332 L
.66405 .60332 L
.66509 .60332 L
.66628 .60332 L
.66741 .60332 L
.66864 .60332 L
.66994 .60332 L
.67105 .60332 L
.67227 .60332 L
.67358 .60332 L
.67432 .60332 L
.67499 .60332 L
.67629 .60332 L
.67753 .60332 L
.67858 .60332 L
.67974 .60332 L
.68094 .60332 L
.68208 .60332 L
.68314 .60332 L
.68411 .60332 L
.68517 .60332 L
.68629 .60332 L
.68743 .60332 L
.68865 .60332 L
.6898 .60332 L
.69085 .60332 L
.69208 .60332 L
.69277 .60332 L
.69341 .60332 L
.69458 .60332 L
.69583 .60332 L
.69704 .60332 L
.69836 .60332 L
.6996 .60332 L
.70076 .60332 L
.7019 .60332 L
.70294 .60332 L
.70414 .60332 L
.70526 .60332 L
.7065 .60332 L
.7078 .60332 L
.70891 .60332 L
.71013 .60332 L
.71145 .60332 L
.71219 .60332 L
.71286 .60332 L
.71416 .60332 L
.7154 .60332 L
.71645 .60332 L
.71761 .60332 L
.71882 .60332 L
.71996 .60332 L
.72102 .60332 L
.72199 .60332 L
.72305 .60332 L
.72417 .60332 L
.72532 .58252 L
.72654 .5707 L
.72769 .56254 L
.72873 .55632 L
.73371 .5337 L
.73857 .51684 L
.74372 .50173 L
.75293 .47856 L
.77374 .43562 L
.81167 .37186 L
.85206 .31299 L
.89093 .26071 L
.93226 .20789 L
.97207 .15878 L
.97619 .15377 L
.97619 .01472 L
.93767 .05004 L
.89697 .08641 L
.85873 .11951 L
.81897 .15255 L
.77769 .18502 L
.73886 .21345 L
.69852 .24031 L
.66064 .26246 L
.62123 .28167 L
.58032 .29672 L
.56016 .30205 L
.54906 .30437 L
.53882 .3061 L
.5293 .30735 L
.5204 .30821 L
.51504 .30858 L
.51268 .3087 L
.51014 .30882 L
.50754 .30891 L
.50508 .30897 L
.50401 .30899 L
.50286 .309 L
.50163 .30901 L
.50049 .30902 L
.49925 .30902 L
.49859 .30901 L
.49789 .30901 L
.49675 .309 L
.49552 .30898 L
.49438 .30896 L
.49332 .30893 L
.49093 .30886 L
.4887 .30877 L
.48658 .30867 L
.48196 .30838 L
.47727 .30801 L
.4721 .30751 L
.4671 .30692 L
.46172 .30618 L
.45178 .30453 L
.44268 .30269 L
.42237 .29751 L
.40095 .2905 L
.3815 .28284 L
.34309 .26446 L
.30316 .24136 L
.26171 .21386 L
.22272 .18533 L
.18221 .1535 L
.14415 .12195 L
.10458 .08778 L
.06244 .05015 L
.02381 .01472 L
F
0 g
.02381 .15377 m
.06244 .20127 L
.10458 .25486 L
.14415 .30775 L
.18221 .36252 L
.22272 .42907 L
.26171 .51774 L
.27136 .55681 L
.27266 .56483 L
.2739 .57439 L
.27458 .58133 L
.27533 .59337 L
.27664 .60332 L
.27788 .60332 L
.27857 .60332 L
.2792 .60332 L
.28043 .60332 L
.28158 .60332 L
.28223 .60332 L
.28292 .60332 L
.28415 .60332 L
.28547 .60332 L
.28622 .60332 L
.28692 .60332 L
.28768 .60332 L
.2884 .60332 L
.28905 .60332 L
.28976 .60332 L
.29052 .60332 L
.29134 .60332 L
.29203 .60332 L
.2928 .60332 L
.29345 .60332 L
.29414 .60332 L
.29537 .60332 L
.29606 .60332 L
.29669 .60332 L
.29739 .60332 L
.29814 .60332 L
.29879 .60332 L
.29949 .60332 L
.30077 .60332 L
.30201 .60332 L
.30316 .60332 L
.30436 .60332 L
.30546 .60332 L
.30672 .60332 L
.30793 .60332 L
.30904 .60332 L
.31006 .60332 L
Mistroke
.31119 .60332 L
.31239 .60332 L
.31371 .60332 L
.31446 .60332 L
.31514 .60332 L
.3164 .60332 L
.31703 .60332 L
.31772 .60332 L
.31893 .60332 L
.32022 .60332 L
.32144 .60332 L
.32255 .60332 L
.32383 .60332 L
.32447 .60332 L
.32518 .60332 L
.32643 .60332 L
.32761 .60332 L
.32828 .60332 L
.32899 .60332 L
.33025 .60332 L
.33096 .60332 L
.33162 .60332 L
.33233 .60332 L
.3331 .60332 L
.3344 .60332 L
.33512 .60332 L
.3358 .60332 L
.33703 .60332 L
.33834 .60332 L
.33951 .60332 L
.3406 .60332 L
.3418 .60332 L
.34309 .60332 L
.3443 .60332 L
.34499 .60332 L
.34564 .60332 L
.34695 .60332 L
.34768 .60332 L
.34836 .60332 L
.34949 .60332 L
.35074 .60332 L
.35203 .60332 L
.35324 .60332 L
.35393 .60332 L
.35468 .60332 L
.35539 .60332 L
.35604 .60332 L
.35728 .60332 L
.35859 .60332 L
.35926 .60332 L
Mistroke
.35999 .60332 L
.36131 .60332 L
.36211 .60332 L
.36287 .60332 L
.36355 .60332 L
.3643 .60332 L
.36496 .60332 L
.36566 .60332 L
.36695 .60332 L
.3682 .60332 L
.36935 .60332 L
.3706 .60332 L
.37131 .60332 L
.37197 .60332 L
.37267 .60332 L
.3733 .60332 L
.37404 .60332 L
.37473 .60332 L
.3759 .60332 L
.37714 .60332 L
.3782 .60332 L
.37937 .60332 L
.38062 .60332 L
.38133 .60332 L
.38197 .60332 L
.38316 .60332 L
.38441 .60332 L
.38565 .60332 L
.38635 .60332 L
.38699 .60332 L
.38817 .60332 L
.38942 .60332 L
.39054 .60332 L
.39159 .60332 L
.39274 .60332 L
.39397 .60332 L
.39528 .60332 L
.39602 .60332 L
.3967 .60332 L
.39796 .60332 L
.39866 .60332 L
.3993 .60332 L
.40051 .60332 L
.40181 .60332 L
.40304 .60332 L
.40417 .60332 L
.40524 .60332 L
.40638 .60332 L
.40746 .60332 L
.40844 .60332 L
Mistroke
.40959 .60332 L
.41084 .60332 L
.41202 .60332 L
.41311 .60332 L
.41424 .60332 L
.41529 .60332 L
.41645 .60332 L
.41769 .60332 L
.41899 .60332 L
.42022 .60332 L
.42133 .60332 L
.42254 .60332 L
.42319 .60332 L
.42387 .60332 L
.42509 .60332 L
.42641 .60332 L
.42715 .60332 L
.42785 .60332 L
.42911 .60332 L
.43027 .60332 L
.4309 .60332 L
.43159 .60332 L
.43285 .60332 L
.43397 .60332 L
.43521 .60332 L
.4365 .60332 L
.43771 .60332 L
.43884 .60332 L
.43987 .60332 L
.44101 .60332 L
.44221 .60332 L
.44352 .60332 L
.44471 .60332 L
.44537 .60332 L
.44609 .60332 L
.44739 .60332 L
.44861 .60332 L
.4499 .60332 L
.45101 .60332 L
.45222 .60332 L
.45295 .60332 L
.45364 .60332 L
.45495 .60332 L
.45567 .60332 L
.45635 .60332 L
.45709 .60332 L
.45788 .60332 L
.45857 .60332 L
.45931 .60332 L
.46001 .60332 L
Mistroke
.46066 .60332 L
.46188 .60332 L
.46318 .60332 L
.4644 .60332 L
.46509 .60332 L
.46573 .60332 L
.4669 .60332 L
.46815 .60332 L
.46926 .60332 L
.4703 .60332 L
.47144 .60332 L
.47267 .60332 L
.47391 .60332 L
.47461 .60332 L
.47526 .60332 L
.47658 .60332 L
.47731 .60332 L
.47798 .60332 L
.47918 .60332 L
.48048 .60332 L
.48171 .60332 L
.48284 .60332 L
.4839 .60332 L
.48504 .60332 L
.48611 .60332 L
.48709 .60332 L
.48824 .60332 L
.48949 .60332 L
.49067 .60332 L
.49176 .60332 L
.49288 .60332 L
.49393 .60332 L
.49508 .60332 L
.49633 .60332 L
.49756 .60332 L
.49886 .60332 L
.49997 .60332 L
.50119 .60332 L
.5025 .60332 L
.50371 .60332 L
.50435 .60332 L
.50505 .60332 L
.50577 .60332 L
.50646 .60332 L
.50771 .60332 L
.50886 .60332 L
.50949 .60332 L
.51018 .60332 L
.51144 .60332 L
.51267 .60332 L
Mistroke
.51378 .60332 L
.51507 .60332 L
.51628 .60332 L
.5174 .60332 L
.51843 .60332 L
.51957 .60332 L
.52076 .60332 L
.52207 .60332 L
.52326 .60332 L
.52391 .60332 L
.52463 .60332 L
.52593 .60332 L
.52714 .60332 L
.52843 .60332 L
.52953 .60332 L
.53075 .60332 L
.53144 .60332 L
.53217 .60332 L
.53347 .60332 L
.53419 .60332 L
.53487 .60332 L
.53561 .60332 L
.5364 .60332 L
.53709 .60332 L
.53783 .60332 L
.53853 .60332 L
.53918 .60332 L
.5404 .60332 L
.5417 .60332 L
.54291 .60332 L
.54423 .60332 L
.54548 .60332 L
.54664 .60332 L
.54778 .60332 L
.54882 .60332 L
.55002 .60332 L
.55114 .60332 L
.55238 .60332 L
.55368 .60332 L
.5548 .60332 L
.55602 .60332 L
.55733 .60332 L
.55807 .60332 L
.55874 .60332 L
.56005 .60332 L
.56128 .60332 L
.56234 .60332 L
.5635 .60332 L
.56471 .60332 L
.56585 .60332 L
Mistroke
.56691 .60332 L
.56788 .60332 L
.569 .60332 L
.57006 .60332 L
.57121 .60332 L
.57243 .60332 L
.57358 .60332 L
.57462 .60332 L
.57585 .60332 L
.57654 .60332 L
.57718 .60332 L
.57836 .60332 L
.5796 .60332 L
.58081 .60332 L
.5815 .60332 L
.58214 .60332 L
.58331 .60332 L
.58455 .60332 L
.58565 .60332 L
.58669 .60332 L
.58783 .60332 L
.58906 .60332 L
.5903 .60332 L
.59099 .60332 L
.59164 .60332 L
.59296 .60332 L
.59369 .60332 L
.59436 .60332 L
.59556 .60332 L
.59686 .60332 L
.59809 .60332 L
.59922 .60332 L
.60027 .60332 L
.60141 .60332 L
.60248 .60332 L
.60345 .60332 L
.6046 .60332 L
.60585 .60332 L
.60702 .60332 L
.60812 .60332 L
.60935 .60332 L
.61051 .60332 L
.61156 .60332 L
.61268 .60332 L
.61391 .60332 L
.61522 .60332 L
.61633 .60332 L
.61755 .60332 L
.61885 .60332 L
.62006 .60332 L
Mistroke
.62069 .60332 L
.62139 .60332 L
.62211 .60332 L
.62279 .60332 L
.62404 .60332 L
.62519 .60332 L
.62644 .60332 L
.62776 .60332 L
.62888 .60332 L
.63007 .60332 L
.63119 .60332 L
.63221 .60332 L
.63341 .60332 L
.63471 .60332 L
.63594 .60332 L
.63708 .60332 L
.63828 .60332 L
.63958 .60332 L
.6408 .60332 L
.64192 .60332 L
.64323 .60332 L
.64396 .60332 L
.64465 .60332 L
.64591 .60332 L
.64661 .60332 L
.64724 .60332 L
.64792 .60332 L
.64863 .60332 L
.64991 .60332 L
.65062 .60332 L
.65128 .60332 L
.65201 .60332 L
.65279 .60332 L
.65346 .60332 L
.65419 .60332 L
.65488 .60332 L
.65551 .60332 L
.65672 .60332 L
.658 .60332 L
.6592 .60332 L
.66052 .60332 L
.66176 .60332 L
.66291 .60332 L
.66405 .60332 L
.66509 .60332 L
.66628 .60332 L
.66741 .60332 L
.66864 .60332 L
.66994 .60332 L
.67105 .60332 L
Mistroke
.67227 .60332 L
.67358 .60332 L
.67432 .60332 L
.67499 .60332 L
.67629 .60332 L
.67753 .60332 L
.67858 .60332 L
.67974 .60332 L
.68094 .60332 L
.68208 .60332 L
.68314 .60332 L
.68411 .60332 L
.68517 .60332 L
.68629 .60332 L
.68743 .60332 L
.68865 .60332 L
.6898 .60332 L
.69085 .60332 L
.69208 .60332 L
.69277 .60332 L
.69341 .60332 L
.69458 .60332 L
.69583 .60332 L
.69704 .60332 L
.69836 .60332 L
.6996 .60332 L
.70076 .60332 L
.7019 .60332 L
.70294 .60332 L
.70414 .60332 L
.70526 .60332 L
.7065 .60332 L
.7078 .60332 L
.70891 .60332 L
.71013 .60332 L
.71145 .60332 L
.71219 .60332 L
.71286 .60332 L
.71416 .60332 L
.7154 .60332 L
.71645 .60332 L
.71761 .60332 L
.71882 .60332 L
.71996 .60332 L
.72102 .60332 L
.72199 .60332 L
.72305 .60332 L
.72417 .60332 L
.72532 .58252 L
.72654 .5707 L
Mistroke
.72769 .56254 L
.72873 .55632 L
.73371 .5337 L
.73857 .51684 L
.74372 .50173 L
.75293 .47856 L
.77374 .43562 L
.81167 .37186 L
.85206 .31299 L
.89093 .26071 L
.93226 .20789 L
.97207 .15878 L
.97619 .15377 L
Mfstroke
.02381 .01472 m
.06244 .05015 L
.10458 .08778 L
.14415 .12195 L
.18221 .1535 L
.22272 .18533 L
.26171 .21386 L
.30316 .24136 L
.34309 .26446 L
.3815 .28284 L
.40095 .2905 L
.42237 .29751 L
.44268 .30269 L
.45178 .30453 L
.46172 .30618 L
.4671 .30692 L
.4721 .30751 L
.47727 .30801 L
.48196 .30838 L
.48658 .30867 L
.4887 .30877 L
.49093 .30886 L
.49332 .30893 L
.49438 .30896 L
.49552 .30898 L
.49675 .309 L
.49789 .30901 L
.49859 .30901 L
.49925 .30902 L
.50049 .30902 L
.50163 .30901 L
.50286 .309 L
.50401 .30899 L
.50508 .30897 L
.50754 .30891 L
.51014 .30882 L
.51268 .3087 L
.51504 .30858 L
.5204 .30821 L
.5293 .30735 L
.53882 .3061 L
.54906 .30437 L
.56016 .30205 L
.58032 .29672 L
.62123 .28167 L
.66064 .26246 L
.69852 .24031 L
.73886 .21345 L
.77769 .18502 L
.81897 .15255 L
Mistroke
.85873 .11951 L
.89697 .08641 L
.93767 .05004 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.603319 0.169915 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.18254 .59082 -6 -9 ]
[.18254 .59082 6 0 ]
[.34127 .59082 -6 -9 ]
[.34127 .59082 6 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.81746 .59082 -3 -9 ]
[.81746 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .00862 -24 -4.5 ]
[.4875 .00862 0 4.5 ]
[.4875 .09357 -12 -4.5 ]
[.4875 .09357 0 4.5 ]
[.4875 .17853 -24 -4.5 ]
[.4875 .17853 0 4.5 ]
[.4875 .26349 -12 -4.5 ]
[.4875 .26349 0 4.5 ]
[.4875 .34845 -24 -4.5 ]
[.4875 .34845 0 4.5 ]
[.4875 .4334 -12 -4.5 ]
[.4875 .4334 0 4.5 ]
[.4875 .51836 -24 -4.5 ]
[.4875 .51836 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-3)] .02381 .59082 0 1 Mshowa
.18254 .60332 m
.18254 .60957 L
s
[(-2)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(-1)] .34127 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(2)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(3)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .00862 m
.50625 .00862 L
s
[(-3.5)] .4875 .00862 1 0 Mshowa
.5 .09357 m
.50625 .09357 L
s
[(-3)] .4875 .09357 1 0 Mshowa
.5 .17853 m
.50625 .17853 L
s
[(-2.5)] .4875 .17853 1 0 Mshowa
.5 .26349 m
.50625 .26349 L
s
[(-2)] .4875 .26349 1 0 Mshowa
.5 .34845 m
.50625 .34845 L
s
[(-1.5)] .4875 .34845 1 0 Mshowa
.5 .4334 m
.50625 .4334 L
s
[(-1)] .4875 .4334 1 0 Mshowa
.5 .51836 m
.50625 .51836 L
s
[(-0.5)] .4875 .51836 1 0 Mshowa
.125 Mabswid
.5 .02561 m
.50375 .02561 L
s
.5 .0426 m
.50375 .0426 L
s
.5 .05959 m
.50375 .05959 L
s
.5 .07658 m
.50375 .07658 L
s
.5 .11056 m
.50375 .11056 L
s
.5 .12756 m
.50375 .12756 L
s
.5 .14455 m
.50375 .14455 L
s
.5 .16154 m
.50375 .16154 L
s
.5 .19552 m
.50375 .19552 L
s
.5 .21251 m
.50375 .21251 L
s
.5 .22951 m
.50375 .22951 L
s
.5 .2465 m
.50375 .2465 L
s
.5 .28048 m
.50375 .28048 L
s
.5 .29747 m
.50375 .29747 L
s
.5 .31446 m
.50375 .31446 L
s
.5 .33145 m
.50375 .33145 L
s
.5 .36544 m
.50375 .36544 L
s
.5 .38243 m
.50375 .38243 L
s
.5 .39942 m
.50375 .39942 L
s
.5 .41641 m
.50375 .41641 L
s
.5 .4504 m
.50375 .4504 L
s
.5 .46739 m
.50375 .46739 L
s
.5 .48438 m
.50375 .48438 L
s
.5 .50137 m
.50375 .50137 L
s
.5 .53535 m
.50375 .53535 L
s
.5 .55234 m
.50375 .55234 L
s
.5 .56934 m
.50375 .56934 L
s
.5 .58633 m
.50375 .58633 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00N`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`<00000SP3oool007@0oooo100000050?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo06l0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool01`3oool000P0oooo00<00?oo0000003oool0L03oool2000000X0oooo0`00
00050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool000P0oooo0P00ool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<00000003oo`3oool02@3oool0
00P0oooo0`00ool00`000000oooo0?ooo`210?ooo`800000PP3oool00`0000000?oo003oo`0:0?oo
o`00203oool4003oo`030000003oool0oooo0800oooo00<000000?ooo`3oool0P03oool010000000
0?oo003oo`00ool:0?ooo`00203oool5003oo`800000P03oool00`000000oooo0?ooo`1n0?ooo`80
00001000ool:0?ooo`00203oool7003oo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
O@3oool00`0000000?oo003oo`04003oo`X0oooo00080?ooo`P00?oo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1l0?ooo`0300000000ool00?oo00D00?oo2P3oool000P0oooo2@00ool0
0`000000oooo0?ooo`1k0?ooo`800000O03oool00`0000000?oo003oo`06003oo`X0oooo00080?oo
o`X00?oo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`0300000000ool00?oo
00L00?oo2P3oool000P0oooo2`00ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0
oooo00<00000003oo`00ool02000ool:0?ooo`00203oool<003oo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0N03oool00`0000000?oo003oo`09003oo`X0oooo00080?ooo`d00?oo00<0
00000?ooo`3oool0M`3oool2000007P0oooo00<00000003oo`00ool02P00ool:0?ooo`00203oool>
003oo`800000M`3oool00`000000oooo0?ooo`1e0?ooo`8000003@00ool:0?ooo`00203oool@003o
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`0000000?oo003oo`0=003o
o`X0oooo00080?oooa400?oo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1c0?ooo`03
00000000ool00?oo00h00?oo2P3oool000P0oooo4P00ool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo0780oooo00<00000003oo`00ool03`00ool:0?ooo`00203ooolC003oo`030000003o
ool0oooo0740oooo0P00001b0?ooo`0300000000ool00?oo01000?oo2P3oool000P0oooo5000ool2
00000740oooo00<000000?ooo`3oool0K`3oool2000001<00?oo2P3oool000P0oooo5P00ool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<00000003oo`00ool04`00ool:0?oo
o`00203ooolG003oo`030000003oool0oooo06D0oooo0P0000060?ooo`030000003oool0oooo06d0
oooo00<00000003oo`00ool05000ool:0?ooo`00203ooolH003oo`030000003oool0oooo06<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1/0?ooo`0300000000ool00?oo01D0
0?oo2P3oool000P0oooo6@00ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo
0`00001Z0?ooo`8000006000ool:0?ooo`00203ooolJ003oo`030000003oool0oooo05/0oooo1000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool00`0000000?oo003o
o`0H003oo`X0oooo00080?oooa/00?oo00<000000?ooo`3oool0H03oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo06P0oooo00<00000003oo`00ool06@00ool:0?ooo`00203ooolL
003oo`800000H@3oool2000000H0oooo00<000000?ooo`3oool0I`3oool00`0000000?oo003oo`0J
003oo`X0oooo00080?oooah00?oo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?oo
o`0300000000ool00?oo01/00?oo2P3oool000P0oooo7`00ool00`000000oooo0?ooo`1U0?ooo`80
0000I@3oool2000001h00?oo2P3oool000P0oooo8000ool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo06<0oooo00<00000003oo`00ool07P00ool:0?ooo`00203ooolQ003oo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`0000000?oo003oo`0O003oo`X0oooo0008
0?ooob800?oo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Q0?ooo`0300000000ool0
0?oo02000?oo2P3oool000P0oooo8`00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0600oooo00<00000003oo`00ool08@00ool:0?ooo`00203ooolT003oo`800000H@3oool200000600
oooo00<00000003oo`00ool08P00ool:0?ooo`00203ooolV003oo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0GP3oool00`0000000?oo003oo`0S003oo`X0oooo00080?ooobL00?oo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`8000009P00ool:0?ooo`00203ooolX
003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0F`3oool00`0000000?oo003oo`0V
003oo`X0oooo00080?ooobT00?oo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1J0?oo
o`0300000000ool00?oo02L00?oo2P3oool000P0oooo:P00ool2000005/0oooo0P00001J0?ooo`03
00000000ool00?oo02P00?oo2P3oool000P0oooo;000ool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo05P0oooo00<00000003oo`00ool0:@00ool:0?ooo`00203oool00`0000000?oo003o
o`0Z003oo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0E`3oool00`0000000?oo003o
o`0Z003oo`030000003oool0oooo00L0oooo00090?ooo`0300000000ool00?oo02X00?oo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`0300000000ool00?oo02X00?oo00<00000
0?ooo`3oool0203oool000X0oooo00<00000003oo`00ool0:P00ool2000005H0oooo0P00001E0?oo
o`800000;@00ool00`000000oooo0?ooo`080?ooo`002P3oool00`0000000?oo003oo`0/003oo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0D`3oool00`0000000?oo003oo`0/003oo`03
0000003oool0oooo00T0oooo000;0?ooo`0300000000ool00?oo02`00?oo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1B0?ooo`0300000000ool00?oo02`00?oo00<000000?ooo`3oool0
2P3oool000`0oooo00<00000003oo`00ool0;000ool2000003d0oooo100000030?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool0D@3oool00`0000000?oo003oo`0/003oo`030000003o
ool0oooo00/0oooo000=0?ooo`0300000000ool00?oo02d00?oo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0D03o
ool00`0000000?oo003oo`0/003oo`030000003oool0oooo00`0oooo000=0?ooo`0300000000ool0
0?oo02h00?oo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo0`00001>0?ooo`800000;P00ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
00000?oo003oo`0^003oo`800000<`3oool4000000@0oooo00<000000?ooo`3oool0203oool20000
00H0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`0]003oo`030000003oool0oooo
00h0oooo000?0?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool0=P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`00
00000?oo003oo`0^003oo`030000003oool0oooo00h0oooo000@0?ooo`0300000000ool00?oo02l0
0?oo0P00000g0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0BP3oool200000300
0?oo00<000000?ooo`3oool03`3oool00140oooo00<00000003oo`00ool0<000ool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo04T0oooo00<00000003oo`00ool0;`00ool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`0000000?oo003oo`0a003oo`030000003oool0oooo04L0oooo0P00
00190?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool04@3oool00180oooo00<00000
003oo`00ool0<@00ool2000004L0oooo00<000000?ooo`3oool0AP3oool2000003400?oo00<00000
0?ooo`3oool04P3oool001<0oooo00<00000003oo`00ool0<P00ool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo04D0oooo00<00000003oo`00ool0<000ool00`000000oooo0?ooo`0C0?oo
o`00503oool00`0000000?oo003oo`0b003oo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0A03oool00`0000000?oo003oo`0`003oo`030000003oool0oooo01@0oooo000E0?ooo`030000
0000ool00?oo03800?oo0P0000130?ooo`030000003oool0oooo0480oooo0P00000b003oo`030000
003oool0oooo01D0oooo000E0?ooo`0300000000ool00?oo03@00?oo00<000000?ooo`3oool0@03o
ool200000480oooo00<00000003oo`00ool0<P00ool00`000000oooo0?ooo`0E0?ooo`005P3oool0
0`0000000?oo003oo`0d003oo`800000@03oool00`000000oooo0?ooo`0o0?ooo`800000=000ool0
0`000000oooo0?ooo`0F0?ooo`005`3oool00`0000000?oo003oo`0e003oo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0?P3oool00`0000000?oo003oo`0c003oo`030000003oool0oooo
01L0oooo000H0?ooo`0300000000ool00?oo03D00?oo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0l0?ooo`800000=@00ool00`000000oooo0?ooo`0H0?ooo`006@3oool00`0000000?oo
003oo`0e003oo`800000?03oool00`000000oooo0?ooo`0k0?ooo`0300000000ool00?oo03D00?oo
00<000000?ooo`3oool0603oool001T0oooo00<00000003oo`00ool0=`00ool00`000000oooo0?oo
o`0i0?ooo`800000>P3oool2000003L00?oo00<000000?ooo`3oool06@3oool001X0oooo00<00000
003oo`00ool0=`00ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<00000
003oo`00ool0=P00ool00`000000oooo0?ooo`0J0?ooo`006`3oool00`0000000?oo003oo`0g003o
o`800000>03oool00`000000oooo0?ooo`0f0?ooo`800000>000ool00`000000oooo0?ooo`0K0?oo
o`00703oool00`0000000?oo003oo`0h003oo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0=@3oool00`0000000?oo003oo`0h003oo`030000003oool0oooo01/0oooo000M0?ooo`030000
0000ool00?oo03P00?oo0P00000e0?ooo`800000=03oool2000003X00?oo00<000000?ooo`3oool0
703oool001d0oooo00<00000003oo`00ool0>P00ool2000003<0oooo00<000000?ooo`3oool0<@3o
ool2000003/00?oo00<000000?ooo`3oool07@3oool001h0oooo00<00000003oo`00ool0>`00ool2
00000340oooo00<000000?ooo`3oool0;`3oool2000003`00?oo00<000000?ooo`3oool07P3oool0
01l0oooo00<00000003oo`00ool0?000ool2000002H0oooo100000050?ooo`030000003oool0oooo
02d0oooo0P00000n003oo`030000003oool0oooo01h0oooo000P0?ooo`0300000000ool00?oo03d0
0?oo0P00000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool2000003l0
0?oo00<000000?ooo`3oool07`3oool00200oooo00<00000003oo`00ool0?`00ool2000002<0oooo
00<000000?ooo`3oool01@3oool3000002T0oooo0P000010003oo`030000003oool0oooo0200oooo
000Q0?ooo`0300000000ool00?oo04000?oo0P00000J0?ooo`@00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02L0oooo0P000012003oo`030000003oool0oooo0200oooo000R
0?ooo`0300000000ool00?oo04400?oo0P00000N0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool09@3oool2000004<00?oo00<000000?ooo`3oool08@3oool002<0oooo00<00000
003oo`00ool0@P00ool00`000000oooo0?ooo`0L0?ooo`8000001P3oool00`000000oooo0?ooo`0S
0?ooo`800000A000ool00`000000oooo0?ooo`0R0?ooo`008`3oool00`0000000?oo003oo`13003o
o`800000903oool00`000000oooo0?ooo`0Q0?ooo`800000A@00ool00`000000oooo0?ooo`0S0?oo
o`00903oool00`0000000?oo003oo`14003oo`8000008P3oool2000001l0oooo0`000017003oo`03
0000003oool0oooo02<0oooo000U0?ooo`0300000000ool00?oo04D00?oo0P00000P0?ooo`030000
003oool0oooo01`0oooo0P000019003oo`030000003oool0oooo02@0oooo000V0?ooo`0300000000
ool00?oo04H00?oo0`00000M0?ooo`030000003oool0oooo01X0oooo0P00001:003oo`030000003o
ool0oooo02D0oooo000V0?ooo`0300000000ool00?oo04T00?oo0`00000J0?ooo`030000003oool0
oooo01P0oooo0P00001;003oo`030000003oool0oooo02H0oooo000W0?ooo`0300000000ool00?oo
04/00?oo0`00000G0?ooo`030000003oool0oooo01H0oooo0P00001=003oo`030000003oool0oooo
02H0oooo000X0?ooo`0300000000ool00?oo04d00?oo1000000C0?ooo`8000004`3oool4000004h0
0?oo00<000000?ooo`3oool09`3oool002T0oooo00<00000003oo`00ool0D000ool4000000l0oooo
00<000000?ooo`3oool03@3oool5000005400?oo00<000000?ooo`3oool0:03oool002T0oooo00<0
0000003oo`00ool0E000ool7000000P0oooo00<000000?ooo`3oool01`3oool6000005D00?oo00<0
00000?ooo`3oool0:@3oool002X0oooo00<00000003oo`00ool0FP00oolB000005/00?oo00<00000
0?ooo`3oool0:@3oool002/0oooo00<00000003oo`00ool0H@00ool00`0000000?oo003oo`1Q003o
o`030000003oool0oooo02X0oooo000[0?ooo`0300000000ool00?oo06400?oo0P00001Q003oo`03
0000003oool0oooo02/0oooo000/0?ooo`0300000000ool00?oo06000?oo00<00000003oo`00ool0
H000ool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`0000000?oo003oo`1O003oo`0300000000
ool00?oo05l00?oo00<000000?ooo`3oool0;03oool002h0oooo00<00000003oo`00ool0GP00ool0
0`0000000?oo003oo`1N003oo`030000003oool0oooo02d0oooo000^0?ooo`0300000000ool00?oo
05h00?oo0P00001N003oo`030000003oool0oooo02h0oooo000_0?ooo`0300000000ool00?oo05d0
0?oo00<00000003oo`00ool0G@00ool00`000000oooo0?ooo`0^0?ooo`00<03oool00`0000000?oo
003oo`1L003oo`0300000000ool00?oo05`00?oo00<000000?ooo`3oool0;`3oool00340oooo00<0
0000003oo`00ool0AP00ool5000000800?oo0P000004003oo`8000001P00ool00`0000000?oo003o
o`1K003oo`030000003oool0oooo0300oooo000a0?ooo`0300000000ool00?oo04P00?oo00<00000
003oo`00ool01`00ool0100000000?oo003oo`000005003oo`0300000000ool00?oo05/00?oo00<0
00000?ooo`3oool0<03oool00380oooo00<00000003oo`00ool0A`00ool00`0000000?oo003oo`0:
003oo`0300000000ool00?oo00<00?oo0`00001J003oo`030000003oool0oooo0340oooo000c0?oo
o`0300000000ool00?oo03h00?oo10000004003oo`0300000000ool00?oo00P00?oo0P000006003o
o`0300000000ool00?oo05T00?oo00<000000?ooo`3oool0<P3oool003@0oooo00<00000003oo`00
ool0A@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool0F@00ool00`000000oooo0?ooo`0b0?ooo`00=03oool00`0000000?oo003oo`14003oo`800000
2P00ool3000000D00?oo00<00000003oo`00ool0F000ool00`000000oooo0?ooo`0c0?ooo`00=@3o
ool00`0000000?oo003oo`1G003oo`0300000000ool00?oo05L00?oo00<000000?ooo`3oool0=03o
ool003H0oooo00<00000003oo`00ool0EP00ool2000005L00?oo00<000000?ooo`3oool0=@3oool0
03H0oooo00<00000003oo`00ool0EP00ool00`0000000?oo003oo`1F003oo`030000003oool0oooo
03D0oooo000g0?ooo`0300000000ool00?oo05D00?oo00<00000003oo`00ool0E@00ool00`000000
oooo0?ooo`0f0?ooo`00>03oool00`0000000?oo003oo`1D003oo`0300000000ool00?oo05@00?oo
00<000000?ooo`3oool0=`3oool003P0oooo00<00000003oo`00ool0E000ool00`0000000?oo003o
o`1D003oo`030000003oool0oooo03L0oooo000i0?ooo`0300000000ool00?oo05<00?oo0P00001D
003oo`030000003oool0oooo03P0oooo000i0?ooo`0300000000ool00?oo05<00?oo00<00000003o
o`00ool0D`00ool00`000000oooo0?ooo`0h0?ooo`00>P3oool00`0000000?oo003oo`1B003oo`03
00000000ool00?oo05800?oo00<000000?ooo`3oool0>@3oool003/0oooo00<00000003oo`00ool0
D@00ool00`0000000?oo003oo`1A003oo`030000003oool0oooo03X0oooo000k0?ooo`0300000000
ool00?oo05400?oo00<00000003oo`00ool0D@00ool00`000000oooo0?ooo`0j0?ooo`00?03oool0
0`0000000?oo003oo`1@003oo`800000D@00ool00`000000oooo0?ooo`0k0?ooo`00?@3oool00`00
00000?oo003oo`1?003oo`0300000000ool00?oo04l00?oo00<000000?ooo`3oool0?03oool003d0
oooo00<00000003oo`00ool0C`00ool00`0000000?oo003oo`1?003oo`030000003oool0oooo03`0
oooo000n0?ooo`0300000000ool00?oo04h00?oo00<00000003oo`00ool0CP00ool00`000000oooo
0?ooo`0m0?ooo`00?P3oool00`0000000?oo003oo`1>003oo`800000C`00ool00`000000oooo0?oo
o`0m0?ooo`00?`3oool00`0000000?oo003oo`1=003oo`0300000000ool00?oo04d00?oo00<00000
0?ooo`3oool0?P3oool00400oooo00<00000003oo`00ool0C000ool00`0000000?oo003oo`1<003o
o`030000003oool0oooo03l0oooo00100?ooo`0300000000ool00?oo04<00?oo1@000004003oo`03
00000000ool00?oo04`00?oo00<000000?ooo`3oool0?`3oool00440oooo00<00000003oo`00ool0
A000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool0
@03oool00440oooo00<00000003oo`00ool0A000ool00`0000000?oo003oo`04003oo`<00000B`00
ool00`000000oooo0?ooo`100?ooo`00@P3oool00`0000000?oo003oo`0k003oo`@000001000ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool0@@3oool0
0480oooo00<00000003oo`00ool0@`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
04X00?oo00<000000?ooo`3oool0@@3oool004<0oooo00<00000003oo`00ool0@@00ool2000000H0
0?oo00<00000003oo`00ool0B@00ool00`000000oooo0?ooo`120?ooo`00@`3oool00`0000000?oo
003oo`19003oo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool0@P3oool004@0oooo00<0
0000003oo`00ool0B000ool2000004T00?oo00<000000?ooo`3oool0@`3oool004@0oooo00<00000
003oo`00ool0B000ool00`0000000?oo003oo`18003oo`030000003oool0oooo04<0oooo00150?oo
o`0300000000ool00?oo04L00?oo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`140?oo
o`00A@3oool00`0000000?oo003oo`17003oo`0300000000ool00?oo04L00?oo00<000000?ooo`3o
ool0A03oool004D0oooo00<00000003oo`00ool0A`00ool00`0000000?oo003oo`17003oo`030000
003oool0oooo04@0oooo00160?ooo`0300000000ool00?oo04H00?oo0P000017003oo`030000003o
ool0oooo04D0oooo00160?ooo`0300000000ool00?oo04H00?oo00<00000003oo`00ool0AP00ool0
0`000000oooo0?ooo`150?ooo`00A`3oool00`0000000?oo003oo`15003oo`0300000000ool00?oo
04D00?oo00<000000?ooo`3oool0AP3oool004L0oooo00<00000003oo`00ool0A@00ool00`000000
0?oo003oo`15003oo`030000003oool0oooo04H0oooo00180?ooo`0300000000ool00?oo04@00?oo
00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`160?ooo`00B03oool00`0000000?oo003o
o`14003oo`800000A@00ool00`000000oooo0?ooo`170?ooo`00B03oool00`0000000?oo003oo`14
003oo`0300000000ool00?oo04@00?oo00<000000?ooo`3oool0A`3oool004T0oooo00<00000003o
o`00ool0@`00ool00`0000000?oo003oo`13003oo`030000003oool0oooo04P0oooo00190?ooo`03
00000000ool00?oo04<00?oo00<00000003oo`00ool0@`00ool00`000000oooo0?ooo`180?ooo`00
BP3oool00`0000000?oo003oo`12003oo`800000@`00ool00`000000oooo0?ooo`190?ooo`00BP3o
ool00`0000000?oo003oo`12003oo`0300000000ool00?oo04800?oo00<000000?ooo`3oool0B@3o
ool004/0oooo00<00000003oo`00ool0@@00ool00`0000000?oo003oo`11003oo`030000003oool0
oooo04X0oooo001;0?ooo`0300000000ool00?oo02d00?oo0P000004003oo`8000001000ool20000
00H00?oo00<00000003oo`00ool0@@00ool00`000000oooo0?ooo`1:0?ooo`00C03oool00`000000
0?oo003oo`0[003oo`0400000000ool00?oo000000P00?oo00@00000003oo`00ool000001@00ool0
0`0000000?oo003oo`10003oo`030000003oool0oooo04/0oooo001<0?ooo`0300000000ool00?oo
02/00?oo00@00000003oo`00ool000002`00ool00`0000000?oo003oo`03003oo`<00000@000ool0
0`000000oooo0?ooo`1;0?ooo`00C03oool00`0000000?oo003oo`0U003oo`@000000P00ool01000
00000?oo003oo`000009003oo`8000001P00ool00`0000000?oo003oo`10003oo`030000003oool0
oooo04/0oooo001<0?ooo`0300000000ool00?oo02/00?oo00@00000003oo`00ool000002@00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo04000?oo00<000000?ooo`3oool0B`3oool0
04d0oooo00<00000003oo`00ool0:`00ool2000000X00?oo0`000005003oo`0300000000ool00?oo
03l00?oo00<000000?ooo`3oool0C03oool004d0oooo00<00000003oo`00ool0?`00ool00`000000
0?oo003oo`0o003oo`030000003oool0oooo04`0oooo001=0?ooo`0300000000ool00?oo03l00?oo
0P000010003oo`030000003oool0oooo04`0oooo001=0?ooo`0300000000ool00?oo03l00?oo00<0
0000003oo`00ool0?`00ool00`000000oooo0?ooo`1<0?ooo`00C@3oool00`0000000?oo003oo`0o
003oo`0300000000ool00?oo03l00?oo00<000000?ooo`3oool0C03oool004d0oooo00<00000003o
o`00ool0?`00ool00`0000000?oo003oo`0n003oo`030000003oool0oooo04d0oooo001>0?ooo`03
00000000ool00?oo03h00?oo00<00000003oo`00ool0?P00ool00`000000oooo0?ooo`1=0?ooo`00
CP3oool00`0000000?oo003oo`0n003oo`800000?`00ool00`000000oooo0?ooo`1=0?ooo`00CP3o
ool00`0000000?oo003oo`0n003oo`0300000000ool00?oo03h00?oo00<000000?ooo`3oool0C@3o
ool004h0oooo00<00000003oo`00ool0?P00ool00`0000000?oo003oo`0m003oo`030000003oool0
oooo04h0oooo000:0?ooo`800000:P3oool4000001D0oooo00<00000003oo`00ool04@00ool50000
02L00?oo00<00000003oo`00ool0:000ool5000001000?oo00<000000?ooo`3oool05@3oool40000
02X0oooo0P0000090?ooo`002@3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo
01H0oooo00<00000003oo`00ool04`00ool00`0000000?oo003oo`0W003oo`0300000000ool00?oo
02X00?oo00<00000003oo`00ool04000ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool00000203oool000/0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0E0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool09`00ool20000
02/00?oo00<00000003oo`00ool04000ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01`3oool000<0oooo100000050?ooo`030000003oool0oooo0240
oooo100000040?ooo`030000003oool0oooo01@0oooo00<00000003oo`00ool02`00ool4000000@0
0?oo00<00000003oo`00ool09`00ool00`0000000?oo003oo`0Z003oo`0300000000ool00?oo0100
0?oo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0
oooo00090?ooo`040000003oool0oooo000002T0oooo00@000000?ooo`3oool000005@3oool00`00
00000?oo003oo`0C003oo`0300000000ool00?oo02L00?oo00<00000003oo`00ool0:P00ool00`00
00000?oo003oo`0@003oo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000:@3oool0
10000000oooo0?ooo`0000080?ooo`002P3oool2000002/0oooo0P00000F0?ooo`0300000000ool0
0?oo01800?oo0P00000Y003oo`0300000000ool00?oo02T00?oo0P00000B003oo`030000003oool0
oooo01H0oooo0P00000[0?ooo`8000002@3oool004l0oooo00<00000003oo`00ool0?@00ool00`00
00000?oo003oo`0m003oo`030000003oool0oooo04h0oooo001?0?ooo`0300000000ool00?oo03d0
0?oo0P00000n003oo`030000003oool0oooo04h0oooo001?0?ooo`0300000000ool00?oo03d00?oo
00<00000003oo`00ool0?000ool00`000000oooo0?ooo`1?0?ooo`00C`3oool00`0000000?oo003o
o`0m003oo`0300000000ool00?oo03`00?oo00<000000?ooo`3oool0C`3oool004l0oooo00<00000
003oo`00ool0?@00ool00`0000000?oo003oo`0l003oo`030000003oool0oooo04l0oooo00000`3o
ool000000000003o000001/000000`3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-3.19434, \
-3.59359, 0.022265, 0.0207994}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-3.19434, -3.59359, 0.022265, 0.0207994}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s2 = 
        Show[gp1, gp2, 
          PlotLabel \[Rule] \*"\"\<-3<\!\(x\^2\)-\!\(y\^2\)<2\>\""];\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
.97619 .60332 L
.93767 .58566 L
.89697 .56747 L
.85873 .55092 L
.81897 .5344 L
.77769 .51817 L
.73886 .50395 L
.69852 .49052 L
.66064 .47945 L
.62123 .46984 L
.58032 .46232 L
.56016 .45965 L
.54906 .45849 L
.53882 .45763 L
.5293 .457 L
.5204 .45657 L
.51504 .45639 L
.51268 .45632 L
.51014 .45627 L
.50754 .45622 L
.50508 .45619 L
.50401 .45618 L
.50286 .45618 L
.50163 .45617 L
.50049 .45617 L
.49925 .45617 L
.49859 .45617 L
.49789 .45617 L
.49675 .45618 L
.49552 .45619 L
.49438 .4562 L
.49332 .45621 L
.49093 .45625 L
.4887 .45629 L
.48658 .45634 L
.48196 .45648 L
.47727 .45667 L
.4721 .45692 L
.4671 .45722 L
.46172 .45759 L
.45178 .45841 L
.44268 .45933 L
.42237 .46192 L
.40095 .46543 L
.3815 .46925 L
.34309 .47845 L
.30316 .49 L
.26171 .50375 L
.22272 .51801 L
.18221 .53393 L
.14415 .5497 L
.10458 .56679 L
.06244 .5856 L
.02381 .60332 L
F
0 g
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
.97619 .01472 L
.93767 .03238 L
.89697 .05056 L
.85873 .06711 L
.81897 .08363 L
.77769 .09987 L
.73886 .11408 L
.69852 .12751 L
.66064 .13859 L
.62123 .14819 L
.58032 .15572 L
.56016 .15838 L
.54906 .15954 L
.53882 .16041 L
.5293 .16103 L
.5204 .16146 L
.51504 .16165 L
.51268 .16171 L
.51014 .16177 L
.50754 .16181 L
.50508 .16184 L
.50401 .16185 L
.50286 .16186 L
.50163 .16186 L
.50049 .16187 L
.49925 .16187 L
.49859 .16186 L
.49789 .16186 L
.49675 .16186 L
.49552 .16185 L
.49438 .16184 L
.49332 .16182 L
.49093 .16179 L
.4887 .16174 L
.48658 .16169 L
.48196 .16155 L
.47727 .16136 L
.4721 .16111 L
.4671 .16082 L
.46172 .16045 L
.45178 .15962 L
.44268 .1587 L
.42237 .15611 L
.40095 .15261 L
.3815 .14878 L
.34309 .13959 L
.30316 .12804 L
.26171 .11429 L
.22272 .10002 L
.18221 .08411 L
.14415 .06833 L
.10458 .05125 L
.06244 .03243 L
.02381 .01472 L
F
0 g
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
4`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
4P3oool001<0oooo00<00?oo000000000000N@3oool00`000000oooo0?ooo`1g0?ooo`8000005@3o
ool001<0oooo0`00ool2000007L0oooo0P00001f0?ooo`8000000P00oolE0?ooo`004`3oool5003o
o`800000M@3oool00`000000oooo0?ooo`1c0?ooo`8000001000oolE0?ooo`004`3oool7003oo`80
0000L`3oool00`000000oooo0?ooo`1a0?ooo`8000001P00oolE0?ooo`004`3oool9003oo`<00000
L03oool00`000000oooo0?ooo`1^0?ooo`<000002000oolE0?ooo`004`3oool<003oo`800000KP3o
ool2000006d0oooo0P00000;003ooaD0oooo000C0?ooo`h00?oo0P00001/0?ooo`030000003oool0
oooo06X0oooo0P00000=003ooaD0oooo000C0?oooa000?oo0P00001Z0?ooo`030000003oool0oooo
06P0oooo0P00000?003ooaD0oooo000C0?oooa800?oo0P00001Q0?ooo`8000001@3oool00`000000
oooo0?ooo`1V0?ooo`8000004@00oolE0?ooo`004`3ooolD003oo`<00000G@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo06<0oooo0`00000C003ooaD0oooo000C0?oooaL00?oo
0P00001M0?ooo`030000003oool0oooo00<0oooo0`00001Q0?ooo`8000005P00oolE0?ooo`004`3o
oolI003oo`<00000DP3oool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1N0?ooo`<000006000oolE0?ooo`004`3ooolL003oo`800000EP3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05`0oooo0P00000K003ooaD0oooo000C0?oooah00?oo0`00001D
0?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`<000007@00oolE0?ooo`004`3ooolQ003o
o`800000F@3oool2000005P0oooo0P00000P003ooaD0oooo000C0?ooob<00?oo0`00001F0?ooo`03
0000003oool0oooo05@0oooo0`00000R003ooaD0oooo000C0?ooobH00?oo0P00001D0?ooo`030000
003oool0oooo0580oooo0P00000U003ooaD0oooo000C0?ooo`0300000000ool00?oo02D00?oo0`00
001A0?ooo`030000003oool0oooo04l0oooo0`00000W003oo`030000003oool0oooo0180oooo000D
0?ooo`800000:000ool2000004l0oooo0P00001>0?ooo`800000:@00ool00`000000oooo0?ooo`0C
0?ooo`005P3oool00`0000000?oo003oo`0W003oo`800000C@3oool00`000000oooo0?ooo`1;0?oo
o`800000:@00ool2000001H0oooo000G0?ooo`0300000000ool00?oo02P00?oo0P00001;0?ooo`03
0000003oool0oooo04T0oooo0P00000Z003oo`030000003oool0oooo01H0oooo000H0?ooo`800000
:P00ool2000004T0oooo00<000000?ooo`3oool0A`3oool2000002X00?oo0P00000I0?ooo`006P3o
ool00`0000000?oo003oo`0Y003oo`<00000AP3oool00`000000oooo0?ooo`140?ooo`<00000:P00
ool2000001/0oooo000K0?ooo`800000;000ool3000004<0oooo0P0000120?ooo`<00000;000ool0
0`000000oooo0?ooo`0K0?ooo`007@3oool00`0000000?oo003oo`0/003oo`@00000?`3oool00`00
0000oooo0?ooo`0m0?ooo`@00000;@00ool2000001h0oooo000N0?ooo`800000<000ool3000003`0
oooo00<000000?ooo`3oool0>P3oool3000003000?oo00<000000?ooo`3oool07P3oool00200oooo
00<00000003oo`00ool0<000ool3000003T0oooo00<000000?ooo`3oool0>03oool2000003400?oo
0P00000Q0?ooo`008@3oool2000003<00?oo0P00000g0?ooo`800000=P3oool3000003400?oo0P00
000S0?ooo`008`3oool2000003<00?oo0`00000d0?ooo`030000003oool0oooo03<0oooo0P00000c
003oo`030000003oool0oooo02<0oooo000U0?ooo`0300000000ool00?oo03<00?oo0`00000a0?oo
o`030000003oool0oooo0300oooo0`00000c003oo`8000009P3oool002H0oooo0P00000f003oo`<0
00009P3oool4000000@0oooo00<000000?ooo`3oool0;@3oool3000003@00?oo0P00000X0?ooo`00
:03oool00`0000000?oo003oo`0f003oo`@000008P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02T0oooo1000000f003oo`030000003oool0oooo02P0oooo000Y0?ooo`800000>P00
ool4000001l0oooo00<000000?ooo`3oool0103oool3000002D0oooo1000000h003oo`800000:`3o
ool002/0oooo0P00000l003oo`D000004`3oool4000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0P0?ooo`D00000>`00ool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`00
00000?oo003oo`0n003oo`D00000503oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01/0oooo1@00000o003oo`030000003oool0oooo02`0oooo000^0?ooo`800000@`00ool50000
0100oooo0P0000050?ooo`030000003oool0oooo01D0oooo1P000012003oo`800000;`3oool00300
oooo0P000016003oo`H000004@3oool200000140oooo1@000017003oo`030000003oool0oooo02l0
oooo000b0?ooo`0300000000ool00?oo04T00?oo2`0000060?ooo`030000003oool0oooo00@0oooo
3000001:003oo`800000<P3oool003<0oooo00<00000003oo`00ool0D`00ool=000005D00?oo00<0
00000?ooo`3oool0<P3oool003@0oooo0P00001I003oo`0300000000ool00?oo05L00?oo0P00000e
0?ooo`00=P3oool00`0000000?oo003oo`1F003oo`0300000000ool00?oo05H00?oo00<000000?oo
o`3oool0=@3oool003L0oooo00<00000003oo`00ool0E@00ool2000005H00?oo00<000000?ooo`3o
ool0=P3oool003P0oooo00<00000003oo`00ool0E000ool00`0000000?oo003oo`1C003oo`800000
>@3oool003T0oooo0P00001D003oo`0300000000ool00?oo05800?oo00<000000?ooo`3oool0>@3o
ool003/0oooo00<00000003oo`00ool0D@00ool00`0000000?oo003oo`1A003oo`030000003oool0
oooo03X0oooo000l0?ooo`0300000000ool00?oo05000?oo0P00001@003oo`800000?@3oool003d0
oooo0P00001@003oo`0300000000ool00?oo04h00?oo00<000000?ooo`3oool0?@3oool003l0oooo
00<00000003oo`00ool0C@00ool00`0000000?oo003oo`1=003oo`030000003oool0oooo03h0oooo
00100?ooo`0300000000ool00?oo04`00?oo00<00000003oo`00ool0B`00ool200000440oooo0011
0?ooo`800000C000ool2000004/00?oo00<000000?ooo`3oool0@@3oool004<0oooo00<00000003o
o`00ool0B@00ool00`0000000?oo003oo`19003oo`030000003oool0oooo0480oooo00140?ooo`03
00000000ool00?oo04P00?oo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`130?ooo`00
A@3oool2000004000?oo1@000003003oo`0300000000ool00?oo04H00?oo0P0000160?ooo`00A`3o
ool00`0000000?oo003oo`0o003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0A@00
ool00`000000oooo0?ooo`160?ooo`00B03oool00`0000000?oo003oo`0n003oo`0300000000ool0
0?oo00<00?oo0`000014003oo`030000003oool0oooo04L0oooo00190?ooo`0300000000ool00?oo
03D00?oo10000004003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0@`00ool00`00
0000oooo0?ooo`180?ooo`00B@3oool00`0000000?oo003oo`0m003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`190?ooo`00BP3oool00`0000000?oo
003oo`0k003oo`8000001@00ool00`0000000?oo003oo`11003oo`030000003oool0oooo04X0oooo
001;0?ooo`0300000000ool00?oo04400?oo0P000012003oo`030000003oool0oooo04X0oooo001<
0?ooo`0300000000ool00?oo04000?oo00<00000003oo`00ool0@000ool00`000000oooo0?ooo`1;
0?ooo`00C@3oool00`0000000?oo003oo`0o003oo`0300000000ool00?oo03l00?oo00<000000?oo
o`3oool0C03oool004h0oooo00<00000003oo`00ool0?P00ool00`0000000?oo003oo`0n003oo`03
0000003oool0oooo04d0oooo001>0?ooo`0300000000ool00?oo03h00?oo00<00000003oo`00ool0
?@00ool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`0000000?oo003oo`0m003oo`800000?@00
ool00`000000oooo0?ooo`1?0?ooo`00D03oool00`0000000?oo003oo`0l003oo`0300000000ool0
0?oo03/00?oo00<000000?ooo`3oool0D03oool001D0oooo0P00000V0?ooo`@00000403oool00`00
00000?oo003oo`0C003oo`D000008`00ool00`0000000?oo003oo`0T003oo`D000004P00ool00`00
0000oooo0?ooo`0@0?ooo`@000009P3oool2000001@0oooo000D0?ooo`040000003oool0oooo0000
02D0oooo00<000000?ooo`3oool04P3oool00`0000000?oo003oo`0D003oo`0300000000ool00?oo
02<00?oo00<00000003oo`00ool09P00ool00`0000000?oo003oo`0A003oo`030000003oool0oooo
0140oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000C0?ooo`005P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<00000003oo`00ool05000ool00`00
00000?oo003oo`0S003oo`8000009`00ool00`0000000?oo003oo`0A003oo`030000003oool0oooo
0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`003P3oool4000000D0
oooo00<000000?ooo`3oool07@3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000
0?oo003oo`0;003oo`@000001000ool00`0000000?oo003oo`0S003oo`0300000000ool00?oo02H0
0?oo00<00000003oo`00ool04000ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool04@3oool001@0oooo00@000000?ooo`3oool000009@3oool010000000
oooo0?ooo`00000B0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool08`00ool00`00
00000?oo003oo`0V003oo`0300000000ool00?oo01000?oo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`00000U0?ooo`040000003oool0oooo000001<0oooo000E0?ooo`8000009`3oool2
000001@0oooo00<00000003oo`00ool04@00ool2000002D00?oo00<00000003oo`00ool09@00ool2
000001400?oo00<000000?ooo`3oool0503oool2000002L0oooo0P00000D0?ooo`00E03oool00`00
00000?oo003oo`0h003oo`0300000000ool00?oo03P00?oo00<000000?ooo`3oool0D`3oool005@0
oooo00<00000003oo`00ool0>000ool2000003T00?oo00<000000?ooo`3oool0D`3oool005@0oooo
00<00000003oo`00ool0>000ool00`0000000?oo003oo`0h003oo`030000003oool0oooo05<0oooo
001D0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00ool0>000ool00`000000oooo0?oo
o`1C0?ooo`00E@3oool00`0000000?oo003oo`0g003oo`0300000000ool00?oo03L00?oo00<00000
0?ooo`3oool0E03oool000d0ooooo`000006000000h0oooo000C0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo000C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05@3oool00`0000000?oo
003oo`0?003oo`0300000000ool00?oo02H00?oo00<00000003oo`00ool09P00ool00`0000000?oo
003oo`0?003oo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0B0?ooo`00E03oool00`0000000?oo003oo`0h003oo`0300000000ool00?oo03P00?oo00<0
00000?ooo`3oool0D`3oool005@0oooo00<00000003oo`00ool0>000ool2000003T00?oo00<00000
0?ooo`3oool0D`3oool005@0oooo00<00000003oo`00ool0>000ool00`0000000?oo003oo`0h003o
o`030000003oool0oooo05<0oooo001D0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00
ool0>000ool00`000000oooo0?ooo`1C0?ooo`00D`3oool00`0000000?oo003oo`0i003oo`030000
0000ool00?oo03T00?oo00<000000?ooo`3oool0DP3oool005<0oooo00<00000003oo`00ool0>@00
ool00`0000000?oo003oo`0i003oo`030000003oool0oooo0580oooo001B0?ooo`0300000000ool0
0?oo03X00?oo0P00000k003oo`030000003oool0oooo0540oooo001B0?ooo`0300000000ool00?oo
03X00?oo00<00000003oo`00ool0>P00ool00`000000oooo0?ooo`1A0?ooo`00D@3oool00`000000
0?oo003oo`0k003oo`0300000000ool00?oo03/00?oo00<000000?ooo`3oool0D03oool00500oooo
00<00000003oo`00ool0?000ool00`0000000?oo003oo`0k003oo`030000003oool0oooo0500oooo
001?0?ooo`0300000000ool00?oo03d00?oo0P00000m003oo`030000003oool0oooo04l0oooo001>
0?ooo`0300000000ool00?oo03h00?oo00<00000003oo`00ool0?@00ool00`000000oooo0?ooo`1>
0?ooo`00CP3oool00`0000000?oo003oo`0n003oo`0300000000ool00?oo03h00?oo00<000000?oo
o`3oool0C@3oool004d0oooo00<00000003oo`00ool0?`00ool00`0000000?oo003oo`0o003oo`03
0000003oool0oooo04`0oooo001<0?ooo`0300000000ool00?oo04000?oo00<00000003oo`00ool0
@000ool00`000000oooo0?ooo`1;0?ooo`00B`3oool00`0000000?oo003oo`11003oo`800000@P00
ool00`000000oooo0?ooo`1:0?ooo`00BP3oool00`0000000?oo003oo`12003oo`0300000000ool0
0?oo04400?oo00<000000?ooo`3oool0BP3oool004T0oooo00<00000003oo`00ool0>`00ool50000
00<00?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`190?ooo`00B@3oool00`000000
0?oo003oo`0m003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0@`00ool00`000000
oooo0?ooo`180?ooo`00B03oool00`0000000?oo003oo`0n003oo`0300000000ool00?oo00<00?oo
0`000014003oo`030000003oool0oooo04L0oooo00170?ooo`0300000000ool00?oo03l00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`15003oo`030000003oool0oooo04H0oooo0015
0?ooo`800000@P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo04H00?oo0P000016
0?ooo`00A03oool00`0000000?oo003oo`11003oo`8000001@00ool00`0000000?oo003oo`18003o
o`030000003oool0oooo04<0oooo00130?ooo`0300000000ool00?oo04T00?oo0P00001:003oo`03
0000003oool0oooo0480oooo00110?ooo`800000C000ool00`0000000?oo003oo`1:003oo`030000
003oool0oooo0440oooo00100?ooo`0300000000ool00?oo04`00?oo00<00000003oo`00ool0B`00
ool200000440oooo000o0?ooo`0300000000ool00?oo04d00?oo00<00000003oo`00ool0C@00ool0
0`000000oooo0?ooo`0n0?ooo`00?@3oool2000005000?oo00<00000003oo`00ool0CP00ool00`00
0000oooo0?ooo`0m0?ooo`00?03oool00`0000000?oo003oo`1@003oo`800000D000ool2000003d0
oooo000j0?ooo`800000D`00ool00`0000000?oo003oo`1A003oo`030000003oool0oooo03X0oooo
000i0?ooo`0300000000ool00?oo05<00?oo00<00000003oo`00ool0DP00ool00`000000oooo0?oo
o`0i0?ooo`00>03oool00`0000000?oo003oo`1D003oo`0300000000ool00?oo05<00?oo0P00000i
0?ooo`00=P3oool2000005L00?oo0P00001F003oo`030000003oool0oooo03H0oooo000e0?ooo`03
00000000ool00?oo05L00?oo00<00000003oo`00ool0EP00ool00`000000oooo0?ooo`0e0?ooo`00
<`3oool2000005X00?oo00<00000003oo`00ool0E`00ool2000003D0oooo000b0?ooo`0300000000
ool00?oo05400?oo4P00001C003oo`030000003oool0oooo0380oooo000`0?ooo`800000C000ool8
000000T0oooo00<000000?ooo`3oool01P3oool:000004X00?oo0P00000b0?ooo`00;`3oool00`00
00000?oo003oo`17003oo`D000004@3oool200000140oooo1@000017003oo`800000<03oool002h0
oooo00<00000003oo`00ool0@P00ool6000001H0oooo00<000000?ooo`3oool05@3oool6000004<0
0?oo00<000000?ooo`3oool0;@3oool002`0oooo0P000010003oo`D00000503oool4000000@0oooo
00<000000?ooo`3oool06`3oool5000003l00?oo0P00000]0?ooo`00:`3oool00`0000000?oo003o
o`0k003oo`D000006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo1@00
000l003oo`800000:`3oool002T0oooo0P00000j003oo`@000007`3oool00`000000oooo0?ooo`04
0?ooo`<000009@3oool4000003X00?oo00<000000?ooo`3oool0:03oool002P0oooo00<00000003o
o`00ool0=`00ool3000002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?oo
o`<00000>000ool2000002P0oooo000V0?ooo`800000=P00ool4000002D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0/0?ooo`@00000=P00ool00`000000oooo0?ooo`0U0?oo
o`009@3oool00`0000000?oo003oo`0c003oo`<00000:P3oool2000000D0oooo00<000000?ooo`3o
ool0<03oool3000003@00?oo00<000000?ooo`3oool0903oool002<0oooo0P00000c003oo`<00000
=03oool00`000000oooo0?ooo`0c0?ooo`800000<`00ool2000002@0oooo000Q0?ooo`800000<`00
ool2000003L0oooo0P00000f0?ooo`<00000<P00ool00`000000oooo0?ooo`0Q0?ooo`00803oool0
0`0000000?oo003oo`0`003oo`<00000>@3oool00`000000oooo0?ooo`0h0?ooo`800000<@00ool2
00000240oooo000N0?ooo`800000<000ool3000003`0oooo00<000000?ooo`3oool0>P3oool30000
03000?oo00<000000?ooo`3oool07P3oool001d0oooo00<00000003oo`00ool0;@00ool3000003l0
oooo00<000000?ooo`3oool0?@3oool3000002h00?oo0P00000N0?ooo`006`3oool2000002`00?oo
100000120?ooo`800000@@3oool4000002`00?oo00<000000?ooo`3oool06`3oool001T0oooo0P00
000[003oo`<00000AP3oool00`000000oooo0?ooo`140?ooo`<00000:P00ool2000001/0oooo000H
0?ooo`0300000000ool00?oo02P00?oo0`0000190?ooo`030000003oool0oooo04L0oooo0P00000Z
003oo`8000006@3oool001H0oooo0P00000Y003oo`800000C03oool00`000000oooo0?ooo`190?oo
o`800000:P00ool00`000000oooo0?ooo`0F0?ooo`00503oool2000002P00?oo0`00001>0?ooo`80
0000C03oool2000002T00?oo0P00000F0?ooo`004`3oool00`0000000?oo003oo`0V003oo`800000
D@3oool00`000000oooo0?ooo`1=0?ooo`800000:@00ool2000001@0oooo000C0?ooobL00?oo0P00
001C0?ooo`030000003oool0oooo04l0oooo0`00000W003ooaD0oooo000C0?ooobD00?oo0P00001E
0?ooo`030000003oool0oooo0580oooo0P00000U003ooaD0oooo000C0?ooob<00?oo0P00001G0?oo
o`030000003oool0oooo05@0oooo0`00000R003ooaD0oooo000C0?ooob400?oo0P00001I0?ooo`80
0000F03oool2000002000?oo5@3oool001<0oooo7P00ool3000005/0oooo00<000000?ooo`3oool0
F@3oool3000001d00?oo5@3oool001<0oooo7000ool2000005L0oooo0P0000050?ooo`030000003o
ool0oooo05`0oooo0P00000K003ooaD0oooo000C0?oooaT00?oo0`00001H0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0GP3oool3000001P00?oo5@3oool001<0oooo5`00ool2
000005d0oooo00<000000?ooo`3oool00`3oool300000640oooo0P00000F003ooaD0oooo000C0?oo
oa@00?oo0`00001P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool30000
01<00?oo5@3oool001<0oooo4P00ool200000600oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1V0?ooo`8000004@00oolE0?ooo`004`3oool@003oo`800000H`3oool2000000D0
oooo00<000000?ooo`3oool0J03oool2000000l00?oo5@3oool001<0oooo3P00ool2000006`0oooo
00<000000?ooo`3oool0JP3oool2000000d00?oo5@3oool001<0oooo3000ool2000006h0oooo0P00
001]0?ooo`8000002`00oolE0?ooo`004`3oool9003oo`<00000L03oool00`000000oooo0?ooo`1^
0?ooo`<000002000oolE0?ooo`004`3oool7003oo`800000L`3oool00`000000oooo0?ooo`1a0?oo
o`8000001P00oolE0?ooo`004`3oool4003oo`<00000M@3oool00`000000oooo0?ooo`1c0?ooo`<0
00000`00oolE0?ooo`004`3oool2003oo`800000N03oool2000007L0oooo0P0000000`00ool0oooo
0?ooo`0C0?ooo`004`3oool2000007X0oooo00<000000?ooo`3oool0N03oool2000001@0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`80
0000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool009H0oooo0P0000280?ooo`00U`3oool0
0`000000oooo0?ooo`260?ooo`00NP3oool2000000H0oooo00D000000?ooo`00000000000?ooo`02
000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04000007D0oooo001c0?oo
o`@000000P3oool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo
000000080?ooo`@000000`3oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`00
0000N03oool007/0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool000001`3oool2000000D0oooo00<000000?ooo`3oool0M@3oool007`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000`0
oooo0`0000000`3oool00000000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0M03oool007T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`80
00003`3oool2000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1c0?oo
o`00NP3oool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`80
0000MP3oool008`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`200?ooo`00R`3o
ool2000000l0oooo0P0000220?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-3.47508, \
-3.63735, 0.0242218, 0.0452547}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-3.47508, -3.63735, 0.0242218, 0.0452547}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{s1, s2}, Frame \[Rule] True], 
        ImageSize \[Rule] 600];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 600 176.581 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .2943 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .2943 L
s
0 .2943 m
1 .2943 L
s
1 0 m
1 .2943 L
s
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
0 1 1 r
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
.97619 .56638 L
.97477 .5649 L
.96606 .55574 L
.95701 .54604 L
.9485 .53673 L
.93966 .52683 L
.93136 .51729 L
.92272 .5071 L
.91376 .49616 L
.90532 .48549 L
.89656 .47393 L
.88833 .46254 L
.87977 .45 L
.87089 .43602 L
.86253 .42165 L
.85385 .40489 L
.84484 .38422 L
.83635 .35811 L
.83444 .35009 L
.83237 .33926 L
.83132 .33184 L
.83073 .32638 L
.83043 .3229 L
.83017 .31867 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
0 1 1 r
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
.97619 .05166 L
.97477 .05313 L
.96606 .0623 L
.95701 .07199 L
.9485 .0813 L
.93966 .0912 L
.93136 .10074 L
.92272 .11094 L
.91376 .12187 L
.90532 .13254 L
.89656 .1441 L
.88833 .1555 L
.87977 .16803 L
.87089 .18202 L
.86253 .19638 L
.85385 .21314 L
.84484 .23382 L
.83635 .25992 L
.83444 .26794 L
.83237 .27878 L
.83132 .28619 L
.83073 .29165 L
.83043 .29514 L
.83017 .29936 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .31701 L
.16965 .32171 L
.16936 .32539 L
.1691 .32814 L
.1686 .33252 L
.16812 .33603 L
.16703 .34273 L
.16588 .34863 L
.16186 .36456 L
.15771 .37737 L
.15324 .38903 L
.14429 .40869 L
.13587 .42451 L
.12712 .43925 L
.1189 .45199 L
.11036 .46439 L
.10148 .47656 L
.09314 .48746 L
.08447 .49835 L
.07547 .50926 L
.067 .51919 L
.05821 .52924 L
.04994 .53844 L
.04135 .54781 L
.0322 .55758 L
.02381 .56638 L
F
0 g
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .30102 L
.16965 .29632 L
.16936 .29264 L
.1691 .28989 L
.1686 .28551 L
.16812 .282 L
.16703 .27531 L
.16588 .2694 L
.16186 .25347 L
.15771 .24067 L
.15324 .229 L
.14429 .20934 L
.13587 .19352 L
.12712 .17878 L
.1189 .16604 L
.11036 .15364 L
.10148 .14148 L
.09314 .13057 L
.08447 .11968 L
.07547 .10878 L
.067 .09884 L
.05821 .0888 L
.04994 .07959 L
.04135 .07022 L
.0322 .06045 L
.02381 .05166 L
F
0 g
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
.97619 .60332 L
.93767 .58566 L
.89697 .56747 L
.85873 .55092 L
.81897 .5344 L
.77769 .51817 L
.73886 .50395 L
.69852 .49052 L
.66064 .47945 L
.62123 .46984 L
.58032 .46232 L
.56016 .45965 L
.54906 .45849 L
.53882 .45763 L
.5293 .457 L
.5204 .45657 L
.51504 .45639 L
.51268 .45632 L
.51014 .45627 L
.50754 .45622 L
.50508 .45619 L
.50401 .45618 L
.50286 .45618 L
.50163 .45617 L
.50049 .45617 L
.49925 .45617 L
.49859 .45617 L
.49789 .45617 L
.49675 .45618 L
.49552 .45619 L
.49438 .4562 L
.49332 .45621 L
.49093 .45625 L
.4887 .45629 L
.48658 .45634 L
.48196 .45648 L
.47727 .45667 L
.4721 .45692 L
.4671 .45722 L
.46172 .45759 L
.45178 .45841 L
.44268 .45933 L
.42237 .46192 L
.40095 .46543 L
.3815 .46925 L
.34309 .47845 L
.30316 .49 L
.26171 .50375 L
.22272 .51801 L
.18221 .53393 L
.14415 .5497 L
.10458 .56679 L
.06244 .5856 L
.02381 .60332 L
F
0 g
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
.97619 .01472 L
.93767 .03238 L
.89697 .05056 L
.85873 .06711 L
.81897 .08363 L
.77769 .09987 L
.73886 .11408 L
.69852 .12751 L
.66064 .13859 L
.62123 .14819 L
.58032 .15572 L
.56016 .15838 L
.54906 .15954 L
.53882 .16041 L
.5293 .16103 L
.5204 .16146 L
.51504 .16165 L
.51268 .16171 L
.51014 .16177 L
.50754 .16181 L
.50508 .16184 L
.50401 .16185 L
.50286 .16186 L
.50163 .16186 L
.50049 .16187 L
.49925 .16187 L
.49859 .16186 L
.49789 .16186 L
.49675 .16186 L
.49552 .16185 L
.49438 .16184 L
.49332 .16182 L
.49093 .16179 L
.4887 .16174 L
.48658 .16169 L
.48196 .16155 L
.47727 .16136 L
.4721 .16111 L
.4671 .16082 L
.46172 .16045 L
.45178 .15962 L
.44268 .1587 L
.42237 .15611 L
.40095 .15261 L
.3815 .14878 L
.34309 .13959 L
.30316 .12804 L
.26171 .11429 L
.22272 .10002 L
.18221 .08411 L
.14415 .06833 L
.10458 .05125 L
.06244 .03243 L
.02381 .01472 L
F
0 g
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{600, 176.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l00000o`00003o00<0oooo
000000000000o`00003o000005D000000P3oool000030?ooo`000000oooo0?l0ooooo`3ooomD0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oooe@0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040oooo0@3oool000030?ooo`00
0000oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0T`3oool0
0`000000oooo0?ooo`3o0?ooobP0oooo0P00002C0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0T`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0TP3oool10000
0040oooo0@3oool000030?ooo`000000oooo09<0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03
0000003oool0oooo0980oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0O0?ooo`030000
003oool0oooo06T0oooo100000040?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
?@3oool2000007<0oooo00<000000?ooo`3oool0L03oool200000200oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0O0?ooo`03003oo`000000oooo06T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03h0oooo0P00ool200000740oooo0P00
001_0?ooo`80000000<00?oo0?ooo`3oool07`3oool100000040oooo0@3oool000030?ooo`000000
oooo01l0oooo0P00ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00@0oooo0`00001`
0?ooo`0300000000ool0oooo03l0oooo1000ool3000006h0oooo00<000000?ooo`3oool0K03oool2
000000<00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo0`00ool00`00
0000oooo0?ooo`1P0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06l0oooo00<00000003oo`00ool0@03oool7003oo`800000K03oool00`000000oooo0?ooo`1Z0?oo
o`8000001@00oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool4003oo`03
0000003oool0oooo06D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1^0?oo
o`0400000000ool00?oo003ood00oooo2@00ool2000006X0oooo00<000000?ooo`3oool0J03oool2
000000L00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo1@00ool00`00
0000oooo0?ooo`1U0?ooo`8000001@3oool00`000000oooo0?ooo`1/0?ooo`8000001000oom00?oo
o`/00?oo0P00001X0?ooo`800000I`3oool2000000T00?oo8@3oool100000040oooo0@3oool00003
0?ooo`000000oooo01l0oooo1P00ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0
oooo00<00000003oo`00ool01000oom00?ooo`d00?oo0P00001V0?ooo`030000003oool0oooo06@0
oooo0P00000;003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0O0?ooo`L00?oo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`0300000000ool00?oo00D00?oo
@03oool?003oo`800000G@3oool2000000D0oooo00<000000?ooo`3oool0HP3oool2000000d00?oo
8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo2000ool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo06T0oooo00<00000003oo`00ool01P00oom00?oooa400?oo0P00
001J0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0H03oool2000000l00?oo
8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo00<00000003oo`00ool01P00
ool00`000000oooo0?ooo`1X0?ooo`800000J@3oool00`0000000?oo003oo`06003oo`800000?`3o
oolC003oo`<00000F@3oool00`000000oooo0?ooo`030?ooo`800000GP3oool3000001400?oo8@3o
ool100000040oooo0@3oool000030?ooo`000000oooo0200oooo00<00000003oo`00ool01P00ool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06L0oooo00<00000003oo`00ool01P00ool0
0`000000oooo0?ooo`0o0?oooaH00?oo0P00001?0?ooo`@000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05/0oooo0P00000D003oob40oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0Q0?ooo`0300000000ool00?oo00H00?oo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1V0?ooo`0300000000ool00?oo00H00?oo00<000000?ooo`3oool0@03ooolH003o
o`<00000DP3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo0P00000F
003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0R0?ooo`0300000000ool00?oo
00H00?oo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`0300000000ool00?oo
00H00?oo00<000000?ooo`3oool0@@3ooolK003oo`800000D@3oool2000000D0oooo00<000000?oo
o`3oool0E`3oool2000001P00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02<0
oooo00<00000003oo`00ool01P00ool2000006D0oooo00<000000?ooo`3oool0I03oool00`000000
0?oo003oo`07003oo`030000003oool0oooo0440oooo7@00ool3000005D0oooo00<000000?ooo`3o
ool0E03oool3000001X00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02@0oooo
00<00000003oo`00ool01`00ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo
00<00000003oo`00ool01`00ool00`000000oooo0?ooo`120?ooob000?oo0P00001C0?ooo`800000
D`3oool2000001d00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02@0oooo00<0
0000003oo`00ool02000ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0680oooo00<0
0000003oo`00ool01`00ool00`000000oooo0?ooo`130?ooob800?oo0P00001A0?ooo`030000003o
ool0oooo04l0oooo0`00000O003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0U
0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0H03oool200000680oooo00<00000
003oo`00ool01`00ool00`000000oooo0?ooo`140?ooob@00?oo0P00001?0?ooo`030000003oool0
oooo04d0oooo0P00000R003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0V0?oo
o`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1P0?oo
o`0300000000ool00?oo00L00?oo00<000000?ooo`3oool0A@3oool00`0000000?oo003oo`0S003o
o`<00000C03oool00`000000oooo0?ooo`1:0?ooo`<000008`00ool200000200oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0W0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`1O0?ooo`0300000000ool00?oo00L00?oo00<000000?ooo`3o
ool0A`3oool2000002H00?oo0P00001:0?ooo`800000B@3oool2000002@00?oo0P00000R0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0:03oool00`0000000?oo003oo`08003oo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0GP3oool00`0000000?oo003oo`07003oo`030000
003oool0oooo04X0oooo0P00000V003oo`<00000A`3oool00`000000oooo0?ooo`150?ooo`<00000
9@00ool00`000000oooo0?ooo`0R0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:@3o
ool00`0000000?oo003oo`08003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3o
ool00`0000000?oo003oo`08003oo`030000003oool0oooo04`0oooo00<00000003oo`00ool09P00
ool2000004D0oooo00<000000?ooo`3oool0@`3oool2000002H00?oo0P00000U0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0:P3oool00`0000000?oo003oo`08003oo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0F`3oool2000000X00?oo00<000000?ooo`3oool0CP3oool2
000002P00?oo0`0000120?ooo`030000003oool0oooo0400oooo0`00000W003oo`030000003oool0
oooo02D0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0Z0?ooo`0300000000ool00?oo
00T00?oo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1J0?ooo`0300000000ool00?oo
00T00?oo00<000000?ooo`3oool0D@3oool2000002T00?oo0`00000o0?ooo`800000?P3oool30000
02P00?oo0P00000X0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000
0?oo003oo`09003oo`030000003oool0oooo05T0oooo0P00001J0?ooo`0300000000ool00?oo00T0
0?oo00<000000?ooo`3oool0E03oool00`0000000?oo003oo`0Y003oo`@00000>`3oool00`000000
oooo0?ooo`0i0?ooo`@00000:P00ool00`000000oooo0?ooo`0X0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0;03oool2000000T00?oo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`1I0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0EP3oool2000002d00?oo
0`00000h0?ooo`030000003oool0oooo03H0oooo0`00000/003oo`800000:`3oool100000040oooo
0@3oool000030?ooo`000000oooo02h0oooo00<00000003oo`00ool01`00ool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo05P0oooo00<00000003oo`00ool02000ool00`000000oooo0?oo
o`1I0?ooo`800000;P00ool2000003H0oooo00<000000?ooo`3oool0<`3oool3000002h00?oo00<0
00000?ooo`3oool0:`3oool100000040oooo0@3oool000030?ooo`000000oooo02l0oooo00<00000
003oo`00ool01`00ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo00<00000
003oo`00ool02000ool00`000000oooo0?ooo`1L0?ooo`0300000000ool00?oo02d00?oo0`00000c
0?ooo`800000<03oool4000003000?oo00<000000?ooo`3oool0;03oool100000040oooo0@3oool0
00030?ooo`000000oooo02l0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo05H0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1N0?oo
o`800000<000ool200000340oooo00<000000?ooo`3oool0;03oool3000003800?oo0P00000_0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0<03oool00`0000000?oo003oo`08003oo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`0000000?oo003oo`09003oo`03
0000003oool0oooo0600oooo0P00000`003oo`@000009@3oool4000000@0oooo00<000000?ooo`3o
ool0:@3oool3000003@00?oo00<000000?ooo`3oool0;`3oool100000040oooo0@3oool000030?oo
o`000000oooo0340oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo05@0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1S0?ooo`030000
0000ool00?oo03400?oo1000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9P3oool3000003D00?oo0P00000b0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0<@3o
ool00`0000000?oo003oo`09003oo`030000003oool0oooo05<0oooo0P00001D0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool0I@3oool2000003D00?oo1000000N0?ooo`030000003o
ool0oooo00@0oooo0P00000S0?ooo`@00000=`00ool00`000000oooo0?ooo`0b0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0<P3oool00`0000000?oo003oo`08003oo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0D`3oool00`0000000?oo003oo`08003oo`030000003oool0
oooo06P0oooo00<00000003oo`00ool0=P00ool3000001@0oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool4000003T00?oo0P00000e0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0<`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0DP3oool00`0000000?oo003oo`08003oo`030000003oool0oooo
06X0oooo00<00000003oo`00ool0>000ool4000001H0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0I0?ooo`D00000>`00ool2000003L0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0c0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1A0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0J`3oool20000
03`00?oo1000000C0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`D00000?`00ool00`00
0000oooo0?ooo`0g0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0=03oool00`000000
0?oo003oo`09003oo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000
0?oo003oo`09003oo`030000003oool0oooo06h0oooo00<00000003oo`00ool0?@00ool:00000100
oooo0P00000@0?ooo`D00000@P00ool2000003X0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0e0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0A`3oool5000000<0oooo
00<000000?ooo`3oool0C`3oool00`0000000?oo003oo`09003oo`030000003oool0oooo0700oooo
0P000017003oo`P00000203oool00`000000oooo0?ooo`060?ooo`T00000A@00ool2000003`0oooo
0@0000010?ooo`40oooo00000`3oool000000?ooo`0e0?ooo`0300000000ool00?oo00T00?oo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<0
0000003oo`00ool02@00ool00`000000oooo0?ooo`1b0?ooo`0300000000ool00?oo04`00?oo4@00
001=003oo`030000003oool0oooo03`0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0f
0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`03
0?ooo`<00000CP3oool00`0000000?oo003oo`09003oo`030000003oool0oooo07@0oooo0P00001D
003oo`0300000000ool00?oo05400?oo0P00000o0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0=`3oool00`0000000?oo003oo`09003oo`030000003oool0oooo03l0oooo100000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`09003o
o`030000003oool0oooo07L0oooo00<00000003oo`00ool0D@00ool00`0000000?oo003oo`1@003o
o`030000003oool0oooo03l0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0g0?ooo`03
00000000ool00?oo00X00?oo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04d0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1h0?ooo`80
0000D@00ool2000005000?oo00<000000?ooo`3oool0@03oool100000040oooo0@3oool000030?oo
o`000000oooo03P0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`140?ooo`800000
1@3oool00`000000oooo0?ooo`1<0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0
N`3oool00`0000000?oo003oo`1>003oo`0300000000ool00?oo04d00?oo0P0000130?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0>03oool00`0000000?oo003oo`0;003oo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`0000000?oo003oo`0:003oo`030000003o
ool0oooo07`0oooo0P00001>003oo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool0@`3o
ool100000040oooo0@3oool000030?ooo`000000oooo03T0oooo00<00000003oo`00ool02P00ool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`1o0?ooo`0300000000ool00?oo04/00?oo00<00000003oo`00ool0BP00ool2
000004H0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0i0?ooo`0300000000ool00?oo
00/00?oo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`0300000000ool00?oo
00X00?oo00<000000?ooo`3oool0P03oool00`0000000?oo003oo`1:003oo`800000BP00ool00`00
0000oooo0?ooo`160?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0>P3oool00`000000
0?oo003oo`0;003oo`030000003oool0oooo04P0oooo0P00001:0?ooo`0300000000ool00?oo00X0
0?oo00<000000?ooo`3oool0PP3oool2000004X00?oo00<00000003oo`00ool0B000ool00`000000
oooo0?ooo`170?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0>`3oool00`0000000?oo
003oo`0:003oo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3oool00`0000000?oo
003oo`09003oo`030000003oool0oooo08D0oooo00<00000003oo`00ool0A`00ool00`0000000?oo
003oo`17003oo`030000003oool0oooo04P0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0k0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`180?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0QP3oool00`0000000?oo003o
o`16003oo`0300000000ool00?oo04H00?oo00<000000?ooo`3oool0B@3oool100000040oooo0@3o
ool000030?ooo`000000oooo03`0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo04L0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`28
0?ooo`0300000000ool00?oo04D00?oo0P000015003oo`800000C03oool100000040oooo0@3oool0
00030?ooo`000000oooo03`0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo04H0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`290?oo
o`800000A@00ool00`0000000?oo003oo`13003oo`030000003oool0oooo04`0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0m0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`160?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3o
ool0R`3oool00`0000000?oo003oo`0j003oo`D000000`00ool00`0000000?oo003oo`12003oo`03
0000003oool0oooo04d0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0m0?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0S@3oool00`0000000?oo003oo`0k003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool0@@00ool00`000000oooo0?ooo`1>0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0?P3oool00`0000000?oo003oo`0:003oo`030000003o
ool0oooo04D0oooo0P0000150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0SP3o
ool00`0000000?oo003oo`0j003oo`0300000000ool00?oo00<00?oo0P000011003oo`030000003o
ool0oooo04l0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0n0?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0T03oool00`0000000?oo003oo`0a003oo`@000001000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo03l00?oo00<000000?ooo`3oool0D03oool1
00000040oooo0@3oool000030?ooo`000000oooo03h0oooo00<00000003oo`00ool02`00ool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<00000003oo`00ool03000ool00`00
0000oooo0?ooo`2A0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`0n003oo`030000003oool0oooo0540oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0o0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`130?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0TP3oool00`000000
0?oo003oo`0f003oo`8000001@00ool00`0000000?oo003oo`0m003oo`030000003oool0oooo0580
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0o0?ooo`0300000000ool00?oo00/00?oo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo00/00?oo
00<000000?ooo`3oool0U03oool00`0000000?oo003oo`0l003oo`800000?P00ool00`000000oooo
0?ooo`1B0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0?`3oool00`0000000?oo003o
o`0<003oo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`0000000?oo003o
o`0<003oo`030000003oool0oooo09@0oooo00<00000003oo`00ool0?000ool00`0000000?oo003o
o`0l003oo`030000003oool0oooo05<0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`10
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`12
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0UP3oool00`0000000?oo003oo`0k
003oo`0300000000ool00?oo03/00?oo00<000000?ooo`3oool0E03oool100000040oooo0@3oool0
00030?ooo`000000oooo0400oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`120?oo
o`800000@P3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo09L0oooo00<00000003o
o`00ool0>P00ool00`0000000?oo003oo`0i003oo`800000E`3oool100000040oooo0@3oool00003
0?ooo`000000oooo0400oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0440oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`2I0?ooo`03
00000000ool00?oo03T00?oo0P00000i003oo`030000003oool0oooo05L0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`100?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0
VP3oool00`0000000?oo003oo`0h003oo`0300000000ool00?oo03L00?oo00<000000?ooo`3oool0
F03oool100000040oooo0@3oool000030?ooo`000000oooo03L0oooo100000060?ooo`0300000000
ool00?oo00`00?oo00<000000?ooo`3oool04`3oool5000002P0oooo00<000000?ooo`3oool0:P3o
ool500000180oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`060?ooo`@00000F03o
ool2000002@0oooo1000000?0?ooo`0300000000ool00?oo01400?oo1@00000Q003oo`0300000000
ool00?oo02800?oo1@00000@003oo`030000003oool0oooo00l0oooo1000000S0?ooo`800000803o
ool100000040oooo0@3oool000030?ooo`000000oooo03L0oooo00<000000?ooo`3oool01`3oool0
0`0000000?oo003oo`0<003oo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo00@000000?ooo`3oool000008`3o
ool00`000000oooo0?ooo`0@0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool08@00
ool00`0000000?oo003oo`0T003oo`0300000000ool00?oo00l00?oo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000001l0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<00000003oo`00ool03000
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0A0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403o
ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo02400?oo0P00000U003oo`0300000000
ool00?oo00l00?oo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01h0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0a0?ooo`@00000103oool0
0`000000oooo0?ooo`060?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool03@3oool4
000000@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0140oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0500oooo100000050?ooo`030000003oool0oooo01/0oooo100000040?ooo`030000003oool0
oooo00l0oooo00<00000003oo`00ool02P00ool4000000@00?oo00<00000003oo`00ool08@00ool0
0`0000000?oo003oo`0T003oo`0300000000ool00?oo00l00?oo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0g0?ooo`040000003oool0oooo000000L0oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02P0oooo0P00000]0?ooo`030000003oool0
oooo0140oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000005L0oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`00000A0?ooo`03
00000000ool00?oo01400?oo00<00000003oo`00ool08@00ool00`0000000?oo003oo`0T003oo`03
00000000ool00?oo00h00?oo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000R0?oo
o`040000003oool0oooo000001l0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0h0?oo
o`800000203oool00`0000000?oo003oo`0<003oo`030000003oool0oooo01<0oooo0P00000Z0?oo
o`030000003oool0oooo02/0oooo0P00000C0?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0203oool2000005T0oooo0P00000U0?ooo`8000004P3oool00`0000000?oo003oo`0@003o
o`8000008`00ool00`0000000?oo003oo`0S003oo`8000004000ool00`000000oooo0?ooo`0B0?oo
o`800000903oool200000200oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`120?ooo`03
00000000ool00?oo00`00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`03
00000000ool00?oo00`00?oo00<000000?ooo`3oool0WP3oool00`0000000?oo003oo`0e003oo`03
00000000ool00?oo03D00?oo00<000000?ooo`3oool0FP3oool100000040oooo0@3oool000030?oo
o`000000oooo0480oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03l0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`2O0?ooo`030000
0000ool00?oo03@00?oo0P00000e003oo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`120?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0o0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0W`3o
ool00`0000000?oo003oo`0d003oo`0300000000ool00?oo03@00?oo00<000000?ooo`3oool0F`3o
ool100000040oooo0@3oool000030?ooo`000000oooo0480oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`2O0?ooo`0300000000ool00?oo03@00?oo00<00000003oo`00ool0=000ool0
0`000000oooo0?ooo`1K0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@P3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo09l0oooo00<00000003oo`00ool0=000ool00`00
00000?oo003oo`0d003oo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0I0?ooooD00000=@3ooooe000001X0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P00ool00`000000
0?oo003oo`05003oo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000002000ool00`000000
0?oo003oo`03003oo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000006003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00D00?oo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool10000
0040oooo0@3oool000030?ooo`000000oooo0480oooo00<00000003oo`00ool03000ool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<00000003oo`00ool03000ool00`000000
oooo0?ooo`2O0?ooo`0300000000ool00?oo03@00?oo00<00000003oo`00ool0=000ool00`000000
oooo0?ooo`1K0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@P3oool00`0000000?oo
003oo`0<003oo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`0000000?oo
003oo`0<003oo`030000003oool0oooo09l0oooo00<00000003oo`00ool0=000ool00`0000000?oo
003oo`0d003oo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`120?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0o0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0WP3oool00`0000000?oo003o
o`0e003oo`800000=@00ool00`000000oooo0?ooo`1K0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0@P3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0?`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo09h0oooo00<00000
003oo`00ool0=@00ool00`0000000?oo003oo`0e003oo`030000003oool0oooo05X0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`120?ooo`0300000000ool00?oo00`00?oo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`100?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0WP3oool00`0000000?oo003oo`0e003oo`0300000000ool00?oo03D00?oo00<000000?oo
o`3oool0FP3oool100000040oooo0@3oool000030?ooo`000000oooo0480oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`0o0?ooo`800000@@3oool00`0000000?oo003oo`0;003oo`03
0000003oool0oooo09d0oooo00<00000003oo`00ool0=P00ool00`0000000?oo003oo`0e003oo`03
0000003oool0oooo05X0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`120?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0W@3oool00`0000000?oo003oo`0f003oo`800000
=`00ool00`000000oooo0?ooo`1I0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@@3o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo09/0oooo00<00000003oo`00ool0=`00
ool00`0000000?oo003oo`0f003oo`030000003oool0oooo05T0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`110?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`110?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0V`3oool0
0`0000000?oo003oo`0g003oo`0300000000ool00?oo03L00?oo00<000000?ooo`3oool0F03oool1
00000040oooo0@3oool000030?ooo`000000oooo0400oooo00<00000003oo`00ool03000ool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<00000003oo`00ool02`00ool00`00
0000oooo0?ooo`2J0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00ool0=`00ool00`00
0000oooo0?ooo`1H0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@03oool00`000000
0?oo003oo`0<003oo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000
0?oo003oo`0;003oo`030000003oool0oooo09T0oooo00<00000003oo`00ool0>@00ool2000003T0
0?oo00<000000?ooo`3oool0E`3oool100000040oooo0@3oool000030?ooo`000000oooo0400oooo
00<00000003oo`00ool03000ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo
00<00000003oo`00ool02`00ool00`000000oooo0?ooo`2H0?ooo`0300000000ool00?oo03X00?oo
00<00000003oo`00ool0>@00ool00`000000oooo0?ooo`1F0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0@03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo0480oooo0P00
00130?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0UP3oool00`0000000?oo003o
o`0k003oo`0300000000ool00?oo03X00?oo00<000000?ooo`3oool0E@3oool100000040oooo0@3o
ool000030?ooo`000000oooo03l0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0480oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`2E
0?ooo`0300000000ool00?oo03`00?oo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`1D
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0?`3oool00`0000000?oo003oo`0<003o
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`0000000?oo003oo`0<003o
o`030000003oool0oooo09@0oooo00<00000003oo`00ool0?000ool2000003d00?oo00<000000?oo
o`3oool0D`3oool100000040oooo0@3oool000030?ooo`000000oooo03l0oooo00<00000003oo`00
ool02`00ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<00000003oo`00
ool02`00ool00`000000oooo0?ooo`2C0?ooo`0300000000ool00?oo03d00?oo00<00000003oo`00
ool0?@00ool00`000000oooo0?ooo`1B0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
?P3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo0940oooo00<00000003oo`00ool0
?P00ool00`0000000?oo003oo`0n003oo`030000003oool0oooo0540oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0n0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0T03o
ool00`0000000?oo003oo`0g003oo`D000000`00ool00`0000000?oo003oo`0o003oo`030000003o
ool0oooo0500oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0n0?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`0300000000ool0
0?oo00`00?oo00<000000?ooo`3oool0SP3oool00`0000000?oo003oo`0j003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool0@000ool00`000000oooo0?ooo`1?0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0?@3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo
04D0oooo0P0000150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0S@3oool00`00
00000?oo003oo`0k003oo`0300000000ool00?oo00<00?oo0P000012003oo`030000003oool0oooo
04h0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0m0?ooo`0300000000ool00?oo00/0
0?oo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo00`0
0?oo00<000000?ooo`3oool0R`3oool00`0000000?oo003oo`0l003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`1=0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0?03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0AP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo08T0oooo
0P00000o003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0@`00ool00`000000oooo
0?ooo`1<0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0?03oool00`0000000?oo003o
o`0;003oo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool00`0000000?oo003o
o`0;003oo`030000003oool0oooo08P0oooo00<00000003oo`00ool0?P00ool2000000D00?oo00<0
0000003oo`00ool0A000ool2000004`0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0k
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`17
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0QP3oool00`0000000?oo003oo`16
003oo`800000A`00ool00`000000oooo0?ooo`190?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0>`3oool00`0000000?oo003oo`0:003oo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0B03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo08D0oooo00<00000003o
o`00ool0A`00ool00`0000000?oo003oo`17003oo`030000003oool0oooo04P0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0j0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`190?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3o
ool0PP3oool2000004X00?oo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`170?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0>P3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo04T0oooo0P00001:0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0
P@3oool00`0000000?oo003oo`1:003oo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool0
AP3oool100000040oooo0@3oool000030?ooo`000000oooo03T0oooo00<00000003oo`00ool02`00
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo00<00000003oo`00ool02P00
ool00`000000oooo0?ooo`1o0?ooo`0300000000ool00?oo04/00?oo0P00001;003oo`800000AP3o
ool100000040oooo0@3oool000030?ooo`000000oooo03T0oooo00<00000003oo`00ool02P00ool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`1n0?ooo`0300000000ool00?oo04`00?oo00<00000003oo`00ool0C000ool0
0`000000oooo0?ooo`130?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0>03oool00`00
00000?oo003oo`0;003oo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`00
00000?oo003oo`0:003oo`030000003oool0oooo07/0oooo0P00001?003oo`0300000000ool00?oo
04d00?oo00<000000?ooo`3oool0@P3oool100000040oooo0@3oool000030?ooo`000000oooo03P0
oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04`0
oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1i0?ooo`0300000000ool00?oo04l0
0?oo00<00000003oo`00ool0CP00ool200000480oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0g0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0A03oool5000000<0oooo
00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`09003oo`030000003oool0oooo07P0oooo
00<00000003oo`00ool0D000ool2000005400?oo00<000000?ooo`3oool0?`3oool100000040oooo
0@3oool000030?ooo`000000oooo03L0oooo00<00000003oo`00ool02@00ool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo07D0oooo0P00001C003oo`0300000000ool00?oo05400?oo0P00
000o0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0=P3oool00`0000000?oo003oo`09
003oo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool3000004h0oooo00<00000
003oo`00ool02P00ool00`000000oooo0?ooo`1c0?ooo`0300000000ool00?oo05<00?oo00<00000
003oo`00ool0D`00ool00`000000oooo0?ooo`0l0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0=@3oool00`0000000?oo003oo`09003oo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`0300000000ool00?oo00T00?oo00<000000?oo
o`3oool0LP3oool00`0000000?oo003oo`18003ooaX00000B@00ool2000003`0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0e0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<00000003oo`00
ool02@00ool00`000000oooo0?ooo`1_0?ooo`800000@P00ool9000000`0oooo0P00000<0?ooo`T0
0000@P00ool00`000000oooo0?ooo`0i0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
=03oool00`0000000?oo003oo`08003oo`030000003oool0oooo04X0oooo0P0000050?ooo`030000
003oool0oooo0540oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1/0?ooo`800000
?`00ool5000001D0oooo00<000000?ooo`3oool0503oool5000003h00?oo00<000000?ooo`3oool0
>03oool100000040oooo0@3oool000030?ooo`000000oooo03<0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`1[0?ooo`0300000000ool00?oo03X00?oo1@00000B0?ooo`@00000103o
ool00`000000oooo0?ooo`0I0?ooo`D00000>P00ool2000003P0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0c0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1B0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0J03oool2
000003P00?oo1@00000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool4
000003P00?oo00<000000?ooo`3oool0=@3oool100000040oooo0@3oool000030?ooo`000000oooo
0380oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
05<0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1U0?ooo`800000=P00ool40000
01d0oooo00<000000?ooo`3oool0103oool2000002<0oooo1000000e003oo`800000=@3oool10000
0040oooo0@3oool000030?ooo`000000oooo0340oooo00<00000003oo`00ool02000ool00`000000
oooo0?ooo`1D0?ooo`800000E@3oool00`0000000?oo003oo`08003oo`030000003oool0oooo06@0
oooo00<00000003oo`00ool0<`00ool300000280oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0V0?ooo`<00000=000ool00`000000oooo0?ooo`0b0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0<03oool00`0000000?oo003oo`08003oo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0E@3oool00`0000000?oo003oo`08003oo`030000003oool0oooo0640oooo
0P00000c003oo`<000008`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02T0
oooo0`00000b003oo`800000<P3oool100000040oooo0@3oool000030?ooo`000000oooo02l0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1O0?ooo`0300000000ool00?oo03000?oo
0`00000W0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`<00000<@00ool200000300oooo
0@0000010?ooo`40oooo00000`3oool000000?ooo`0_0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool0GP3oool00`0000000?oo003oo`0^003oo`<00000<@3oool00`000000oooo0?oo
o`0_0?ooo`<00000<000ool00`000000oooo0?ooo`0]0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0;P3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0E`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05/0oooo0P00000]
003oo`@00000=03oool2000003<0oooo1000000]003oo`800000;@3oool100000040oooo0@3oool0
00030?ooo`000000oooo02d0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo05P0oooo00<00000003oo`00ool02000ool2000005X0oooo00<00000003o
o`00ool0:P00ool3000003P0oooo00<000000?ooo`3oool0=P3oool3000002`00?oo0P00000[0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0;03oool00`0000000?oo003oo`08003oo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`0000000?oo003oo`09003oo`03
0000003oool0oooo05D0oooo0P00000[003oo`800000>`3oool00`000000oooo0?ooo`0i0?ooo`80
0000;000ool00`000000oooo0?ooo`0X0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
:`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05X0oooo0P00001K0?ooo`030000
0000ool00?oo00T00?oo00<000000?ooo`3oool0D`3oool00`0000000?oo003oo`0X003oo`<00000
?@3oool00`000000oooo0?ooo`0k0?ooo`<00000:P00ool2000002P0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0Z0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`1K0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0D@3o
ool2000002T00?oo0P0000100?ooo`800000?`3oool2000002X00?oo00<000000?ooo`3oool09@3o
ool100000040oooo0@3oool000030?ooo`000000oooo02T0oooo00<00000003oo`00ool02000ool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo00<00000003oo`00ool02000ool0
0`000000oooo0?ooo`1>0?ooo`800000:000ool300000480oooo00<000000?ooo`3oool0@03oool3
000002P00?oo0P00000U0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:03oool00`00
00000?oo003oo`08003oo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G@3oool00`00
00000?oo003oo`08003oo`030000003oool0oooo04`0oooo00<00000003oo`00ool09P00ool20000
04D0oooo00<000000?ooo`3oool0@`3oool2000002P00?oo00<000000?ooo`3oool08P3oool10000
0040oooo0@3oool000030?ooo`000000oooo02P0oooo00<00000003oo`00ool02000ool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo00<00000003oo`00ool02000ool00`000000
oooo0?ooo`190?ooo`8000009P00ool3000004L0oooo00<000000?ooo`3oool0A@3oool3000002H0
0?oo0P00000R0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool09`3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G`3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo04H0oooo0P00000V003oo`800000BP3oool2000004T0oooo
0P00000V003oo`030000003oool0oooo01l0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0V0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1P0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0A03oool00`0000000?oo003o
o`0S003oo`<00000C03oool00`000000oooo0?ooo`1:0?ooo`<000009000ool00`000000oooo0?oo
o`0N0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool09@3oool00`0000000?oo003oo`08
003oo`030000003oool0oooo0600oooo0P00001R0?ooo`0300000000ool00?oo00P00?oo00<00000
0?ooo`3oool0@`3ooolT003oo`800000C`3oool00`000000oooo0?ooo`1=0?ooo`8000008P00oolQ
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0903oool00`0000000?oo003oo`08003o
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0HP3oool00`0000000?oo003oo`07003o
o`030000003oool0oooo04<0oooo8P00ool200000540oooo00<000000?ooo`3oool0C`3oool30000
01l00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02<0oooo00<00000003oo`00
ool02000ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo00<00000003oo`00
ool01`00ool00`000000oooo0?ooo`120?ooob000?oo0P00001C0?ooo`800000D`3oool2000001d0
0?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo0280oooo00<00000003oo`00ool0
1`00ool2000006D0oooo00<000000?ooo`3oool0I03oool00`0000000?oo003oo`07003oo`030000
003oool0oooo0440oooo7@00ool3000005D0oooo00<000000?ooo`3oool0E03oool3000001X00?oo
8@3oool100000040oooo0@3oool000030?ooo`000000oooo0280oooo00<00000003oo`00ool01P00
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<00000003oo`00ool01`00
ool00`000000oooo0?ooo`100?oooa/00?oo0P00001A0?ooo`8000001@3oool00`000000oooo0?oo
o`1G0?ooo`8000006000oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool08@3oool0
0`0000000?oo003oo`06003oo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool0
0`0000000?oo003oo`07003oo`030000003oool0oooo03l0oooo6000ool300000580oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1I0?ooo`8000005P00oolQ0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0803oool00`0000000?oo003oo`06003oo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0I`3oool00`0000000?oo003oo`07003oo`030000003oool0
oooo03h0oooo5P00ool2000005L0oooo00<000000?ooo`3oool00`3oool2000005`0oooo0P00000D
003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0O0?ooo`0300000000ool00?oo
00H00?oo00<000000?ooo`3oool0J03oool2000006T0oooo00<00000003oo`00ool01`00ool00`00
0000oooo0?ooo`0m0?oooa<00?oo0`00001J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0G@3oool3000001400?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0
oooo2000ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<00000003oo`00
ool01P00oom00?oooa400?oo0P00001J0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0H03oool2000000l00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0
oooo1`00ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo00<00000003oo`00
ool01@00oom00?ooo`h00?oo0`00001M0?ooo`8000001@3oool00`000000oooo0?ooo`1R0?ooo`<0
00003000oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool6003oo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`0000000?oo003oo`04003ood00oooo
3000ool2000006L0oooo0P00001V0?ooo`8000002P00oolQ0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool07`3oool5003oo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03o
ool2000000@00?oo@03oool:003oo`800000J@3oool00`000000oooo0?ooo`1W0?ooo`8000002000
oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool4003oo`030000003oool0
oooo06D0oooo100000040?ooo`030000003oool0oooo06h0oooo00@00000003oo`00ool00?oo@03o
ool8003oo`800000J`3oool00`000000oooo0?ooo`1Y0?ooo`8000001P00oolQ0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool07`3oool3003oo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`0300000000ool00?oo0400oooo1P00ool2
000006d0oooo00<000000?ooo`3oool0J`3oool2000000@00?oo8@3oool100000040oooo0@3oool0
00030?ooo`000000oooo01l0oooo0P00ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00@0oooo0`00001`0?ooo`0300000000ool0oooo03l0oooo1000ool2000006l0oooo0P00001^0?oo
o`8000000P00oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool00`00ool0
00000?ooo`1[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0n0?ooo`800?oo0P00001a0?ooo`030000003oool0oooo06l0oooo0P00000Q0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool07`3oool00`000000oooo0?ooo`1Y0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0m0?ooo`80
0000L`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01h0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`2<0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooobP0oooo
00<000000?ooo`3oool0TP3oool100000040oooo0@3oool000030?ooo`000000oooo09<0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0980oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`2C0?ooo`030000003oool0oooo0?l0oooo:03oool2000009<0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040oooo0@3oool00003
0?ooo`000000oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
o`3ooooo0?oooe@0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`3o0?ooool0ooooE03o
ool100000040oooo0@3oool000030?ooo`000000oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0U`3oool200000?l0oooo;03oool2000008`0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`2H0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000
oooo0?ooo`2:0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0NP3oool4000000D0oooo
00D000000?ooo`00000000000?ooo`02000000l0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool200000?d0oooo0P0000060?ooo`050000003oool000000000003oool00P00000?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01000001i0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0NP3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo
0?ooo`000000oooo000000080?ooo`@000000`3oool00`000000oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3c0?ooo`@000000P3oool010000000oooo
0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`@000000`3oool0
0`000000oooo000000090?ooo`050000003oool0oooo0?ooo`000000O03oool100000040oooo0@3o
ool000030?ooo`000000oooo07/0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?oo
o`3l0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000L0oooo0P0000050?ooo`030000003oool0oooo07T0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000000`3oool000000000000<0?ooo`<0000000<0oooo000000000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`02000000030?ooo`000000000000`0oooo0`0000000`3oool00000000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool100000040oooo0@3oool000030?ooo`00
0000oooo07X0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`800000
3`3oool2000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3i0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool2000000l0oooo0P0000060?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0M`3oool100000040oooo0@3oool0
00030?ooo`000000oooo07/0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool200000?d0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool2000007X0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`2=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0Q03oool100000040oooo0@3oool000030?ooo`000000oooo08`0oooo
0P00000?0?ooo`800000o`3ooolK0?ooo`8000003`3oool2000008H0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040oooo0@3oool000030?ooo`000000
oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oo
oe@0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040
oooo0@3oool000030?ooo`00000000000?l00000o`00001E00000080oooo0000\
\>"],
  ImageRangeCache->{{{0, 599}, {175.563, 0}} -> {-0.0543358, -0.0147182, \
0.00352032, 0.00352032}, {{15.375, 285.938}, {171.375, 4.125}} -> \
{-0.0568316, -0.02515, 0.00369604, 0.00598032}, {{15.375, 285.938}, {171.313, \
4.125}} -> {-3.23319, -2.28635, 0.0214607, 0.0286344}, {{15.375, 285.938}, \
{171.313, 4.125}} -> {-3.23319, -2.28635, 0.0214607, 0.0286344}, {{313, \
583.563}, {171.375, 4.125}} -> {-1.15687, -0.02515, 0.00369604, 0.00598032}, \
{{313, 583.563}, {171.313, 4.125}} -> {-11.5468, -3.84184, 0.0257529, \
0.0481152}, {{313, 583.563}, {171.313, 4.125}} -> {-11.5468, -3.84184, \
0.0257529, 0.0481152}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[x\^2 - y\^2, {x, \(-2\), 2}, {y, \(-2\), 2}, 
      Contours \[Rule] {\(-3\)}]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[x\^2 - y\^2, {x, \(-2\), 2}, {y, \(-2\), 2}, 
      Contours \[Rule] {2}]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["t\[IAcute]pus", "Section"],

Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FilledPlot[{\(x\/2\) \((1 - \@\(1 - 4  x\^2\))\), \(x\/2\) \((1 + \
\@\(1 - 4  x\^2\))\)}, {x, \(-1\)\/2, 1\/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
Mistroke
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
Mfstroke
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
0 1 1 r
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
.97619 .53566 L
.97532 .54882 L
.97436 .55446 L
.97335 .55879 L
.9724 .56207 L
.97024 .56799 L
.96827 .57227 L
.96602 .5763 L
.96389 .57955 L
.95984 .58463 L
.95506 .58929 L
.95074 .59263 L
.94218 .59747 L
.93745 .59937 L
.93245 .6009 L
.92707 .60208 L
.92467 .60247 L
.92205 .6028 L
.91907 .60308 L
.9176 .60317 L
.91626 .60324 L
.91563 .60326 L
.91494 .60328 L
.91371 .60331 L
.91302 .60332 L
.91229 .60332 L
.91166 .60332 L
.91097 .60331 L
.90975 .60328 L
.9086 .60325 L
.90739 .60319 L
.90607 .60312 L
.90463 .60302 L
.90329 .60291 L
.90077 .60266 L
.89553 .60198 L
.8906 .60114 L
.88496 .59997 L
.87969 .59868 L
.85971 .5923 L
.83952 .58381 L
.82111 .5746 L
.78099 .55063 L
.73935 .52134 L
.70017 .49066 L
.65947 .45638 L
.62123 .42247 L
.58147 .38597 L
.54019 .34719 L
.50137 .31032 L
.46103 .272 L
.42314 .23636 L
.38374 .20006 L
.34282 .16365 L
.30435 .13107 L
.26437 .0995 L
.22287 .06995 L
.18383 .04611 L
.14327 .02687 L
.12476 .02058 L
.11441 .01792 L
.10928 .01687 L
.10458 .01607 L
.09863 .0153 L
.09601 .01506 L
.09323 .01487 L
.09188 .01481 L
.09061 .01476 L
.08946 .01473 L
.08821 .01472 L
.0875 .01472 L
.08675 .01472 L
.08611 .01473 L
.0854 .01474 L
.08473 .01476 L
.08401 .01478 L
.08274 .01484 L
.08148 .01492 L
.08013 .01502 L
.07768 .01526 L
.07548 .01555 L
.07305 .01594 L
.07056 .01642 L
.06788 .01705 L
.06244 .01871 L
.05751 .02071 L
.05224 .02348 L
.0472 .02691 L
.04262 .03086 L
.0375 .03659 L
.03524 .03975 L
.03279 .04378 L
.02846 .05341 L
.02729 .05698 L
.02605 .06166 L
.02499 .06715 L
.02381 .08237 L
F
0 g
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
Mistroke
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
Mfstroke
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`004`3oool=000006l0oooo00<000000?ooo`3oool0SP3o
ool00100oooo0`00000=003oo`H00000J@3oool2000008l0oooo000?0?ooo`0300000000ool00?oo
01@00?oo0P00001W0?ooo`030000003oool0oooo08h0oooo000=0?ooo`8000006@00ool2000006D0
oooo00<000000?ooo`3oool0SP3oool000`0oooo00<00000003oo`00ool06`00ool2000004l0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<0
0000003oo`00ool07P00ool2000004`0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000;0?ooo`0300000000ool00?oo02000?oo
0P00001:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool3000008h0
oooo000:0?ooo`0300000000ool00?oo02<00?oo0P0000120?ooo`@000000P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000T0oooo
00<00000003oo`00ool09P00ool2000004H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo00090?ooo`0300000000ool00?oo02P0
0?oo00<000000?ooo`3oool0A03oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08h0
oooo00080?ooo`0300000000ool00?oo02X00?oo0P00001H0?ooo`030000003oool0oooo08h0oooo
00080?ooo`0300000000ool00?oo02`00?oo0P00001F0?ooo`800000S`3oool000P0oooo00<00000
003oo`00ool0;P00ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08h0oooo00070?oo
o`0300000000ool00?oo03000?oo0P00001C0?ooo`030000003oool0oooo08h0oooo00070?ooo`03
00000000ool00?oo03800?oo0P00001A0?ooo`030000003oool0oooo08h0oooo00070?ooo`030000
0000ool00?oo03@00?oo0P00001?0?ooo`030000003oool0oooo08h0oooo00070?ooo`0300000000
ool00?oo03H00?oo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`0000000?oo003oo`0g003oo`800000C03oool2000008l0oooo00070?ooo`0300000000ool00?oo
03T00?oo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000
0?oo003oo`0j003oo`800000B@3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`0000000?oo
003oo`0l003oo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<0
0000003oo`00ool0?@00ool2000004H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<00000
003oo`00ool0?`00ool00`000000oooo0?ooo`130?ooo`800000S`3oool000L0oooo00<00000003o
o`00ool0@000ool2000004<0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<00000003oo`00
ool0@P00ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08h0oooo00070?ooo`030000
0000ool00?oo04<00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?ooo`001`3o
ool00`0000000?oo003oo`14003oo`800000?`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`0000000?oo003oo`16003oo`030000003oool0oooo03`0oooo0P00002?0?ooo`00203oool00`00
00000?oo003oo`16003oo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0SP3oool000P0
oooo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0
oooo00080?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool09@3oool2000000@0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00203oool00`0000000?oo003o
o`19003oo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000008h0oooo
00090?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool06P3oool400000080oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo
00090?ooo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool07`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000X0oooo
00<00000003oo`00ool0C000ool200000200oooo0P00000:0?ooo`8000001P3oool00`000000oooo
0?ooo`2>0?ooo`002P3oool00`0000000?oo003oo`1>003oo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0SP3oool000/0oooo00<00000003oo`00ool0CP00ool00`000000oooo0?ooo`0`
0?ooo`800000S`3oool000/0oooo00<00000003oo`00ool0C`00ool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo08h0oooo000<0?ooo`0300000000ool00?oo04l00?oo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`0000000?oo003oo`1?003oo`800000
;P3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`0000000?oo003oo`1A003oo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<00000003oo`00ool0D@00ool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08h0oooo000>0?ooo`0300000000ool00?oo
05800?oo00<000000?ooo`3oool0:@3oool2000008l0oooo000?0?ooo`0300000000ool00?oo0580
0?oo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2>0?ooo`00403oool00`0000000?oo
003oo`1B003oo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0SP3oool00100oooo00<0
0000003oo`00ool0D`00ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08h0oooo000A
0?ooo`0300000000ool00?oo05<00?oo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2>
0?ooo`004P3oool00`0000000?oo003oo`1C003oo`8000009@3oool2000008l0oooo000C0?ooo`03
00000000ool00?oo05@00?oo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2>0?ooo`00
503oool00`0000000?oo003oo`1D003oo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
SP3oool001D0oooo00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`0300000000ool00?oo05D00?oo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2>0?ooo`005P3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo
01h0oooo0P00002?0?ooo`005`3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0SP3oool001P0oooo00<00000003oo`00ool0E@00ool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo08h0oooo000I0?ooo`0300000000ool00?oo05D00?oo00<0
00000?ooo`3oool01`3oool2000000@0oooo0P0000030?ooo`D00000103oool00`000000oooo0?oo
o`2>0?ooo`006P3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000K
0?ooo`800000EP00ool2000000D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`<00000SP3oool001d0oooo00<00000003oo`00ool0E000ool400000080oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000N
0?ooo`0300000000ool00?oo05D00?oo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`007`3oool2
000005H00?oo00@000000?ooo`3oool0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?oo
o`2>0?ooo`008@3oool00`0000000?oo003oo`1D003oo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0SP3oool00280oooo00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0C0?oo
o`800000S`3oool002<0oooo0P00001E003oo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0SP3oool002D0oooo00<00000003oo`00ool0D`00ool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo08h0oooo000V0?ooo`0300000000ool00?oo05<00?oo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2>0?ooo`009`3oool2000005@00?oo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2>0?ooo`00:@3oool2000005<00?oo0P00000?0?ooo`800000S`3oool002/0
oooo0P00001C003oo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool002d0oooo
0P00001B003oo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool002l0oooo0P00
001A003oo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool001h0oooo0P000004
0?ooo`8000001@3oool3000000<0oooo0P00000Q003oo`8000001000ool2000000<00?oo1000000P
003oo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool2000000@0oooo0P000003
0?ooo`@000009`3oool2000000@0oooo0P0000050?ooo`<000006`3oool001d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`040?ooo`<000007@00ool0100000000?oo003oo`00
0008003oo`0300000000ool00?oo02800?oo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo01X0oooo000M0?ooo`040000003oool0oooo000000P0
oooo1@0000080?ooo`<000006P00ool0100000000?oo003oo`000009003oo`0300000000ool00?oo
02800?oo00<000000?ooo`3oool01`3oool2000002d0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo1@00000K0?ooo`005`3oool4
00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`800000
4P00ool4000000800?oo00@00000003oo`00ool000002P00ool00`0000000?oo003oo`0R003oo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000L0?ooo`007@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000h0oooo0`00
000E003oo`0400000000ool00?oo000000P00?oo00@00000003oo`00ool000009000ool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000703o
ool001h0oooo0P00000;0?ooo`8000004@3oool4000001800?oo0P00000:003oo`8000009P00ool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo0P00000:0?ooo`800000:03oool2
000000/0oooo0P00000L0?ooo`00@P3oool5000004800?oo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00A`3oool2000004400?oo00<000000?ooo`3oool00P3oool2000008l0
oooo00190?ooo`L00000>`00ool01@000000oooo0?ooo`3oool000000900oooo001@0?ooo`P00000
=000ool010000000oooo0?ooo`00002@0?ooo`00F03oool6000002l00?oo00<000000?ooo`000000
T03oool005h0oooo4000000P003oo`800000T03oool00?l000007`0000020?ooo`001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`8000003000ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo
00@00?oo3`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo000R0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0000000^003oo`L00000=@3oool00`000000
oooo0?ooo`0Q0?ooo`00S`3oool010000000oooo0?ooo`00000c003oo`H00000E03oool008l0oooo
00D000000?ooo`3oool0oooo0000000h003oo`H00000CP3oool008l0oooo0P0000030?ooo`030000
0000ool00?oo03/00?oo1@0000190?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`0300000000
ool00?oo03l00?oo100000150?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`0300000000ool0
0?oo04800?oo100000110?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`0300000000ool00?oo
04D00?oo0`00000n0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo04L0
0?oo0`00000k0?ooo`00S`3oool2000000P0oooo00<00000003oo`00ool0B@00ool3000003P0oooo
002?0?ooo`030000003oool0oooo00P0oooo00<00000003oo`00ool0B`00ool3000003D0oooo002?
0?ooo`030000003oool0oooo00T0oooo00<00000003oo`00ool0C@00ool2000003<0oooo002?0?oo
o`030000003oool0oooo00X0oooo00<00000003oo`00ool0CP00ool200000340oooo002?0?ooo`03
0000003oool0oooo00/0oooo00<00000003oo`00ool0C`00ool2000002l0oooo002?0?ooo`030000
003oool0oooo00`0oooo00<00000003oo`00ool0D000ool2000002d0oooo002?0?ooo`8000003P3o
ool00`0000000?oo003oo`1A003oo`800000:`3oool008l0oooo00<000000?ooo`3oool03P3oool2
000005<00?oo0P00000Y0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`0300000000ool00?oo
05800?oo00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool04@3oool00`000000
0?oo003oo`1B003oo`8000009P3oool008l0oooo00<000000?ooo`3oool04P3oool00`0000000?oo
003oo`1C003oo`030000003oool0oooo02<0oooo002?0?ooo`800000503oool00`0000000?oo003o
o`1C003oo`8000008`3oool008l0oooo00<000000?ooo`3oool0503oool00`0000000?oo003oo`1D
003oo`8000008@3oool008l0oooo00<000000?ooo`3oool05@3oool00`0000000?oo003oo`1E003o
o`030000003oool0oooo01h0oooo001k0?ooo`800000103oool2000000<0oooo1@0000040?ooo`03
0000003oool0oooo01H0oooo00<00000003oo`00ool0E@00ool2000001h0oooo001j0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`03
00000000ool00?oo05H00?oo00<000000?ooo`3oool06`3oool007X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`<00000603oool00`0000000?oo003oo`1F003oo`03
0000003oool0oooo01X0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`0300000000ool00?oo05H00?oo00<000000?ooo`3o
ool06@3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01X0oooo0P00001G003oo`030000003oool0oooo01P0oooo001k0?ooo`800000
2P3oool2000000H0oooo00<000000?ooo`3oool0703oool00`0000000?oo003oo`1E003oo`030000
003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo01d0oooo00<00000003oo`00ool0E@00
ool00`000000oooo0?ooo`0F0?ooo`00S`3oool2000001l0oooo00<00000003oo`00ool0E@00ool0
0`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`0O0?ooo`0300000000ool00?oo
05@00?oo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0803oool00`000000
0?oo003oo`1D003oo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo0240oooo
00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?oo
o`0R0?ooo`800000E@00ool00`000000oooo0?ooo`0B0?ooo`00S`3oool2000002D0oooo00<00000
003oo`00ool0DP00ool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`0U0?oo
o`0300000000ool00?oo05800?oo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3o
ool09P3oool00`0000000?oo003oo`1B003oo`030000003oool0oooo0100oooo002?0?ooo`030000
003oool0oooo02L0oooo00<00000003oo`00ool0DP00ool00`000000oooo0?ooo`0?0?ooo`00S`3o
ool00`000000oooo0?ooo`0X0?ooo`800000DP00ool00`000000oooo0?ooo`0?0?ooo`00S`3oool0
0`000000oooo0?ooo`0Z0?ooo`0300000000ool00?oo05000?oo00<000000?ooo`3oool03P3oool0
08l0oooo0P00000/0?ooo`0300000000ool00?oo05000?oo00<000000?ooo`3oool03@3oool008l0
oooo00<000000?ooo`3oool0;03oool00`0000000?oo003oo`1@003oo`030000003oool0oooo00`0
oooo002?0?ooo`030000003oool0oooo02d0oooo00<00000003oo`00ool0C`00ool00`000000oooo
0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`0300000000ool00?oo04l00?oo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0;`3oool00`0000000?oo003oo`1>
003oo`030000003oool0oooo00/0oooo002?0?ooo`800000<@3oool2000004l00?oo00<000000?oo
o`3oool02P3oool008l0oooo00<000000?ooo`3oool0<P3oool00`0000000?oo003oo`1<003oo`03
0000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo03<0oooo00<00000003oo`00ool0
C000ool00`000000oooo0?ooo`090?ooo`00N`3oool2000000@0oooo0P0000030?ooo`@000001@3o
ool00`000000oooo0?ooo`0d0?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool02@3o
ool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03D0oooo00<00000003oo`00ool0B`00ool00`000000oooo0?ooo`080?ooo`00NP3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`00000f0?ooo`0300000000
ool00?oo04X00?oo00<000000?ooo`3oool0203oool007X0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000003oo`00ool0B@00
ool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0>03oool2000004T00?oo00<000000?ooo`3oool0
203oool007/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0j0?ooo`0300000000
ool00?oo04L00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0>`3oool0
0`0000000?oo003oo`16003oo`030000003oool0oooo00L0oooo002?0?ooo`800000?@3oool00`00
00000?oo003oo`15003oo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo03d0
oooo00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`0n0?ooo`800000A@00ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?oo
o`100?ooo`0300000000ool00?oo04800?oo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0@@3oool00`0000000?oo003oo`11003oo`030000003oool0oooo00H0oooo002?0?oo
o`800000@`3oool2000004400?oo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3o
ool0A03oool00`0000000?oo003oo`0n003oo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo04D0oooo0P00000n003oo`030000003oool0oooo00H0oooo002?0?ooo`030000003o
ool0oooo04L0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`060?ooo`00S`3oool0
0`000000oooo0?ooo`180?ooo`800000>`00ool00`000000oooo0?ooo`060?ooo`00S`3oool20000
04/0oooo00<00000003oo`00ool0>000ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000
oooo0?ooo`1;0?ooo`800000>000ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`1=0?ooo`0300000000ool00?oo03D00?oo00<000000?ooo`3oool01P3oool008l0oooo00<0
00000?ooo`3oool0CP3oool2000003D00?oo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0D03oool2000003800?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?oo
o`3oool0DP3oool00`0000000?oo003oo`0_003oo`030000003oool0oooo00L0oooo002?0?ooo`80
0000E03oool2000002l00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0
E@3oool2000002d00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0E`3o
ool2000002X00?oo00<000000?ooo`3oool0203oool007/0oooo0P0000040?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0F@3oool00`0000000?oo003oo`0V003oo`030000003oool0
oooo00T0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1J0?ooo`8000009P00ool00`000000oooo0?ooo`090?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00001L0?ooo`8000008`00
ool00`000000oooo0?ooo`0:0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0GP3oool2000002400?oo00<000000?ooo`3oool02P3o
ool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0600oooo0`00000L003oo`8000003@3oool007/0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`1S0?ooo`<000006000ool00`000000oooo0?ooo`0=0?ooo`00S`3oool0
0`000000oooo0?ooo`1V0?ooo`<000005000ool00`000000oooo0?ooo`0>0?ooo`00S`3oool20000
06X0oooo0`00000>003oo`<000004@3oool008l0oooo00<000000?ooo`3oool0K03oool>000001@0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-0.526188, \
-0.341001, 0.00366761, 0.00385445}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-0.526188, -0.341001, 0.00366761, 0.00385445}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
AutoGeneratedPackage->Automatic,
WindowSize->{495, 719},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 84, 2, 30, "Input",
  InitializationCell->True],
Cell[1841, 55, 79, 2, 30, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1945, 61, 104, 1, 73, "Section"],
Cell[2052, 64, 1204, 20, 272, "Input"],
Cell[3259, 86, 139, 3, 97, "Input"],
Cell[3401, 91, 49, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3475, 96, 74, 1, 30, "Input"],
Cell[3552, 99, 3160, 77, 143, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6749, 181, 88, 1, 30, "Input"],
Cell[6840, 184, 67529, 2172, 186, 23558, 1625, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74406, 2361, 180, 3, 70, "Input"],

Cell[CellGroupData[{
Cell[74611, 2368, 17901, 482, 186, 4649, 314, "GraphicsData", "PostScript", \
"Graphics"],
Cell[92515, 2852, 17921, 500, 186, 4888, 335, "GraphicsData", "PostScript", \
"Graphics"],
Cell[110439, 3354, 18007, 494, 186, 4762, 326, "GraphicsData", "PostScript", \
"Graphics"],
Cell[128449, 3850, 17825, 481, 186, 4634, 314, "GraphicsData", "PostScript", \
"Graphics"],
Cell[146277, 4333, 17856, 482, 186, 4633, 314, "GraphicsData", "PostScript", \
"Graphics"],
Cell[164136, 4817, 17788, 481, 186, 4618, 314, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[181973, 5304, 49, 1, 30, "Input"],
Cell[182025, 5307, 25232, 735, 186, 7160, 507, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[207306, 6048, 103, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[207434, 6053, 79, 1, 42, "Input"],
Cell[207516, 6056, 22796, 854, 186, 9986, 692, "GraphicsData", "PostScript", \
"Graphics"],
Cell[230315, 6912, 130, 3, 29, "Output"]
}, Open  ]],
Cell[230460, 6918, 343, 6, 106, "Input"],

Cell[CellGroupData[{
Cell[230828, 6928, 85, 1, 33, "Input"],
Cell[230916, 6931, 36216, 1650, 186, 22039, 1471, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[267169, 8586, 104, 2, 33, "Input"],
Cell[267276, 8590, 36174, 1650, 186, 22035, 1471, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[303487, 10245, 138, 3, 54, "Input"],
Cell[303628, 10250, 37161, 1629, 186, 21929, 1437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[340826, 11884, 148, 3, 54, "Input"],
Cell[340977, 11889, 37185, 1630, 186, 21930, 1437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[378199, 13524, 146, 4, 31, "Input"],
Cell[378348, 13530, 99951, 4982, 186, 75440, 4675, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[478314, 18515, 290, 5, 101, "Input"],

Cell[CellGroupData[{
Cell[478629, 18524, 86, 1, 30, "Input"],
Cell[478718, 18527, 52590, 2412, 186, 32617, 2161, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531345, 20944, 105, 2, 30, "Input"],
Cell[531453, 20948, 53469, 2423, 186, 32617, 2161, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[584959, 23376, 137, 4, 31, "Input"],
Cell[585099, 23382, 82362, 4231, 186, 64724, 4009, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[667498, 27618, 119, 2, 50, "Input"],
Cell[667620, 27622, 186089, 9286, 185, 140625, 8720, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[853746, 36913, 123, 2, 52, "Input"],
Cell[853872, 36917, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[854046, 36925, 118, 2, 52, "Input"],
Cell[854167, 36929, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[854353, 36938, 32, 0, 73, "Section"],
Cell[854388, 36940, 56, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[854469, 36945, 150, 2, 74, "Input"],
Cell[854622, 36949, 33646, 1320, 186, 15988, 1098, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

