(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1306451,      44026]*)
(*NotebookOutlinePosition[   1307605,      44063]*)
(*  CellTagsIndexPosition[   1307421,      44055]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "GYANUS DOLGOK: GOROG BETU HELYETT LATIN MINDENHOL, \n\n\t\"!!!\" A \
08PPLETEZIK.EPS-BEN\n\tPONT LEMARADT A 08PPLETEZIK.EPS-BEN\n\t\n\tNINCS FILL \
ES ELTERO VONALVASTAGSAG A 08PPL1.EPS-BEN (CSAK A .DVI-BAN!)\n\t\n\tKEP (a) \
ES (b) FELIRAT HELYETT \"HaL\" stb.\n\t\n\tA ",
  Cell[BoxData[
      \(TraditionalForm\`\@2\)]],
  "-ROL LEMARAD A GYOKJEL"
}], "Text"],

Cell[BoxData[
    \(\(PATH = "\<c:/dave/matek/mma_saves/tj/\>";\)\)], "Input"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(<< VisualDSolve`VisualDSolve`\)], "Input"],

Cell[BoxData[
    \(Color::"shdw" \(\(:\)\(\ \)\) 
      "Symbol \!\(\"Color\"\) appears in multiple contexts \
\!\({\"VisualDSolve`\", \"Graphics`Graphics3D`\"}\); definitions in context \
\!\(\"VisualDSolve`\"\) may shadow or be shadowed by other definitions."\)], \
"Message"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Names["\<VisualDSolve`*\>"]\)], "Input"],

Cell[BoxData[
    \({"AuxiliaryVariables", "CheckOptions", "Color", "ColorParametricPlot", 
      "ColorParametricPlot3D", "ComputeWindow", "ContourData", 
      "DirectionArrow", "DirectionField", "DirectionFieldPlot", "Equilibria", 
      "EquilibriaPlotPoints", "EquilibriaPrecisionGoal", 
      "EquilibriumFindingMethod", "EquilibriumPointStyle", "Euler", 
      "EulerSteps", "FastPlotting", "FieldColor", "FieldLength", 
      "FieldLogScale", "FieldMeshSize", "FieldThickness", "FindAllCrossings", 
      "FindMinMethod", "FlowColor", "FlowField", "FlowParametricPlot", 
      "FlowThickness", "FreehandAttempt", "FreeOfSetQ", "GetPts", 
      "GetPtsFull", "GrayShading", "InflectionCurve", "InflectionStyle", 
      "InitialPointStyle", "InitialValues", "IsoclinePlotPoints", 
      "Isoclines", "IsoclineShading", "IsoclineStyle", "IsoclineValues", 
      "LastPoint", "Logarithmic", "MainThickness", "MinorThickness", 
      "NullclinePlot", "NullclinePlotPoints", "Nullclines", 
      "NullclineShading", "NullclineShadingMethod", "NullclineStyle", 
      "NumberFish", "ParametricPlotFunction", "PhaseLine", "PhasePlot", 
      "PhasePlot3DVersion", "PlaneResolution", "PlotLabels", "PlotRanges", 
      "PlotType", "PlotVariables", "PoincareSection", "PointStyle", 
      "ProjectionPlot3D", "Rainbow", "RandomGrayLevel", "RandomHue", 
      "ResidualPlot", "RKSteps", "RungeKutta4", "SaveLastPoint", 
      "SavePoints", "SaveSolution", "SecondOrderPlot", "SeedsOnly", 
      "Segments", "ShowAuxiliaryVariables", "ShowEigenvalues", 
      "ShowEquilibria", "ShowInitialValues", "ShowNumberOfSteps", 
      "SolutionName", "Source", "Speed", "StayInWindow", "Steps", 
      "SumOfSigns", "SymbolicSolution", "SystemSolutionPlot", "Thinning", 
      "TickLabelsOnly", "TimeInterval", "TimeScale", "ToSystem", "VDS", 
      "VectorField", "VisualDSolve", "VisualDSolveVersionNumber", 
      "WindowShade"}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NullclinePlot\)\)], "Input"],

Cell[BoxData[
    \("NullclinePlot[{f1, f2}, {x, xmin, xmax}, {y, ymin, ymax}] produces, \
according to the setting of its options, the graphs of f1 = 0 and f2 = 0, a \
gray background that indicates the four possibilities for {Sign[f1], \
Sign[f2]}, and dots on the simultaneous roots (the equilibrium points). It \
works only on orbits for autonomous systems of two equations."\)], "Print",
  CellTags->"Info3229359351-8226662"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?DirectionFieldPlot\)\)], "Input"],

Cell[BoxData[
    \("DirectionFieldPlot[f, {t, t0, t1, dt}, {x, x0, x1, dx}] gives an array \
of lines showing the slopes defined by the differential equation dx/dt = f. \
t0, t1, and dt give the range and step-size for the t-values, and similarly \
for the x-values. This is used by VisualDSolve and so the output is \
Graphics[] and not shown. All Graphics options may be used. The form \
DirectionFieldPlot[{fx, fy}, {x, x0, x1, dx}, {y, y0, y1, dy}] also works, \
and is used for autonomous systems {x' == fx(x, y), y' == fy(x, y)}. The \
lines will appear to have the same length (or, for systems, have length \
proportional to the vector), regardless of the aspect ratio used."\)], "Print",\

  CellTags->"Info3229182542-6366456"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PhasePlot\)\)], "Input"],

Cell[BoxData[
    \("PhasePlot[eqn, unks, {t, tmin, tmax}, {x, xmin, xmax}, {y, ymin, \
ymax}, (opts)] shows the x-y orbit of the system eqn, which can be a system \
of 2 or more equations (not necessarily autonomous). Any options of \
ParametricPlot, Graphics, or NDSolve may be used; and there are LOTS of \
special options as well. Initial values must be specified by the \
InitialValues option. If there are 3 or more equations and the x-y iterators \
are replaced by 3 iterators, then the orbits are given as space curves, and \
options appropriate for 3D graphics may be used. In the 3D case, if the \
default ParametricPlotFunction is used, then PlotPoints will be set to 100, \
and can be changed. The plot is simply a uniform sequence of 100 line \
segments. If only a vector field or nullcline plot is wanted, the t-iterator, \
which is then irrelevant, may be omitted."\)], "Print",
  CellTags->"Info3229252006-6863366"]
}, Closed]],

Cell[BoxData[{
    \(nyil[p_, q_] := 
      Graphics[Arrow[p, q, HeadScaling \[Rule] Absolute, 
          HeadWidth \[Rule] 0.57]]\), "\[IndentingNewLine]", 
    \(nyil2[p_, q_] := 
      Graphics[Arrow[p, q, HeadScaling \[Rule] Absolute, 
          HeadWidth \[Rule] 0.57, 
          HeadCenter \[Rule] 0. ]]\), "\[IndentingNewLine]", 
    \(\(ts = TextStyle \[Rule] {FontSize \[Rule] 14};\)\)}], "Input"],

Cell[CellGroupData[{

Cell["\<\
3a (az y nem szerepelt az eredeti rajzon, de nem is baj, mert erre sem konnyu \
ravarazsolni)\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p3a = 
        ParametricPlot3D[{t, \(-Cos[t]\), Sin[t]}, {t, Pi/4, 6.5  Pi}, 
          Axes \[Rule] True, Boxed \[Rule] False, 
          BoxRatios \[Rule] {2.5, 1, 1}, 
          AxesEdge \[Rule] {{1, \(-1\)}, {\(-1\), \(-1\)}, {\(-1\), 1}}, 
          Ticks \[Rule] None, 
          ViewPoint \[Rule] 10 {2.299, \ \(-3.706\), \ 0.506}, 
          PlotPoints \[Rule] 500, TextStyle \[Rule] \(FontSize \[Rule] 16\), 
          AxesLabel \[Rule] {"\< \>", "\< \>", "\< \>"}, 
          Epilog \[Rule] {Text["\<t\>", {0.95, 0.28}], 
              Text["\<x\>", {0.04, 0.28}]}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .46863 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0021193 1.00212 -0.26457 1.00212 [
[.59784 -0.00669 -6.84565 -19.375 ]
[.59784 -0.00669 6.84185 0 ]
[.10122 .00377 -6.83611 -19.375 ]
[.10122 .00377 6.85139 0 ]
[.12586 .28845 -13.6875 -8.99856 ]
[.12586 .28845 0 10.3764 ]
[ 0 0 0 0 ]
[ 1 .46863 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20099 .0978 m
.99947 .0388 L
s
gsave
.59784 -0.00669 -67.8457 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.688 18.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00052 .05991 m
.20099 .0978 L
s
gsave
.10122 .00377 -67.8361 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.688 18.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20099 .0978 m
.20068 .46863 L
s
gsave
.12586 .28845 -74.6875 -12.9986 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.688 18.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .46863 L
0 .46863 L
closepath
clip
newpath
.5 Mabswid
.30391 .28069 m
.30548 .27364 L
s
.3022 .28771 m
.30391 .28069 L
s
.30548 .27364 m
.30691 .26655 L
s
.30033 .29469 m
.3022 .28771 L
s
.30691 .26655 m
.30819 .25946 L
s
.29832 .3016 m
.30033 .29469 L
s
.30819 .25946 m
.30932 .25235 L
s
.29617 .30845 m
.29832 .3016 L
s
.30932 .25235 m
.31031 .24526 L
s
.29387 .31522 m
.29617 .30845 L
s
.31031 .24526 m
.31115 .23818 L
s
.29143 .32191 m
.29387 .31522 L
s
.31115 .23818 m
.31185 .23113 L
s
.28885 .32849 m
.29143 .32191 L
s
.31185 .23113 m
.31241 .22412 L
s
.28613 .33497 m
.28885 .32849 L
s
.31241 .22412 m
.31283 .21716 L
s
.28327 .34133 m
.28613 .33497 L
s
.31283 .21716 m
.3131 .21025 L
s
.28027 .34756 m
.28327 .34133 L
s
.3131 .21025 m
.31324 .20342 L
s
.27714 .35365 m
.28027 .34756 L
s
.31324 .20342 m
.31325 .19667 L
s
.27388 .3596 m
.27714 .35365 L
s
.31325 .19667 m
.31312 .19001 L
s
.27049 .36539 m
.27388 .3596 L
s
.31312 .19001 m
.31287 .18344 L
s
.26698 .37102 m
.27049 .36539 L
s
.31287 .18344 m
.31248 .17699 L
s
.26334 .37647 m
.26698 .37102 L
s
.31248 .17699 m
.31197 .17066 L
s
.25959 .38175 m
.26334 .37647 L
s
.31197 .17066 m
.31134 .16446 L
s
.25571 .38683 m
.25959 .38175 L
s
.31134 .16446 m
.31059 .1584 L
s
.25173 .39172 m
.25571 .38683 L
s
.24764 .39641 m
.25173 .39172 L
s
.31059 .1584 m
.30973 .15249 L
s
.24344 .40088 m
.24764 .39641 L
s
.30973 .15249 m
.30875 .14673 L
s
.23914 .40514 m
.24344 .40088 L
s
.30875 .14673 m
.30767 .14114 L
s
.23474 .40917 m
.23914 .40514 L
s
.30767 .14114 m
.30649 .13573 L
s
.23025 .41297 m
.23474 .40917 L
s
.30649 .13573 m
.3052 .13049 L
s
.22568 .41654 m
.23025 .41297 L
s
.3052 .13049 m
.30382 .12545 L
s
.22102 .41986 m
.22568 .41654 L
s
.30382 .12545 m
.30235 .12061 L
s
.21628 .42294 m
.22102 .41986 L
s
.30235 .12061 m
.30079 .11597 L
s
.21147 .42577 m
.21628 .42294 L
s
.2066 .42834 m
.21147 .42577 L
s
.30079 .11597 m
.29916 .11154 L
s
.20166 .43065 m
.2066 .42834 L
s
.29916 .11154 m
.29744 .10733 L
s
.19666 .4327 m
.20166 .43065 L
s
.29744 .10733 m
.29566 .10335 L
s
.19161 .43448 m
.19666 .4327 L
s
.29566 .10335 m
.29381 .0996 L
s
.18651 .43599 m
.19161 .43448 L
s
.29381 .0996 m
.29189 .09609 L
s
.18137 .43724 m
.18651 .43599 L
s
.29189 .09609 m
.28993 .09282 L
s
.1762 .43821 m
.18137 .43724 L
s
.17099 .4389 m
.1762 .43821 L
s
.28993 .09282 m
.28791 .0898 L
s
.16576 .43933 m
.17099 .4389 L
s
.28791 .0898 m
.28584 .08703 L
s
.16052 .43947 m
.16576 .43933 L
s
.28584 .08703 m
.28374 .08452 L
s
.15526 .43934 m
.16052 .43947 L
s
.28374 .08452 m
.2816 .08227 L
s
.14999 .43893 m
.15526 .43934 L
s
.14472 .43825 m
.14999 .43893 L
s
.2816 .08227 m
.27943 .08028 L
s
.13946 .4373 m
.14472 .43825 L
s
.27943 .08028 m
.27724 .07856 L
s
.1342 .43607 m
.13946 .4373 L
s
.27724 .07856 m
.27504 .07711 L
s
.12896 .43457 m
.1342 .43607 L
s
.54672 .26122 m
.54825 .25412 L
s
.54504 .26828 m
.54672 .26122 L
s
.54825 .25412 m
.54963 .24701 L
s
.54322 .27529 m
.54504 .26828 L
s
.54963 .24701 m
.55087 .23988 L
s
.54125 .28225 m
.54322 .27529 L
s
.55087 .23988 m
.55197 .23276 L
s
.53914 .28915 m
.54125 .28225 L
s
.53689 .29597 m
.53914 .28915 L
s
.55197 .23276 m
.55292 .22564 L
s
.53449 .30271 m
.53689 .29597 L
s
.55292 .22564 m
.55373 .21854 L
s
.12375 .4328 m
.12896 .43457 L
s
.53195 .30935 m
.53449 .30271 L
s
.55373 .21854 m
.55439 .21148 L
s
.52928 .31588 m
.53195 .30935 L
s
.27504 .07711 m
.27282 .07593 L
s
.55439 .21148 m
.55491 .20446 L
s
.52646 .3223 m
.52928 .31588 L
s
.55491 .20446 m
.5553 .19749 L
s
.11856 .43077 m
.12375 .4328 L
s
.52351 .32859 m
.52646 .3223 L
s
.5553 .19749 m
.55555 .19058 L
s
.52043 .33475 m
.52351 .32859 L
s
.55555 .19058 m
.55566 .18374 L
s
.27282 .07593 m
.2706 .07502 L
s
.11341 .42848 m
.11856 .43077 L
s
.51721 .34077 m
.52043 .33475 L
s
.55566 .18374 m
.55564 .17699 L
s
.51387 .34663 m
.51721 .34077 L
s
.55564 .17699 m
.55549 .17034 L
s
.10829 .42593 m
.11341 .42848 L
s
.5104 .35233 m
.51387 .34663 L
s
.2706 .07502 m
.26837 .07439 L
s
.55549 .17034 m
.5552 .16379 L
s
.5068 .35786 m
.5104 .35233 L
s
.10322 .42312 m
.10829 .42593 L
s
.5552 .16379 m
.5548 .15735 L
s
.50309 .36321 m
.5068 .35786 L
s
.5548 .15735 m
.55427 .15103 L
s
.26837 .07439 m
.26615 .07403 L
s
.0982 .42006 m
.10322 .42312 L
s
.49926 .36838 m
.50309 .36321 L
s
.55427 .15103 m
.55362 .14485 L
s
.09324 .41676 m
.0982 .42006 L
s
.49532 .37335 m
.49926 .36838 L
s
.26615 .07403 m
.26395 .07395 L
s
.55362 .14485 m
.55285 .13881 L
s
.49127 .37811 m
.49532 .37335 L
s
.08834 .41322 m
.09324 .41676 L
s
.55285 .13881 m
.55197 .13293 L
s
.48711 .38267 m
.49127 .37811 L
s
.0835 .40945 m
.08834 .41322 L
s
.26395 .07395 m
.26176 .07415 L
s
.55197 .13293 m
.55099 .1272 L
s
.48285 .38701 m
.48711 .38267 L
s
.07874 .40544 m
.0835 .40945 L
s
.55099 .1272 m
.54989 .12164 L
s
.47849 .39113 m
.48285 .38701 L
s
.07405 .40122 m
.07874 .40544 L
s
.26176 .07415 m
.2596 .07462 L
s
.47404 .39502 m
.47849 .39113 L
s
.54989 .12164 m
.5487 .11626 L
s
.06945 .39678 m
.07405 .40122 L
s
.2596 .07462 m
.25746 .07537 L
s
.06493 .39213 m
.06945 .39678 L
s
.4695 .39867 m
.47404 .39502 L
s
.5487 .11626 m
.54741 .11107 L
s
.0605 .38728 m
.06493 .39213 L
s
.46488 .40209 m
.4695 .39867 L
s
.54741 .11107 m
.54602 .10607 L
s
.05617 .38224 m
.0605 .38728 L
s
.25746 .07537 m
.25536 .07639 L
s
.05194 .37701 m
.05617 .38224 L
s
.46018 .40525 m
.46488 .40209 L
s
.54602 .10607 m
.54455 .10127 L
s
.25536 .07639 m
.2533 .07768 L
s
.4554 .40817 m
.46018 .40525 L
s
.54455 .10127 m
.54299 .09668 L
s
.45055 .41083 m
.4554 .40817 L
s
.2533 .07768 m
.25129 .07925 L
s
.54299 .09668 m
.54136 .09231 L
s
.44564 .41323 m
.45055 .41083 L
s
.25129 .07925 m
.24932 .08108 L
s
.54136 .09231 m
.53965 .08815 L
s
.44067 .41537 m
.44564 .41323 L
s
.43565 .41724 m
.44067 .41537 L
s
.53965 .08815 m
.53787 .08423 L
s
.24932 .08108 m
.24742 .08317 L
s
.43058 .41885 m
.43565 .41724 L
s
.53787 .08423 m
.53603 .08054 L
s
.24742 .08317 m
.24557 .08553 L
s
.42546 .42018 m
.43058 .41885 L
s
.53603 .08054 m
.53412 .07709 L
s
.24557 .08553 m
.2438 .08815 L
s
.42031 .42124 m
.42546 .42018 L
s
.53412 .07709 m
.53217 .07388 L
s
.41512 .42203 m
.42031 .42124 L
s
.2438 .08815 m
.24209 .09102 L
s
.53217 .07388 m
.53016 .07093 L
s
.40991 .42253 m
.41512 .42203 L
s
.24209 .09102 m
.24047 .09414 L
s
.40468 .42277 m
.40991 .42253 L
s
.53016 .07093 m
.52812 .06823 L
s
.24047 .09414 m
.23892 .09751 L
s
.39944 .42272 m
.40468 .42277 L
s
.52812 .06823 m
.52603 .06579 L
s
.23892 .09751 m
.23747 .10111 L
s
.39418 .4224 m
.39944 .42272 L
s
.52603 .06579 m
.52391 .06361 L
s
.38892 .4218 m
.39418 .4224 L
s
.23747 .10111 m
.2361 .10495 L
s
.38367 .42093 m
.38892 .4218 L
s
.52391 .06361 m
.52177 .0617 L
s
.2361 .10495 m
.23483 .10901 L
s
.37842 .41978 m
.38367 .42093 L
s
.52177 .0617 m
.51961 .06005 L
s
.23483 .10901 m
.23367 .1133 L
s
.37318 .41836 m
.37842 .41978 L
s
.79127 .2416 m
.79276 .23447 L
s
.78963 .24869 m
.79127 .2416 L
s
.78785 .25575 m
.78963 .24869 L
s
.79276 .23447 m
.7941 .22732 L
s
.78593 .26275 m
.78785 .25575 L
s
.7941 .22732 m
.79531 .22017 L
s
.78386 .2697 m
.78593 .26275 L
s
.23367 .1133 m
.23261 .1178 L
s
.51961 .06005 m
.51743 .05868 L
s
.79531 .22017 m
.79636 .21302 L
s
.78165 .27657 m
.78386 .2697 L
s
.79636 .21302 m
.79728 .20588 L
s
.36797 .41667 m
.37318 .41836 L
s
.7793 .28336 m
.78165 .27657 L
s
.79728 .20588 m
.79805 .19877 L
s
.77681 .29005 m
.7793 .28336 L
s
.79805 .19877 m
.79868 .19169 L
s
.77417 .29664 m
.77681 .29005 L
s
.79868 .19169 m
.79918 .18466 L
s
.23261 .1178 m
.23165 .1225 L
s
.7714 .30312 m
.77417 .29664 L
s
.36278 .41472 m
.36797 .41667 L
s
.51743 .05868 m
.51524 .05758 L
s
.79918 .18466 m
.79953 .17768 L
s
.7685 .30948 m
.7714 .30312 L
s
.79953 .17768 m
.79975 .17077 L
s
.76546 .31571 m
.7685 .30948 L
s
.35763 .4125 m
.36278 .41472 L
s
.23165 .1225 m
.23081 .12741 L
s
.79975 .17077 m
.79983 .16393 L
s
.76229 .32179 m
.76546 .31571 L
s
.51524 .05758 m
.51305 .05675 L
s
.79983 .16393 m
.79979 .15719 L
s
.75899 .32772 m
.76229 .32179 L
s
.35251 .41002 m
.35763 .4125 L
s
.23081 .12741 m
.23009 .13251 L
s
.79979 .15719 m
.79961 .15054 L
s
.75556 .3335 m
.75899 .32772 L
s
.75201 .3391 m
.75556 .3335 L
s
.79961 .15054 m
.7993 .144 L
s
.34743 .40728 m
.35251 .41002 L
s
.51305 .05675 m
.51086 .05621 L
s
.23009 .13251 m
.22949 .13779 L
s
.74834 .34453 m
.75201 .3391 L
s
.7993 .144 m
.79888 .13757 L
s
.3424 .40429 m
.34743 .40728 L
s
.74455 .34977 m
.74834 .34453 L
s
.79888 .13757 m
.79833 .13127 L
s
.22949 .13779 m
.22901 .14325 L
s
.51086 .05621 m
.50868 .05593 L
s
.33742 .40106 m
.3424 .40429 L
s
.74065 .35482 m
.74455 .34977 L
s
.79833 .13127 m
.79766 .12511 L
s
.22901 .14325 m
.22866 .14887 L
s
.73664 .35967 m
.74065 .35482 L
s
.33251 .39758 m
.33742 .40106 L
s
.79766 .12511 m
.79688 .1191 L
s
.50868 .05593 m
.50651 .05594 L
s
.22866 .14887 m
.22843 .15466 L
s
.73253 .36431 m
.73664 .35967 L
s
.32766 .39386 m
.33251 .39758 L
s
.79688 .1191 m
.79599 .11324 L
s
.72831 .36874 m
.73253 .36431 L
s
.22843 .15466 m
.22834 .16059 L
s
.32287 .38991 m
.32766 .39386 L
s
.50651 .05594 m
.50436 .05622 L
s
.79599 .11324 m
.79499 .10754 L
s
.72399 .37294 m
.72831 .36874 L
s
.22834 .16059 m
.22839 .16666 L
s
.31817 .38574 m
.32287 .38991 L
s
.79499 .10754 m
.79389 .10202 L
s
.71958 .37691 m
.72399 .37294 L
s
.50436 .05622 m
.50224 .05678 L
s
.31354 .38135 m
.31817 .38574 L
s
.22839 .16666 m
.22857 .17286 L
s
.79389 .10202 m
.79268 .09668 L
s
.30899 .37675 m
.31354 .38135 L
s
.22857 .17286 m
.22889 .17918 L
s
.71507 .38066 m
.71958 .37691 L
s
.50224 .05678 m
.50015 .05762 L
s
.30454 .37195 m
.30899 .37675 L
s
.22889 .17918 m
.22936 .18561 L
s
.79268 .09668 m
.79139 .09152 L
s
.71049 .38416 m
.71507 .38066 L
s
.30018 .36695 m
.30454 .37195 L
s
.22936 .18561 m
.22996 .19214 L
s
.79139 .09152 m
.79 .08657 L
s
.70582 .38741 m
.71049 .38416 L
s
.29592 .36176 m
.30018 .36695 L
s
.50015 .05762 m
.49809 .05873 L
s
.22996 .19214 m
.23071 .19876 L
s
.29176 .35639 m
.29592 .36176 L
s
.23071 .19876 m
.23161 .20546 L
s
.70108 .39042 m
.70582 .38741 L
s
.79 .08657 m
.78853 .08182 L
s
.28771 .35085 m
.29176 .35639 L
s
.23161 .20546 m
.23265 .21223 L
s
.49809 .05873 m
.49608 .06011 L
s
.28377 .34515 m
.28771 .35085 L
s
.69626 .39317 m
.70108 .39042 L
s
.23265 .21223 m
.23384 .21906 L
s
.78853 .08182 m
.78697 .07727 L
s
.27994 .33929 m
.28377 .34515 L
s
.23384 .21906 m
.23518 .22593 L
s
.27623 .33329 m
.27994 .33929 L
s
.23518 .22593 m
.23667 .23284 L
s
.69138 .39566 m
.69626 .39317 L
s
.27264 .32715 m
.27623 .33329 L
s
.49608 .06011 m
.49412 .06176 L
s
.23667 .23284 m
.2383 .23977 L
s
.78697 .07727 m
.78534 .07295 L
s
.26918 .32089 m
.27264 .32715 L
s
.2383 .23977 m
.24008 .24671 L
s
.26585 .31451 m
.26918 .32089 L
s
.24008 .24671 m
.24201 .25366 L
s
.68644 .39789 m
.69138 .39566 L
s
.26265 .30803 m
.26585 .31451 L
s
.24201 .25366 m
.24409 .2606 L
s
.25958 .30146 m
.26265 .30803 L
s
.24409 .2606 m
.24631 .26752 L
s
.25664 .2948 m
.25958 .30146 L
s
.24631 .26752 m
.24868 .27441 L
s
.25385 .28806 m
.25664 .2948 L
s
.78534 .07295 m
.78363 .06885 L
s
.24868 .27441 m
.25119 .28126 L
s
.49412 .06176 m
.4922 .06368 L
s
.25119 .28126 m
.25385 .28806 L
s
.68145 .39986 m
.68644 .39789 L
s
.78363 .06885 m
.78186 .06499 L
s
.4922 .06368 m
.49035 .06587 L
s
.6764 .40155 m
.68145 .39986 L
s
.78186 .06499 m
.78003 .06136 L
s
.67131 .40297 m
.6764 .40155 L
s
.49035 .06587 m
.48856 .06832 L
s
.66618 .40412 m
.67131 .40297 L
s
.78003 .06136 m
.77814 .05797 L
s
.48856 .06832 m
.48684 .07102 L
s
.66101 .405 m
.66618 .40412 L
s
.77814 .05797 m
.7762 .05483 L
s
.48684 .07102 m
.48519 .07398 L
s
.65582 .40559 m
.66101 .405 L
s
.7762 .05483 m
.77421 .05194 L
s
.65061 .40591 m
.65582 .40559 L
s
.48519 .07398 m
.48362 .07719 L
s
.77421 .05194 m
.77218 .04932 L
s
.64538 .40596 m
.65061 .40591 L
s
.48362 .07719 m
.48213 .08064 L
s
.64013 .40572 m
.64538 .40596 L
s
.77218 .04932 m
.77011 .04695 L
s
.48213 .08064 m
.48074 .08433 L
s
.63489 .40521 m
.64013 .40572 L
s
.77011 .04695 m
.76802 .04484 L
s
.48074 .08433 m
.47943 .08825 L
s
.62964 .40442 m
.63489 .40521 L
s
.76802 .04484 m
.7659 .043 L
s
.6244 .40335 m
.62964 .40442 L
s
.47943 .08825 m
.47823 .0924 L
s
.61917 .40201 m
.6244 .40335 L
s
.7659 .043 m
.76376 .04144 L
s
.47823 .0924 m
.47712 .09677 L
s
.61396 .4004 m
.61917 .40201 L
s
.47712 .09677 m
.47613 .10135 L
s
.76376 .04144 m
.76161 .04014 L
s
.60877 .39852 m
.61396 .4004 L
s
.47613 .10135 m
.47524 .10614 L
s
.76161 .04014 m
.75946 .03913 L
s
.60361 .39638 m
.60877 .39852 L
s
.47524 .10614 m
.47446 .11112 L
s
.59849 .39397 m
.60361 .39638 L
s
.75946 .03913 m
.7573 .03838 L
s
.47446 .11112 m
.47381 .1163 L
s
.5934 .3913 m
.59849 .39397 L
s
.7573 .03838 m
.75515 .03792 L
s
.58837 .38838 m
.5934 .3913 L
s
.47381 .1163 m
.47327 .12165 L
s
.58338 .38521 m
.58837 .38838 L
s
.47327 .12165 m
.47286 .12718 L
s
.75515 .03792 m
.753 .03773 L
s
.57845 .38179 m
.58338 .38521 L
s
.47286 .12718 m
.47257 .13288 L
s
.57358 .37814 m
.57845 .38179 L
s
.753 .03773 m
.75087 .03782 L
s
.47257 .13288 m
.47242 .13873 L
s
.56878 .37425 m
.57358 .37814 L
s
.47242 .13873 m
.47239 .14473 L
s
.75087 .03782 m
.74877 .03819 L
s
.56406 .37013 m
.56878 .37425 L
s
.47239 .14473 m
.47251 .15086 L
s
.55941 .36579 m
.56406 .37013 L
s
.47251 .15086 m
.47276 .15712 L
s
.74877 .03819 m
.74669 .03884 L
s
.55484 .36124 m
.55941 .36579 L
s
.47276 .15712 m
.47315 .1635 L
s
.55036 .35648 m
.55484 .36124 L
s
.47315 .1635 m
.47368 .16999 L
s
.74669 .03884 m
.74464 .03976 L
s
.54597 .35152 m
.55036 .35648 L
s
.47368 .16999 m
.47435 .17657 L
s
.54168 .34638 m
.54597 .35152 L
s
.47435 .17657 m
.47517 .18324 L
s
.53749 .34104 m
.54168 .34638 L
s
.74464 .03976 m
.74263 .04096 L
s
.5334 .33554 m
.53749 .34104 L
s
.47517 .18324 m
.47613 .18999 L
s
.52942 .32986 m
.5334 .33554 L
s
.47613 .18999 m
.47724 .1968 L
s
.52556 .32403 m
.52942 .32986 L
s
.74263 .04096 m
.74066 .04243 L
s
.47724 .1968 m
.47849 .20366 L
s
.52181 .31805 m
.52556 .32403 L
s
.47849 .20366 m
.47989 .21057 L
s
.51818 .31193 m
.52181 .31805 L
s
.47989 .21057 m
.48144 .21751 L
s
.51467 .30569 m
.51818 .31193 L
s
.48144 .21751 m
.48314 .22448 L
s
.74066 .04243 m
.73875 .04418 L
s
.51129 .29932 m
.51467 .30569 L
s
.48314 .22448 m
.48498 .23145 L
s
.50804 .29285 m
.51129 .29932 L
s
.48498 .23145 m
.48697 .23842 L
s
.50493 .28628 m
.50804 .29285 L
s
.48697 .23842 m
.48911 .24538 L
s
.50194 .27962 m
.50493 .28628 L
s
.48911 .24538 m
.49139 .25232 L
s
.49909 .27289 m
.50194 .27962 L
s
.49139 .25232 m
.49382 .25922 L
s
.49639 .26608 m
.49909 .27289 L
s
.49382 .25922 m
.49639 .26608 L
s
.73875 .04418 m
.73689 .04619 L
s
.73689 .04619 m
.73509 .04846 L
s
.73509 .04846 m
.73335 .051 L
s
.73335 .051 m
.73168 .05379 L
s
.73168 .05379 m
.73009 .05684 L
s
.73009 .05684 m
.72858 .06014 L
s
.72858 .06014 m
.72716 .06367 L
s
.72716 .06367 m
.72582 .06745 L
s
.87739 .38776 m
.88263 .38846 L
s
.72582 .06745 m
.72458 .07146 L
s
.87216 .38677 m
.87739 .38776 L
s
.72458 .07146 m
.72344 .07569 L
s
.86694 .38552 m
.87216 .38677 L
s
.72344 .07569 m
.7224 .08014 L
s
.86173 .38398 m
.86694 .38552 L
s
.85654 .38218 m
.86173 .38398 L
s
.7224 .08014 m
.72146 .0848 L
s
.85138 .38011 m
.85654 .38218 L
s
.72146 .0848 m
.72064 .08967 L
s
.84626 .37778 m
.85138 .38011 L
s
.72064 .08967 m
.71993 .09473 L
s
.84117 .37518 m
.84626 .37778 L
s
.71993 .09473 m
.71934 .09998 L
s
.83612 .37233 m
.84117 .37518 L
s
.71934 .09998 m
.71887 .10541 L
s
.83113 .36922 m
.83612 .37233 L
s
.71887 .10541 m
.71852 .11102 L
s
.82619 .36587 m
.83113 .36922 L
s
.71852 .11102 m
.71831 .11678 L
s
.82131 .36228 m
.82619 .36587 L
s
.81649 .35844 m
.82131 .36228 L
s
.71831 .11678 m
.71822 .1227 L
s
.81174 .35438 m
.81649 .35844 L
s
.71822 .1227 m
.71826 .12876 L
s
.80707 .3501 m
.81174 .35438 L
s
.71826 .12876 m
.71844 .13496 L
s
.80248 .3456 m
.80707 .3501 L
s
.71844 .13496 m
.71876 .14128 L
s
.79798 .34089 m
.80248 .3456 L
s
.71876 .14128 m
.71922 .14772 L
s
.79356 .33597 m
.79798 .34089 L
s
.71922 .14772 m
.71981 .15426 L
s
.78924 .33086 m
.79356 .33597 L
s
.71981 .15426 m
.72055 .16089 L
s
.78502 .32557 m
.78924 .33086 L
s
.72055 .16089 m
.72144 .16761 L
s
.7809 .32009 m
.78502 .32557 L
s
.72144 .16761 m
.72246 .1744 L
s
.77688 .31445 m
.7809 .32009 L
s
.72246 .1744 m
.72364 .18126 L
s
.77298 .30865 m
.77688 .31445 L
s
.72364 .18126 m
.72496 .18816 L
s
.76919 .30269 m
.77298 .30865 L
s
.72496 .18816 m
.72642 .19511 L
s
.76552 .29659 m
.76919 .30269 L
s
.72642 .19511 m
.72804 .20208 L
s
.76197 .29037 m
.76552 .29659 L
s
.72804 .20208 m
.7298 .20907 L
s
.75855 .28401 m
.76197 .29037 L
s
.7298 .20907 m
.7317 .21607 L
s
.75525 .27755 m
.75855 .28401 L
s
.7317 .21607 m
.73375 .22307 L
s
.75208 .27099 m
.75525 .27755 L
s
.73375 .22307 m
.73595 .23005 L
s
.74905 .26433 m
.75208 .27099 L
s
.73595 .23005 m
.73829 .237 L
s
.74615 .25759 m
.74905 .26433 L
s
.73829 .237 m
.74077 .24392 L
s
.74339 .25078 m
.74615 .25759 L
s
.74077 .24392 m
.74339 .25078 L
s
gsave
.94989 .01602 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.03797 .01602 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 134.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000QQ000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`0077ok0`000Wok0`00eWok10008Wok000M
Oo/00`00Oo]on`02Oo/00`00Oo]on`3DOo/00`00Oo]on`02Oo/00`00Oo]on`0OOo/001ion`04001o
ngok003GOo/00`00Oo]on`0TOo/001mon`800=Qon`03001ongok02Aon`007Wok00@007okOo/00=Mo
n`03001ongok02Aon`007Gok00<007okOo/00Wok00<007okOo/0e7ok00<007okOo/097ok000LOo/3
0002Oo/3003COo/7000ROo/00?Uon`03001ongok02Aon`00nGok00<007okOo/097ok0039Oo/6000b
Oo/7000HOo/00<Uon`03001ongok00=on`80029on`h001mon`00b7ok00<007okOo/01Gok0P004gok
3P00;Gok0037Oo/00`00Oo]on`07Oo/00`00Oo]on`03Oo/>000kOo/008mon`D0039on`80009on`d0
04Uon`005gok0`00M7ok0P000gok0P009gok3P0027ok00<007okOo/0Bgok000JOo/5001^Oo/00`00
Oo]on`05Oo/00`00Oo]on`0FOo/>000:Oo/00`00Oo]on`0:Oo/00`00Oo]on`1:Oo/001mon`H006Mo
n`03001ongok00Mon`03001ongok00Qon`d001Mon`03001ongok00]on`03001ongok04Yon`009Gok
1@00;7ok0P00<gok0P001Wok3P0097ok00<007okOo/037ok00<007okOo/0BGok000ZOo/5000UOo/2
0002Oo/2000[Oo/>0004Oo/00`00Oo]on`0[Oo/00`00Oo]on`0<Oo/00`00Oo]on`19Oo/002mon`H0
01ion`03001ongok00Aon`03001ongok01Yon`h000Ion`03001ongok00Yon`03001ongok02Yon`03
001ongok00eon`03001ongok04Qon`00=Gok1@0067ok00<007okOo/01Wok00<007okOo/037ok3@00
4gok00<007okOo/02gok00<007okOo/0:Gok00<007okOo/03Wok00<007okOo/0B7ok000jOo/5000B
Oo/00`00Oo]on`07Oo/?000POo/00`00Oo]on`0<Oo/00`00Oo]on`0XOo/00`00Oo]on`0>Oo/00`00
Oo]on`18Oo/003mon`H000Uon`l002eon`03001ongok00aon`03001ongok02Qon`03001ongok00io
n`03001ongok04Qon`00AGok2@000Wok00<007okOo/02Wok00<007okOo/0:Gok00<007okOo/03Gok
00<007okOo/0:7ok00<007okOo/03gok00<007okOo/0Agok0017Oo/00`00Oo]on`06Oo/00`00Oo]o
n`0:Oo/2000ZOo/00`00Oo]on`0>Oo/00`00Oo]on`0WOo/00`00Oo]on`0?Oo/00`00Oo]on`17Oo/0
04Mon`03001ongok00Eon`03001ongok00aon`03001ongok02Qon`03001ongok00ion`03001ongok
02Mon`03001ongok00mon`03001ongok04Mon`00Agok00<007okOo/01Gok00<007okOo/03Gok00<0
07okOo/09gok00<007okOo/03Wok00<007okOo/09gok00<007okOo/03gok00<007okOo/0Agok0017
Oo/00`00Oo]on`05Oo/00`00Oo]on`0=Oo/00`00Oo]on`0WOo/00`00Oo]on`0>Oo/00`00Oo]on`0W
Oo/00`00Oo]on`0?Oo/00`00Oo]on`17Oo/004Mon`03001ongok00Eon`03001ongok00eon`03001o
ngok02Mon`03001ongok00mon`03001ongok02Ion`03001ongok011on`03001ongok04Ion`00Agok
00<007okOo/017ok00<007okOo/03Wok00<007okOo/09gok00<007okOo/03gok00<007okOo/09Wok
00<007okOo/047ok00<007okOo/0AWok0017Oo/00`00Oo]on`04Oo/00`00Oo]on`0?Oo/00`00Oo]o
n`0UOo/00`00Oo]on`0@Oo/00`00Oo]on`0VOo/00`00Oo]on`0@Oo/00`00Oo]on`16Oo/004Mon`03
001ongok00Aon`03001ongok00mon`03001ongok02Eon`03001ongok011on`03001ongok02Ion`03
001ongok011on`03001ongok04Ion`00Agok00<007okOo/017ok00<007okOo/03gok00<007okOo/0
9Gok00<007okOo/04Gok00<007okOo/09Gok00<007okOo/047ok00<007okOo/0AWok0017Oo/00`00
Oo]on`04Oo/00`00Oo]on`0?Oo/00`00Oo]on`0UOo/00`00Oo]on`0AOo/00`00Oo]on`0UOo/00`00
Oo]on`0@Oo/00`00Oo]on`16Oo/004Mon`03001ongok00Aon`03001ongok011on`03001ongok02Ao
n`03001ongok015on`03001ongok02Eon`03001ongok011on`03001ongok04Ion`00Agok00<007ok
Oo/017ok00<007okOo/047ok00<007okOo/097ok00<007okOo/04Gok00<007okOo/09Gok00<007ok
Oo/047ok00<007okOo/0AWok0017Oo/00`00Oo]on`04Oo/00`00Oo]on`0@Oo/00`00Oo]on`0TOo/0
0`00Oo]on`0AOo/00`00Oo]on`0UOo/00`00Oo]on`0@Oo/00`00Oo]on`16Oo/004Mon`03001ongok
00Aon`03001ongok011on`03001ongok02Aon`03001ongok015on`03001ongok02Eon`03001ongok
011on`03001ongok04Ion`00Agok00<007okOo/017ok00<007okOo/047ok00<007okOo/09Gok00<0
07okOo/047ok00<007okOo/09Gok00<007okOo/047ok00<007okOo/0AWok0017Oo/00`00Oo]on`04
Oo/00`00Oo]on`0AOo/00`00Oo]on`0TOo/00`00Oo]on`0@Oo/00`00Oo]on`0UOo/00`00Oo]on`0@
Oo/00`00Oo]on`16Oo/004Mon`03001ongok00Aon`03001ongok015on`03001ongok02Aon`03001o
ngok011on`03001ongok02Eon`03001ongok011on`03001ongok04Ion`00Agok00<007okOo/017ok
00<007okOo/04Gok00<007okOo/097ok00<007okOo/047ok00<007okOo/09Wok00<007okOo/03gok
00<007okOo/0AWok0017Oo/00`00Oo]on`04Oo/00`00Oo]on`0AOo/00`00Oo]on`0TOo/00`00Oo]o
n`0@Oo/00`00Oo]on`0VOo/00`00Oo]on`0?Oo/00`00Oo]on`16Oo/004Mon`03001ongok00Aon`03
001ongok015on`03001ongok02Aon`03001ongok011on`03001ongok02Ion`03001ongok00mon`03
001ongok04Ion`00Agok00<007okOo/017ok00<007okOo/04Gok00<007okOo/097ok00<007okOo/0
47ok00<007okOo/09Wok00<007okOo/03gok00<007okOo/0AWok0017Oo/00`00Oo]on`04Oo/00`00
Oo]on`0AOo/00`00Oo]on`0TOo/00`00Oo]on`0@Oo/00`00Oo]on`0VOo/00`00Oo]on`0?Oo/00`00
Oo]on`16Oo/004Mon`03001ongok00Aon`03001ongok015on`03001ongok02Eon`03001ongok00mo
n`03001ongok02Mon`03001ongok00ion`03001ongok04Ion`00Agok00<007okOo/017ok00<007ok
Oo/04Gok00<007okOo/09Gok00<007okOo/03gok00<007okOo/09gok00<007okOo/03Wok00<007ok
Oo/0AWok0017Oo/00`00Oo]on`04Oo/00`00Oo]on`0AOo/00`00Oo]on`0UOo/00`00Oo]on`0?Oo/0
0`00Oo]on`0WOo/00`00Oo]on`0>Oo/00`00Oo]on`16Oo/004Mon`03001ongok00Aon`03001ongok
015on`03001ongok02Eon`03001ongok00mon`03001ongok02Mon`03001ongok00ion`03001ongok
04Ion`00Agok00<007okOo/01Gok00<007okOo/047ok00<007okOo/09Gok00<007okOo/03gok00<0
07okOo/09gok00<007okOo/03Wok00<007okOo/0AWok0017Oo/00`00Oo]on`05Oo/00`00Oo]on`0@
Oo/00`00Oo]on`0VOo/00`00Oo]on`0>Oo/00`00Oo]on`0XOo/00`00Oo]on`0<Oo/00`00Oo]on`17
Oo/004Mon`03001ongok00Eon`03001ongok011on`03001ongok02Ion`03001ongok00ion`03001o
ngok02Qon`03001ongok00aon`03001ongok04Mon`00Agok00<007okOo/01Gok00<007okOo/047ok
00<007okOo/09Wok00<007okOo/03Wok00<007okOo/0:7ok00<007okOo/037ok00<007okOo/0Agok
0017Oo/00`00Oo]on`05Oo/00`00Oo]on`0@Oo/00`00Oo]on`0VOo/00`00Oo]on`0>Oo/00`00Oo]o
n`0YOo/00`00Oo]on`0;Oo/00`00Oo]on`17Oo/004Mon`03001ongok00Ion`03001ongok00mon`03
001ongok02Ion`03001ongok00ion`03001ongok02Uon`03001ongok00]on`03001ongok04Mon`00
Agok00<007okOo/01Wok00<007okOo/03gok00<007okOo/09gok00<007okOo/03Gok00<007okOo/0
:Gok00<007okOo/02gok00<007okOo/0Agok0017Oo/00`00Oo]on`06Oo/00`00Oo]on`0>Oo/00`00
Oo]on`0XOo/00`00Oo]on`0<Oo/00`00Oo]on`0ZOo/00`00Oo]on`0;Oo/00`00Oo]on`17Oo/004Mo
n`03001ongok00Ion`03001ongok00ion`03001ongok02Qon`03001ongok00aon`03001ongok02]o
n`03001ongok00Uon`03001ongok04Qon`00Agok00<007okOo/01Wok00<007okOo/03Wok00<007ok
Oo/0:7ok00<007okOo/037ok00<007okOo/0;7ok00<007okOo/027ok00<007okOo/0B7ok0017Oo/0
0`00Oo]on`07Oo/00`00Oo]on`0=Oo/00`00Oo]on`0YOo/00`00Oo]on`0;Oo/00`00Oo]on`0/Oo/0
0`00Oo]on`08Oo/00`00Oo]on`18Oo/004Mon`03001ongok00Mon`03001ongok00eon`03001ongok
02Yon`03001ongok00Yon`03001ongok02aon`03001ongok00Mon`03001ongok04Uon`00Agok00<0
07okOo/01gok00<007okOo/03Gok00<007okOo/0:Wok00<007okOo/02Wok00<007okOo/0;7ok00<0
07okOo/01gok00<007okOo/0BGok0017Oo/00`00Oo]on`08Oo/00`00Oo]on`0<Oo/00`00Oo]on`0Z
Oo/00`00Oo]on`09Oo/00`00Oo]on`0^Oo/00`00Oo]on`06Oo/00`00Oo]on`19Oo/004Mon`03001o
ngok00Qon`03001ongok00]on`03001ongok02]on`03001ongok00Uon`03001ongok02mon`03001o
ngok00Eon`03001ongok04Uon`00Agok00<007okOo/027ok00<007okOo/02gok00<007okOo/0;7ok
00<007okOo/027ok00<007okOo/0;gok00<007okOo/017ok00<007okOo/0BWok0017Oo/00`00Oo]o
n`08Oo/00`00Oo]on`0;Oo/00`00Oo]on`0/Oo/00`00Oo]on`07Oo/00`00Oo]on`0aOo/00`00Oo]o
n`03Oo/00`00Oo]on`1:Oo/004Mon`03001ongok00Uon`03001ongok00Yon`03001ongok02aon`03
001ongok00Mon`03001ongok035on`03001ongok00=on`03001ongok04Yon`00Agok00<007okOo/0
2Wok00<007okOo/02Gok00<007okOo/0;Gok00<007okOo/01Wok00<007okOo/0<Gok00<007okOo/0
0Wok00<007okOo/0Bgok0017Oo/00`00Oo]on`0:Oo/00`00Oo]on`08Oo/00`00Oo]on`0^Oo/00`00
Oo]on`05Oo/00`00Oo]on`0cOo/01@00Oo]ongok0000CGok0017Oo/00`00Oo]on`0:Oo/00`00Oo]o
n`08Oo/00`00Oo]on`0_Oo/00`00Oo]on`04Oo/00`00Oo]on`0cOo/01@00Oo]ongok0000CGok0017
Oo/00`00Oo]on`0:Oo/00`00Oo]on`08Oo/00`00Oo]on`0`Oo/00`00Oo]on`03Oo/00`00Oo]on`0d
Oo/00`00Oo/0001>Oo/004Mon`03001ongok00]on`03001ongok00Ion`03001ongok035on`03001o
ngok00=on`03001ongok03Eon`8004ion`00Agok00<007okOo/037ok00<007okOo/01Gok00<007ok
Oo/0<Wok00D007okOo]on`0003Qon`03001ongok04eon`00Agok00<007okOo/037ok00<007okOo/0
1Gok00<007okOo/0<Wok00D007okOo]on`0003Qon`8004ion`00Agok00<007okOo/03Gok00<007ok
Oo/017ok00<007okOo/0<Wok00D007okOo]on`0003Qon`03001on`0004eon`00Agok00<007okOo/0
3Gok00<007okOo/00gok00<007okOo/0=7ok00<007ok0000>7ok00D007okOo]on`0004aon`00Agok
00<007okOo/03Gok00<007okOo/00gok00<007okOo/0=Gok00<007okOo/0=Wok00<007okOo/00Wok
00<007okOo/0BWok0017Oo/00`00Oo]on`0>Oo/00`00Oo]on`02Oo/00`00Oo]on`0eOo/00`00Oo]o
n`0fOo/00`00Oo]on`03Oo/00`00Oo]on`19Oo/004Mon`03001ongok00mon`04001ongok000hOo/2
000fOo/00`00Oo]on`05Oo/00`00Oo]on`18Oo/004Mon`03001ongok00mon`03001on`0003Qon`04
001ongok000eOo/00`00Oo]on`06Oo/00`00Oo]on`17Oo/004Mon`03001ongok011on`8003Qon`05
001ongokOo/0000cOo/00`00Oo]on`07Oo/00`00Oo]on`17Oo/004Mon`03001ongok015on`03001o
ngok03Eon`03001ongok009on`03001ongok035on`03001ongok00Qon`03001ongok04Ion`00Agok
00<007okOo/047ok0P00=Wok00<007okOo/017ok00<007okOo/0;gok00<007okOo/02Wok00<007ok
Oo/0AGok0017Oo/00`00Oo]on`0@Oo/00`00Oo/0000eOo/00`00Oo]on`05Oo/00`00Oo]on`0]Oo/0
0`00Oo]on`0<Oo/00`00Oo]on`14Oo/004Mon`03001ongok00mon`05001ongokOo/0000dOo/00`00
Oo]on`06Oo/00`00Oo]on`0[Oo/00`00Oo]on`0>Oo/00`00Oo]on`13Oo/004Mon`03001ongok00mo
n`03001ongok009on`03001ongok031on`03001ongok00Qon`03001ongok02Uon`03001ongok011o
n`03001ongok049on`00Agok00<007okOo/03gok00<007okOo/00Wok00<007okOo/0;gok00<007ok
Oo/02Gok00<007okOo/0:7ok00<007okOo/04Wok00<007okOo/0@Gok0017Oo/00`00Oo]on`0>Oo/0
0`00Oo]on`04Oo/00`00Oo]on`0]Oo/00`00Oo]on`0;Oo/00`00Oo]on`0VOo/00`00Oo]on`0DOo/2
0011Oo/004Mon`03001ongok00eon`03001ongok00Ion`03001ongok02aon`03001ongok00aon`03
001ongok02Aon`03001ongok01Mon`8003mon`008gok00<007okOo/08Gok00<007okOo/037ok00<0
07okOo/027ok00<007okOo/0:Wok00<007okOo/03Wok0P008gok00<007okOo/06Wok00<007okOo/0
?7ok000TOo/00`00Oo]on`0POo/00`00Oo]on`0<Oo/00`00Oo]on`09Oo/00`00Oo]on`0XOo/00`00
Oo]on`0AOo/00`00Oo]on`0OOo/00`00Oo]on`0LOo/3000kOo/002Aon`03001ongok021on`03001o
ngok00]on`03001ongok00]on`03001ongok02Ion`03001ongok01=on`8001ion`03001ongok021o
n`<003Qon`009Gok00<007okOo/07gok00<007okOo/02Wok00<007okOo/037ok00<007okOo/09Gok
00<007okOo/05Wok00<007okOo/06Gok0P009Wok1000=7ok000VOo/00`00Oo]on`0NOo/00`00Oo]o
n`09Oo/00`00Oo]on`0>Oo/2000TOo/00`00Oo]on`0HOo/2000GOo/2001POo/002Mon`03001ongok
01eon`03001ongok00Qon`03001ongok015on`80025on`03001ongok01]on`8001=on`80069on`00
:7ok00<007okOo/077ok00<007okOo/01gok00<007okOo/057ok00<007okOo/06gok0`0087ok1000
37ok0`00I7ok000YOo/00`00Oo]on`0KOo/00`00Oo]on`06Oo/00`00Oo]on`0FOo/00`00Oo]on`0I
Oo/00`00Oo]on`0UOo/<001WOo/002Yon`8001]on`03001ongok00Eon`03001ongok01Qon`8001Qo
n`03001ongok09Uon`00;7ok00<007okOo/067ok00<007okOo/017ok00<007okOo/06gok0P0057ok
0P00W7ok000]Oo/00`00Oo]on`0GOo/00`00Oo]on`03Oo/00`00Oo]on`0NOo/3000=Oo/4002NOo/0
02ion`03001ongok01Ion`03001ongok00<002Aon`d00:9on`00;gok0`005Gok00<007ok0000eWok
000bOo/2000COo/2003GOo/003Aon`<000eon`@00=Qon`00=gok3@000gok00<007okOo/0eWok0017
Oo/00`00Oo]on`3FOo/004Mon`03001ongok0=Ion`00Agok00<007okOo/0eWok0017Oo/00`00Oo]o
n`3FOo/004Mon`03001ongok0=Ion`00Agok00<007okOo/0eWok0017Oo/00`00Oo]on`3FOo/00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {133.938, 0}} -> {-0.0930711, 0.177114, \
0.00414027, 0.00414027}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["3b", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p3b = 
        Show[\[IndentingNewLine]ParametricPlot[
            Evaluate[\(# {Cos[t], Sin[t]} &\) /@ {1, 0.5}], {t, 0, 2  Pi}, 
            Ticks \[Rule] False, AspectRatio \[Rule] 1, 
            AxesLabel \[Rule] {x, y}, 
            DisplayFunction \[Rule] 
              Identity], \[IndentingNewLine]nyil[{Cos[Pi/4] - 0.01, 
              Sin[Pi/4] + 0.01}, {Cos[Pi/4] + 0.01, 
              Sin[Pi/4] - 0.01}], \[IndentingNewLine]nyil[
            0.5 {Cos[Pi/4] - 0.01, Sin[Pi/4] + 0.01}, 
            0.5 {Cos[Pi/4] + 0.01, Sin[Pi/4] - 0.01}], 
          DisplayFunction \[Rule] $DisplayFunction, \
\[IndentingNewLine]Evaluate[ts]\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.476192 0.5 0.476191 [
[1.025 .5 0 -8.75 ]
[1.025 .5 12.1875 8.75 ]
[.5 1.025 -6.09375 0 ]
[.5 1.025 6.09375 17.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
gsave
.5 1.025 -67.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52111 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55893 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79125 L
.83352 .83988 L
.78673 .88019 L
.73155 .9161 L
.7028 .93084 L
.67066 .94456 L
.64214 .95448 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97565 L
.51847 .97583 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97618 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97586 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .9719 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86323 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54878 L
.0256 .54128 L
.02497 .5333 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51212 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .4757 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28865 L
.94037 .31879 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
.73809 .5 m
.73809 .50185 L
.73807 .50353 L
.73803 .50547 L
.73798 .5073 L
.73786 .51056 L
.73768 .51409 L
.73741 .51798 L
.73707 .5221 L
.73626 .52947 L
.7352 .53704 L
.73397 .54411 L
.7304 .56003 L
.72564 .57599 L
.72032 .59026 L
.70508 .62095 L
.68837 .64563 L
.66676 .66994 L
.64336 .69009 L
.61577 .70805 L
.6014 .71542 L
.58533 .72228 L
.57107 .72724 L
.55508 .73164 L
.54745 .73332 L
.53921 .73484 L
.53205 .73593 L
.52423 .73686 L
.51963 .73728 L
.51537 .7376 L
.51129 .73783 L
.50923 .73792 L
.50696 .73799 L
.50492 .73804 L
.50304 .73808 L
.50099 .73809 L
.49995 .7381 L
.49882 .73809 L
.49691 .73808 L
.49486 .73804 L
.49293 .73799 L
.49118 .73793 L
.48756 .73777 L
.48358 .73753 L
.47554 .73684 L
.46813 .73595 L
.46122 .73492 L
.44577 .73184 L
.42945 .7274 L
.41442 .72218 L
Mistroke
.39847 .71537 L
.37089 .70005 L
.34603 .68162 L
.32244 .65863 L
.30184 .632 L
.28607 .60453 L
.27977 .5905 L
.27412 .5753 L
.26978 .56073 L
.26664 .54726 L
.26414 .53254 L
.26316 .52439 L
.2628 .52064 L
.26249 .51665 L
.26227 .51324 L
.26218 .51143 L
.26209 .50948 L
.26203 .5077 L
.26198 .50606 L
.26194 .5045 L
.26192 .50285 L
.2619 .50105 L
.2619 .49914 L
.26192 .49732 L
.26194 .49568 L
.26198 .49375 L
.26205 .49165 L
.26221 .48785 L
.26243 .48414 L
.26273 .48016 L
.26344 .473 L
.26456 .46451 L
.26585 .45681 L
.26953 .44023 L
.27409 .4248 L
.28587 .39589 L
.30006 .37071 L
.31743 .34716 L
.33981 .32385 L
.36351 .30491 L
.39155 .28804 L
.4204 .2756 L
.43547 .27082 L
.44408 .26856 L
.45229 .26673 L
.45989 .26531 L
.46818 .26404 L
.47574 .26314 L
.48275 .26253 L
.48667 .26228 L
Mistroke
.49034 .2621 L
.49244 .26202 L
.49437 .26197 L
.49543 .26195 L
.49659 .26193 L
.49769 .26192 L
.49871 .26191 L
.49977 .2619 L
.50092 .26191 L
.50201 .26191 L
.503 .26192 L
.5049 .26196 L
.5069 .262 L
.50905 .26208 L
.51106 .26216 L
.51562 .26242 L
.5197 .26272 L
.52346 .26306 L
.53197 .26406 L
.53943 .26519 L
.54731 .26665 L
.5608 .2698 L
.57545 .27418 L
.60361 .28563 L
.63204 .30187 L
.65702 .32102 L
.68034 .34455 L
.69902 .36931 L
.71336 .39433 L
.72018 .4094 L
.72565 .42402 L
.72977 .43759 L
.73325 .4522 L
.73535 .46394 L
.73628 .47065 L
.73698 .47695 L
.73747 .48275 L
.73779 .48805 L
.73792 .49099 L
.73798 .49253 L
.73802 .49418 L
.73806 .49577 L
.73808 .4972 L
.73809 .49864 L
.73809 .5 L
Mfstroke
.83196 .84148 m
.84148 .83196 L
s
% Start of user PostScript
0.697107 0.717107 0.717107 0.697107 MAarrowhead1
% End of user PostScript
.66598 .67074 m
.67074 .66598 L
s
% Start of user PostScript
0.348553 0.358553 0.358553 0.348553 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OQWok00<007okOo/0
Ugok0026Oo/00`00Oo]on`2GOo/008Ion`03001ongok09Mon`00QWok00<007okOo/0Ugok0026Oo/0
0`00Oo]on`2GOo/008Ion`03001ongok09Mon`00QWok00<007okOo/0Ugok001gOo/M002<Oo/007=o
n`@000mon`03001ongok00]on`P008Aon`00Jgok20004gok00<007okOo/04gok1000P7ok001VOo/5
000KOo/00`00Oo]on`0GOo/4001lOo/006=on`<0021on`03001ongok01]on`@007Qon`00H7ok0`00
8gok00<007okOo/07gok1000M7ok001NOo/2000VOo/00`00Oo]on`0SOo/3001aOo/005]on`<002Qo
n`03001ongok02Ion`8006mon`00FGok0P00:gok00<007okOo/0:7ok0`00K7ok001GOo/2000]Oo/0
0`00Oo]on`0[Oo/2001ZOo/005Eon`8002mon`03001ongok02eon`<006Mon`00Dgok0P00<Gok00<0
07okOo/0<7ok0P00IGok001AOo/2000cOo/00`00Oo]on`0bOo/2001SOo/004mon`8003Eon`03001o
ngok03Aon`80065on`00CGok0P00=gok00<007okOo/0=Wok0P00Ggok001;Oo/2000iOo/00`00Oo]o
n`0hOo/00`00Oo]on`1LOo/004Uon`8003]on`03001ongok03Uon`8005aon`00Agok0P00?Gok00<0
07okOo/0>gok0P00FWok0015Oo/2000oOo/00`00Oo]on`0mOo/00`00Oo]on`1GOo/004=on`80045o
n`03001ongok03ion`8005Mon`00@Gok0P00@gok00<007okOo/0@7ok0P00EGok000oOo/20015Oo/0
0`00Oo]on`12Oo/00`00Oo]on`1BOo/003ion`03001ongok04Eon`03001ongok04=on`03001ongok
055on`00?Gok00<007okOo/0AWok00<007okOo/0A7ok0P00DGok000kOo/20019Oo/00`00Oo]on`16
Oo/00`00Oo]on`1>Oo/003Yon`03001ongok04Uon`03001ongok04Mon`03001ongok04eon`00>Gok
00<007okOo/0BWok00<007okOo/0B7ok0P00CGok000gOo/2001=Oo/00`00Oo]on`1:Oo/00`00Oo]o
n`1:Oo/003Ion`03001ongok04eon`03001ongok04]on`03001ongok04Uon`00=Gok00<007okOo/0
CWok00<007okOo/0C7ok0P00BGok000cOo/2001AOo/00`00Oo]on`1>Oo/00`00Oo]on`16Oo/0039o
n`03001ongok055on`03001ongok04mon`03001ongok04Eon`00<Gok00<007okOo/0DWok00<007ok
Oo/0D7ok00<007okOo/0A7ok000`Oo/00`00Oo]on`1COo/00`00Oo]on`1AOo/00`00Oo]on`13Oo/0
02mon`03001ongok05Aon`03001ongok059on`03001ongok049on`00;Wok00<007okOo/0EGok00<0
07okOo/0Dgok00<007okOo/0@Gok000^Oo/00`00Oo]on`1EOo/00`00Oo]on`1DOo/00`00Oo]on`10
Oo/002eon`03001ongok05Ion`03001ongok05Eon`03001ongok03mon`00;7ok00<007okOo/0Egok
00<007okOo/0EWok00<007okOo/0?Wok000[Oo/00`00Oo]on`1HOo/00`00Oo]on`1GOo/00`00Oo]o
n`0mOo/002Yon`03001ongok05Uon`03001ongok05Qon`03001ongok03aon`00:Gok00<007okOo/0
FWok00<007okOo/0FGok00<007okOo/0>gok000YOo/00`00Oo]on`1JOo/00`00Oo]on`1JOo/00`00
Oo]on`0jOo/002Qon`03001ongok05]on`03001ongok05]on`03001ongok03Uon`009gok00<007ok
Oo/0G7ok00<007okOo/0G7ok00<007okOo/0>7ok000VOo/00`00Oo]on`1MOo/00`00Oo]on`1MOo/0
0`00Oo]on`0gOo/002Eon`03001ongok05ion`03001ongok05eon`03001ongok03Mon`0097ok00<0
07okOo/0Ggok00<007okOo/0GWok00<007okOo/0=Wok000TOo/00`00Oo]on`1OOo/00`00Oo]on`1O
Oo/00`00Oo]on`0eOo/002=on`03001ongok061on`03001ongok061on`03001ongok03Aon`008Wok
00<007okOo/0HGok00<007okOo/0H7ok00<007okOo/0=7ok000QOo/00`00Oo]on`1ROo/00`00Oo]o
n`1QOo/00`00Oo]on`0cOo/0021on`03001ongok06=on`03001ongok069on`03001ongok039on`00
7gok00<007okOo/0I7ok00<007okOo/0Hgok00<007okOo/0<Gok000OOo/00`00Oo]on`1TOo/00`00
Oo]on`1SOo/00`00Oo]on`0aOo/001ion`03001ongok06Eon`03001ongok06Aon`03001ongok031o
n`007Gok00<007okOo/0IWok00<007okOo/0IGok00<007okOo/0;gok000LOo/00`00Oo]on`1WOo/0
0`00Oo]on`1VOo/00`00Oo]on`0^Oo/001]on`03001ongok06Qon`03001ongok06Ion`03001ongok
02ion`006gok00<007okOo/0J7ok00<007okOo/0Igok00<007okOo/0;Gok000JOo/00`00Oo]on`1Y
Oo/00`00Oo]on`1WOo/00`00Oo]on`0]Oo/001Yon`03001ongok06Uon`03001ongok06Qon`03001o
ngok02aon`006Gok00<007okOo/0IWok2@00Igok00<007okOo/0:gok000IOo/00`00Oo]on`1NOo/8
0004Oo/00`00Oo]on`02Oo/6001QOo/00`00Oo]on`0[Oo/001Qon`03001ongok05]on`@000aon`03
001ongok00Qon`H005aon`03001ongok02Yon`0067ok00<007okOo/0F7ok0`0047ok00<007okOo/0
3Wok0P00Fgok00<007okOo/0:Gok000GOo/00`00Oo]on`1FOo/3000COo/00`00Oo]on`0@Oo/2001I
Oo/00`00Oo]on`0YOo/001Mon`03001ongok05=on`<001Ion`03001ongok019on`8005Qon`03001o
ngok02Qon`005Wok00<007okOo/0DWok0P006Gok00<007okOo/057ok0`00EGok00<007okOo/0:7ok
000FOo/00`00Oo]on`1@Oo/2000KOo/00`00Oo]on`0GOo/2001DOo/00`00Oo]on`0WOo/001Eon`03
001ongok04mon`8001eon`03001ongok01Uon`80059on`03001ongok02Mon`005Gok00<007okOo/0
CWok00<007okOo/07Gok00<007okOo/06gok0P00DGok00<007okOo/09Wok000DOo/00`00Oo]on`1>
Oo/00`00Oo]on`0NOo/00`00Oo]on`0MOo/2001?Oo/00`00Oo]on`0VOo/001Aon`03001ongok04ao
n`80025on`03001ongok01mon`03001ongok04eon`03001ongok02Eon`004gok00<007okOo/0C7ok
00<007okOo/08Gok00<007okOo/087ok0P00CGok00<007okOo/09Gok000COo/00`00Oo]on`1;Oo/0
0`00Oo]on`0ROo/00`00Oo]on`0ROo/00`00Oo]on`1:Oo/00`00Oo]on`0UOo/001=on`03001ongok
04Uon`8002Eon`03001ongok02=on`03001ongok04Yon`03001ongok02Aon`004Wok00<007okOo/0
BGok00<007okOo/09Gok00<007okOo/097ok0P00BWok00<007okOo/097ok000BOo/00`00Oo]on`18
Oo/00`00Oo]on`0VOo/00`00Oo]on`0VOo/00`00Oo]on`17Oo/00`00Oo]on`0TOo/0015on`03001o
ngok04Qon`03001ongok02Mon`03001ongok02Mon`03001ongok04Mon`03001ongok02=on`004Gok
00<007okOo/0Agok00<007okOo/0:7ok00<007okOo/0:7ok00<007okOo/0AWok00<007okOo/08gok
000AOo/00`00Oo]on`16Oo/00`00Oo]on`0YOo/00`00Oo]on`0YOo/00`00Oo]on`16Oo/00`00Oo]o
n`0ROo/0011on`03001ongok04Ion`03001ongok02Yon`03001ongok02Yon`03001ongok04Eon`03
001ongok029on`0047ok00<007okOo/0AGok00<007okOo/0:gok00<007okOo/0:gok00<007okOo/0
A7ok00<007okOo/08Wok000?Oo/00`00Oo]on`15Oo/00`00Oo]on`0/Oo/00`00Oo]on`0/Oo/00`00
Oo]on`14Oo/00`00Oo]on`0QOo/000mon`03001ongok04Aon`03001ongok02eon`03001ongok02eo
n`03001ongok04=on`03001ongok025on`003gok00<007okOo/0@gok00<007okOo/0;Wok00<007ok
Oo/0;Gok00<007okOo/0@gok00<007okOo/08Gok000>Oo/00`00Oo]on`13Oo/00`00Oo]on`0_Oo/0
0`00Oo]on`0^Oo/00`00Oo]on`13Oo/00`00Oo]on`0POo/000ion`03001ongok04=on`03001ongok
02mon`03001ongok02mon`03001ongok049on`03001ongok021on`003Wok00<007okOo/0@Wok00<0
07okOo/0<7ok00<007okOo/0<7ok00<007okOo/0@Gok00<007okOo/087ok000=Oo/00`00Oo]on`12
Oo/00`00Oo]on`0aOo/00`00Oo]on`0`Oo/00`00Oo]on`11Oo/00`00Oo]on`0POo/000eon`03001o
ngok045on`03001ongok039on`03001ongok035on`03001ongok045on`03001ongok01mon`003Gok
00<007okOo/0@7ok00<007okOo/0<gok00<007okOo/0<Wok00<007okOo/0@7ok00<007okOo/07gok
000<Oo/00`00Oo]on`11Oo/00`00Oo]on`0cOo/00`00Oo]on`0bOo/00`00Oo]on`10Oo/00`00Oo]o
n`0OOo/000aon`03001ongok041on`03001ongok03Aon`03001ongok03=on`03001ongok041on`03
001ongok01ion`0037ok00<007okOo/0@7ok00<007okOo/0=7ok00<007okOo/0=7ok00<007okOo/0
?gok00<007okOo/07Wok000<Oo/00`00Oo]on`0oOo/00`00Oo]on`0eOo/00`00Oo]on`0dOo/00`00
Oo]on`0oOo/00`00Oo]on`0NOo/000]on`03001ongok041on`03001ongok03Eon`03001ongok03Eo
n`03001ongok03ion`03001ongok01ion`002gok00<007okOo/0?gok00<007okOo/0=Wok00<007ok
Oo/0=Wok00<007okOo/0?Wok00<007okOo/07Gok000;Oo/00`00Oo]on`0oOo/00`00Oo]on`0fOo/0
0`00Oo]on`0fOo/00`00Oo]on`0nOo/00`00Oo]on`0MOo/000]on`03001ongok03ion`03001ongok
03Mon`03001ongok03Mon`03001ongok03eon`03001ongok01eon`002Wok00<007okOo/0?gok00<0
07okOo/0=gok00<007okOo/0=gok00<007okOo/0?Gok00<007okOo/07Gok000:Oo/00`00Oo]on`0n
Oo/00`00Oo]on`0hOo/00`00Oo]on`0gOo/00`00Oo]on`0mOo/00`00Oo]on`0MOo/000Yon`03001o
ngok03ion`03001ongok03Qon`03001ongok03Qon`03001ongok03eon`03001ongok01aon`002Wok
00<007okOo/0?Gok00<007okOo/0>Gok00<007okOo/0>7ok00<007okOo/0?Gok00<007okOo/077ok
000:Oo/00`00Oo]on`0mOo/00`00Oo]on`0iOo/00`00Oo]on`0hOo/00`00Oo]on`0mOo/00`00Oo]o
n`0LOo/000Yon`03001ongok03eon`03001ongok03Uon`03001ongok03Qon`03001ongok03eon`03
001ongok01aon`002Wok00<007okOo/0?Gok00<007okOo/0>Gok00<007okOo/0>Gok00<007okOo/0
?7ok00<007okOo/077ok000:Oo/00`00Oo]on`0lOo/00`00Oo]on`0jOo/00`00Oo]on`0iOo/00`00
Oo]on`0mOo/00`00Oo]on`0KOo/000Uon`03001ongok03eon`03001ongok03Yon`03001ongok03Uo
n`03001ongok03eon`03001ongok01]on`002Gok00<007okOo/0?Gok00<007okOo/0>Wok00<007ok
Oo/0>Gok00<007okOo/0?Gok00<007okOo/06gok0009Oo/00`00Oo]on`0mOo/00`00Oo]on`0jOo/0
0`00Oo]on`0jOo/00`00Oo]on`0lOo/00`00Oo]on`0KOo/000Uon`03001ongok03aon`03001ongok
03]on`03001ongok03Yon`03001ongok03aon`03001ongok01]on`002Gok00<007okOo/0?7ok00<0
07okOo/0>gok00<007okOo/0>Wok00<007okOo/0?7ok00<007okOo/06gok0009Oo/00`00Oo]on`0l
Oo/00`00Oo]on`0kOo/00`00Oo]on`0kOo/00`00Oo]on`0kOo/00`00Oo]on`0KOo/000Uon`03001o
ngok03aon`03001ongok03]on`03001ongok03]on`03001ongok03]on`03001ongok01]on`002Gok
00<007okOo/0?7ok00<007okOo/0>gok00<007okOo/0>gok00<007okOo/0>gok00<007okOo/06gok
0009Oo/00`00Oo]on`0lOo/00`00Oo]on`0kOo/00`00Oo]on`0kOo/00`00Oo]on`0kOo/00`00Oo]o
n`0KOo/000Uon`03001ongok03]on`03001ongok03aon`03001ongok03]on`03001ongok03aon`03
001ongok01Yon`002Gok00<007okOo/0>gok00<007okOo/0?7ok00<007okOo/0>gok00<007okOo/0
?7ok00<007okOo/06Wok0009Oo/00`00Oo]on`0kOo/00`00Oo]on`0lOo/00`00Oo]on`0kOo/00`00
Oo]on`0lOo/00`00Oo]on`0JOo/000Qon`03001ongok03aon`03001ongok03aon`03001ongok03]o
n`03001ongok03aon`03001ongok01Yon`0027ok00<007okOo/0?7ok00<007okOo/0?7ok00<007ok
Oo/0>gok00<007okOo/0?7ok00<007okOo/03Gok0P000Wok0P001gok0008Oo/00`00Oo]on`0lOo/0
0`00Oo]on`0lOo/00`00Oo]on`0kOo/00`00Oo]on`0lOo/00`00Oo]on`0>Oo/01000Oo]on`0027ok
0008Oo/00`00Oo]on`0lOo/00`00Oo]on`0lOo/00`00Oo]on`0kOo/00`00Oo]on`0lOo/00`00Oo]o
n`0?Oo/20009Oo/0009onol000T000]on`8000Uon`0027ok00<007okOo/0?7ok00<007okOo/0?7ok
00<007okOo/0>gok00<007okOo/0?7ok00<007okOo/03Wok00@007okOo/000Qon`0027ok00<007ok
Oo/0?7ok00<007okOo/0?7ok00<007okOo/0>gok00<007okOo/0?7ok00<007okOo/03Gok0P000Wok
0P001gok0008Oo/00`00Oo]on`0lOo/00`00Oo]on`0lOo/00`00Oo]on`0kOo/00`00Oo]on`0lOo/0
0`00Oo]on`0JOo/000Qon`03001ongok03aon`03001ongok03aon`03001ongok03]on`03001ongok
03aon`03001ongok01Yon`002Gok00<007okOo/0>gok00<007okOo/0?7ok00<007okOo/0>gok00<0
07okOo/0?7ok00<007okOo/06Wok0009Oo/00`00Oo]on`0kOo/00`00Oo]on`0lOo/00`00Oo]on`0k
Oo/00`00Oo]on`0lOo/00`00Oo]on`0JOo/000Uon`03001ongok03]on`03001ongok03aon`03001o
ngok03]on`03001ongok03aon`03001ongok01Yon`002Gok00<007okOo/0?7ok00<007okOo/0>gok
00<007okOo/0>gok00<007okOo/0>gok00<007okOo/06gok0009Oo/00`00Oo]on`0lOo/00`00Oo]o
n`0kOo/00`00Oo]on`0jOo/00`00Oo]on`0lOo/00`00Oo]on`0KOo/000Uon`03001ongok03aon`03
001ongok03]on`03001ongok03Yon`03001ongok03aon`03001ongok01]on`002Gok00<007okOo/0
?7ok00<007okOo/0>gok00<007okOo/0>Wok00<007okOo/0?7ok00<007okOo/06gok0009Oo/00`00
Oo]on`0lOo/00`00Oo]on`0kOo/00`00Oo]on`0jOo/00`00Oo]on`0lOo/00`00Oo]on`0KOo/000Uo
n`03001ongok03aon`03001ongok03]on`03001ongok03Yon`03001ongok03aon`03001ongok01]o
n`002Gok00<007okOo/0?7ok00<007okOo/0>gok00<007okOo/0>Gok00<007okOo/0?Gok00<007ok
Oo/06gok0009Oo/00`00Oo]on`0mOo/00`00Oo]on`0jOo/00`00Oo]on`0iOo/00`00Oo]on`0mOo/0
0`00Oo]on`0KOo/000Yon`03001ongok03aon`03001ongok03Yon`03001ongok03Uon`03001ongok
03eon`03001ongok01]on`002Wok00<007okOo/0?7ok00<007okOo/0>Wok00<007okOo/0>Gok00<0
07okOo/0?7ok00<007okOo/077ok000:Oo/00`00Oo]on`0lOo/00`00Oo]on`0jOo/00`00Oo]on`0h
Oo/00`00Oo]on`0mOo/00`00Oo]on`0LOo/000Yon`03001ongok03eon`03001ongok03Uon`03001o
ngok03Qon`03001ongok03eon`03001ongok01aon`002Wok00<007okOo/0?Gok00<007okOo/0>Gok
00<007okOo/0>7ok00<007okOo/0?Gok00<007okOo/077ok000:Oo/00`00Oo]on`0mOo/00`00Oo]o
n`0iOo/00`00Oo]on`0hOo/00`00Oo]on`0mOo/00`00Oo]on`0LOo/000]on`03001ongok03eon`03
001ongok03Qon`03001ongok03Mon`03001ongok03ion`03001ongok01aon`002gok00<007okOo/0
?Gok00<007okOo/0>7ok00<007okOo/0=gok00<007okOo/0?Wok00<007okOo/077ok000;Oo/00`00
Oo]on`0nOo/00`00Oo]on`0gOo/00`00Oo]on`0gOo/00`00Oo]on`0nOo/00`00Oo]on`0LOo/000]o
n`03001ongok03ion`03001ongok03Mon`03001ongok03Ion`03001ongok03mon`03001ongok01ao
n`002gok00<007okOo/0?gok00<007okOo/0=Wok00<007okOo/0=Wok00<007okOo/0?Wok00<007ok
Oo/07Gok000<Oo/00`00Oo]on`0nOo/00`00Oo]on`0fOo/00`00Oo]on`0eOo/00`00Oo]on`0oOo/0
0`00Oo]on`0MOo/000aon`03001ongok03mon`03001ongok03Eon`03001ongok03Eon`03001ongok
03mon`03001ongok01eon`0037ok00<007okOo/0?gok00<007okOo/0=Gok00<007okOo/0=7ok00<0
07okOo/0@7ok00<007okOo/07Gok000<Oo/00`00Oo]on`10Oo/00`00Oo]on`0dOo/00`00Oo]on`0d
Oo/00`00Oo]on`0oOo/00`00Oo]on`0NOo/000eon`03001ongok03mon`03001ongok03Aon`03001o
ngok03=on`03001ongok041on`03001ongok01ion`003Gok00<007okOo/0@7ok00<007okOo/0<gok
00<007okOo/0<gok00<007okOo/0@7ok00<007okOo/07Wok000=Oo/00`00Oo]on`11Oo/00`00Oo]o
n`0bOo/00`00Oo]on`0bOo/00`00Oo]on`11Oo/00`00Oo]on`0NOo/000eon`03001ongok045on`03
001ongok039on`03001ongok035on`03001ongok045on`03001ongok01mon`003Wok00<007okOo/0
@Gok00<007okOo/0<Gok00<007okOo/0<7ok00<007okOo/0@Wok00<007okOo/07gok000>Oo/00`00
Oo]on`12Oo/00`00Oo]on`0`Oo/00`00Oo]on`0`Oo/00`00Oo]on`11Oo/00`00Oo]on`0POo/000io
n`03001ongok049on`03001ongok031on`03001ongok02mon`03001ongok049on`03001ongok021o
n`003Wok00<007okOo/0@gok00<007okOo/0;gok00<007okOo/0;Wok00<007okOo/0@gok00<007ok
Oo/087ok000?Oo/00`00Oo]on`13Oo/00`00Oo]on`0^Oo/00`00Oo]on`0]Oo/00`00Oo]on`13Oo/0
0`00Oo]on`0QOo/000mon`03001ongok04Aon`03001ongok02eon`03001ongok02aon`03001ongok
04Aon`03001ongok025on`003gok00<007okOo/0A7ok00<007okOo/0;Gok00<007okOo/0:gok00<0
07okOo/0AGok00<007okOo/08Gok000@Oo/00`00Oo]on`14Oo/00`00Oo]on`0/Oo/00`00Oo]on`0[
Oo/00`00Oo]on`14Oo/00`00Oo]on`0ROo/0011on`03001ongok04Eon`03001ongok02]on`03001o
ngok02Yon`03001ongok04Eon`03001ongok029on`0047ok00<007okOo/0AWok00<007okOo/0:Wok
00<007okOo/0:Gok0P00AWok00<007okOo/08gok000AOo/00`00Oo]on`16Oo/00`00Oo]on`0YOo/0
0`00Oo]on`0WOo/30017Oo/00`00Oo]on`0SOo/0015on`03001ongok04Mon`03001ongok02Qon`03
001ongok02Eon`D004Ion`03001ongok02Aon`004Wok00<007okOo/0Agok00<007okOo/09gok00<0
07okOo/08gok1P00Agok00<007okOo/097ok000BOo/00`00Oo]on`18Oo/00`00Oo]on`0VOo/00`00
Oo]on`0QOo/80017Oo/00`00Oo]on`0TOo/0019on`03001ongok04Uon`8002Ion`03001ongok01mo
n`T004Mon`03001ongok02Eon`004gok00<007okOo/0BWok00<007okOo/08gok00<007okOo/07Gok
2P00B7ok00<007okOo/09Gok000COo/00`00Oo]on`1;Oo/00`00Oo]on`0ROo/00`00Oo]on`0LOo/;
0017Oo/00`00Oo]on`0VOo/001Aon`03001ongok04]on`80029on`03001ongok01eon`T004Qon`03
001ongok02Ion`0057ok00<007okOo/0CGok00<007okOo/07gok00<007okOo/07Wok1`00B7ok00<0
07okOo/09gok000EOo/00`00Oo]on`1=Oo/2000OOo/00`00Oo]on`0LOo/200000gok000000040018
Oo/00`00Oo]on`0WOo/001Eon`03001ongok04mon`8001eon`03001ongok01]on`03001ongok009o
n`@004Qon`03001ongok02Qon`005Wok00<007okOo/0D7ok0P006gok00<007okOo/06Gok0P001Wok
0`00B7ok00<007okOo/0:7ok000FOo/00`00Oo]on`1BOo/3000HOo/00`00Oo]on`0FOo/30009Oo/0
0`00Oo]on`16Oo/00`00Oo]on`0YOo/001Mon`03001ongok05Aon`<001Eon`03001ongok01=on`<0
05Eon`03001ongok02Uon`005gok00<007okOo/0Egok0P004gok00<007okOo/04Gok0P00Egok00<0
07okOo/0:Wok000HOo/00`00Oo]on`1HOo/3000@Oo/00`00Oo]on`0>Oo/3001IOo/00`00Oo]on`0Z
Oo/001Qon`03001ongok05]on`@000aon`03001ongok00Uon`D005]on`03001ongok02]on`006Gok
00<007okOo/0GWok2@000gok00<007okOo/02@00H7ok00<007okOo/0:gok000JOo/00`00Oo]on`1V
Oo/6001XOo/00`00Oo]on`0/Oo/001Yon`03001ongok06Uon`03001ongok06Qon`03001ongok02ao
n`006gok00<007okOo/0J7ok00<007okOo/0Igok00<007okOo/0;Gok000KOo/00`00Oo]on`1XOo/0
0`00Oo]on`1WOo/00`00Oo]on`0]Oo/001aon`03001ongok06Mon`03001ongok06Ion`03001ongok
02ion`0077ok00<007okOo/0Igok00<007okOo/0IWok00<007okOo/0;Wok000MOo/00`00Oo]on`1V
Oo/00`00Oo]on`1UOo/00`00Oo]on`0_Oo/001ion`03001ongok06Eon`03001ongok06Aon`03001o
ngok031on`007gok00<007okOo/0I7ok00<007okOo/0I7ok00<007okOo/0<7ok000OOo/00`00Oo]o
n`1TOo/00`00Oo]on`1SOo/00`00Oo]on`0aOo/0021on`03001ongok06=on`03001ongok069on`03
001ongok039on`008Gok00<007okOo/0HWok00<007okOo/0HWok00<007okOo/0<Wok000ROo/00`00
Oo]on`1QOo/00`00Oo]on`1QOo/00`00Oo]on`0cOo/0029on`03001ongok065on`03001ongok065o
n`03001ongok03=on`008gok00<007okOo/0H7ok00<007okOo/0H7ok00<007okOo/0=7ok000TOo/0
0`00Oo]on`1OOo/00`00Oo]on`1OOo/00`00Oo]on`0eOo/002Eon`03001ongok05ion`03001ongok
05ion`03001ongok03Ion`009Wok00<007okOo/0GGok00<007okOo/0GGok00<007okOo/0=gok000V
Oo/00`00Oo]on`1MOo/00`00Oo]on`1LOo/00`00Oo]on`0hOo/002Mon`03001ongok05aon`03001o
ngok05]on`03001ongok03Uon`00:7ok00<007okOo/0Fgok00<007okOo/0FWok00<007okOo/0>Wok
000YOo/00`00Oo]on`1JOo/00`00Oo]on`1IOo/00`00Oo]on`0kOo/002Yon`03001ongok05Uon`03
001ongok05Qon`03001ongok03aon`00:gok00<007okOo/0F7ok00<007okOo/0Egok00<007okOo/0
?Gok000/Oo/00`00Oo]on`1GOo/00`00Oo]on`1FOo/00`00Oo]on`0nOo/002eon`03001ongok05Io
n`03001ongok05Aon`<0041on`00;Wok0P00EWok00<007okOo/0DWok1000@Gok000`Oo/00`00Oo]o
n`1COo/00`00Oo]on`1AOo/50011Oo/0035on`03001ongok059on`03001ongok04mon`H0049on`00
<Wok00<007okOo/0DGok00<007okOo/0CWok1`00@Wok000cOo/00`00Oo]on`1@Oo/00`00Oo]on`1<
Oo/80013Oo/003Aon`03001ongok04mon`03001ongok04Yon`X004=on`00=Gok00<007okOo/0CWok
00<007okOo/0BGok2P00A7ok000fOo/00`00Oo]on`1=Oo/00`00Oo]on`1:Oo/90014Oo/003Mon`80
04eon`03001ongok04]on`L004Eon`00>Gok00<007okOo/0BWok00<007okOo/0BWok00<007ok0000
1@00AGok000jOo/00`00Oo]on`19Oo/00`00Oo]on`19Oo/01000Oo]ongok1000AWok000kOo/20019
Oo/00`00Oo]on`18Oo/00`00Oo]on`03Oo/30016Oo/003eon`03001ongok04Ion`03001ongok04Io
n`8000Mon`03001ongok04Eon`00?Wok00<007okOo/0AGok00<007okOo/0AGok00<007okOo/0Cgok
000oOo/20015Oo/00`00Oo]on`13Oo/2001BOo/0045on`03001ongok049on`03001ongok049on`03
001ongok059on`00@Wok00<007okOo/0@Gok00<007okOo/0@7ok0P00EGok0013Oo/20011Oo/00`00
Oo]on`0nOo/2001GOo/004Eon`8003mon`03001ongok03eon`03001ongok05Mon`00Agok0P00?Gok
00<007okOo/0>gok0P00FWok0019Oo/00`00Oo]on`0jOo/00`00Oo]on`0jOo/00`00Oo]on`1JOo/0
04Yon`8003Yon`03001ongok03Qon`8005eon`00C7ok0P00>7ok00<007okOo/0=Wok0P00Ggok001>
Oo/2000fOo/00`00Oo]on`0dOo/2001QOo/0051on`8003Aon`03001ongok035on`<006=on`00DWok
0P00<Wok00<007okOo/0;gok0P00IWok001DOo/2000`Oo/00`00Oo]on`0]Oo/2001XOo/005Ion`80
02ion`03001ongok02]on`8006Yon`00F7ok0`00:gok00<007okOo/0:7ok0`00K7ok001KOo/3000X
Oo/00`00Oo]on`0TOo/4001_Oo/005ion`8002Ion`03001ongok025on`<007=on`00H7ok10008Wok
00<007okOo/07gok0P00MWok001TOo/4000NOo/00`00Oo]on`0LOo/3001hOo/006Qon`H001Qon`03
001ongok01Uon`<007]on`00KWok1P004Wok00<007okOo/047ok2@00OWok001dOo/4000>Oo/00`00
Oo]on`0<Oo/40027Oo/007Qonad008]on`00QWok00<007okOo/0Ugok0026Oo/00`00Oo]on`2GOo/0
08Ion`03001ongok09Mon`00QWok00<007okOo/0Ugok0026Oo/00`00Oo]on`2GOo/008Ion`03001o
ngok09Mon`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok
8Gok003oOo/QOo/00?monb5on`00Q7ok0`00VGok0025Oo/00`00Oo]on`2HOo/008Ion`03001ongok
09Mon`00QWok00<007okOo/0Ugok0025Oo/00`00Oo/0002HOo/008Eon`03001on`0009Qon`00Q7ok
00D007okOo]on`0009Mon`00Q7ok00D007okOo]on`0009Mon`00Pgok0`0000Aon`00000009Ion`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.07122, -1.05001, 0.00798707, \
0.00798708}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[GraphicsArray[{p3a, p3b}], GraphicsSpacing \[Rule] \(-0.1\), 
        ImageSize \[Rule] {680, 170}];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<03.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24665 
%%ImageSize: 680 170 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00587255 0.47619 [
[ 0 0 0 0 ]
[ 1 .24665 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24665 L
0 .24665 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00587255 0.525063 0.240775 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0021193 1.00212 -0.26457 1.00212 [
[.59784 -0.00669 -6.84565 -19.375 ]
[.59784 -0.00669 6.84185 0 ]
[.10122 .00377 -6.83611 -19.375 ]
[.10122 .00377 6.85139 0 ]
[.12586 .28845 -13.6875 -8.99856 ]
[.12586 .28845 0 10.3764 ]
[ 0 0 0 0 ]
[ 1 .46863 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20099 .0978 m
.99947 .0388 L
s
gsave
.59784 -0.00669 -67.8457 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.688 18.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00052 .05991 m
.20099 .0978 L
s
gsave
.10122 .00377 -67.8361 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.688 18.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20099 .0978 m
.20068 .46863 L
s
gsave
.12586 .28845 -74.6875 -12.9986 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.688 18.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .46863 L
0 .46863 L
closepath
clip
newpath
.5 Mabswid
.30391 .28069 m
.30548 .27364 L
s
.3022 .28771 m
.30391 .28069 L
s
.30548 .27364 m
.30691 .26655 L
s
.30033 .29469 m
.3022 .28771 L
s
.30691 .26655 m
.30819 .25946 L
s
.29832 .3016 m
.30033 .29469 L
s
.30819 .25946 m
.30932 .25235 L
s
.29617 .30845 m
.29832 .3016 L
s
.30932 .25235 m
.31031 .24526 L
s
.29387 .31522 m
.29617 .30845 L
s
.31031 .24526 m
.31115 .23818 L
s
.29143 .32191 m
.29387 .31522 L
s
.31115 .23818 m
.31185 .23113 L
s
.28885 .32849 m
.29143 .32191 L
s
.31185 .23113 m
.31241 .22412 L
s
.28613 .33497 m
.28885 .32849 L
s
.31241 .22412 m
.31283 .21716 L
s
.28327 .34133 m
.28613 .33497 L
s
.31283 .21716 m
.3131 .21025 L
s
.28027 .34756 m
.28327 .34133 L
s
.3131 .21025 m
.31324 .20342 L
s
.27714 .35365 m
.28027 .34756 L
s
.31324 .20342 m
.31325 .19667 L
s
.27388 .3596 m
.27714 .35365 L
s
.31325 .19667 m
.31312 .19001 L
s
.27049 .36539 m
.27388 .3596 L
s
.31312 .19001 m
.31287 .18344 L
s
.26698 .37102 m
.27049 .36539 L
s
.31287 .18344 m
.31248 .17699 L
s
.26334 .37647 m
.26698 .37102 L
s
.31248 .17699 m
.31197 .17066 L
s
.25959 .38175 m
.26334 .37647 L
s
.31197 .17066 m
.31134 .16446 L
s
.25571 .38683 m
.25959 .38175 L
s
.31134 .16446 m
.31059 .1584 L
s
.25173 .39172 m
.25571 .38683 L
s
.24764 .39641 m
.25173 .39172 L
s
.31059 .1584 m
.30973 .15249 L
s
.24344 .40088 m
.24764 .39641 L
s
.30973 .15249 m
.30875 .14673 L
s
.23914 .40514 m
.24344 .40088 L
s
.30875 .14673 m
.30767 .14114 L
s
.23474 .40917 m
.23914 .40514 L
s
.30767 .14114 m
.30649 .13573 L
s
.23025 .41297 m
.23474 .40917 L
s
.30649 .13573 m
.3052 .13049 L
s
.22568 .41654 m
.23025 .41297 L
s
.3052 .13049 m
.30382 .12545 L
s
.22102 .41986 m
.22568 .41654 L
s
.30382 .12545 m
.30235 .12061 L
s
.21628 .42294 m
.22102 .41986 L
s
.30235 .12061 m
.30079 .11597 L
s
.21147 .42577 m
.21628 .42294 L
s
.2066 .42834 m
.21147 .42577 L
s
.30079 .11597 m
.29916 .11154 L
s
.20166 .43065 m
.2066 .42834 L
s
.29916 .11154 m
.29744 .10733 L
s
.19666 .4327 m
.20166 .43065 L
s
.29744 .10733 m
.29566 .10335 L
s
.19161 .43448 m
.19666 .4327 L
s
.29566 .10335 m
.29381 .0996 L
s
.18651 .43599 m
.19161 .43448 L
s
.29381 .0996 m
.29189 .09609 L
s
.18137 .43724 m
.18651 .43599 L
s
.29189 .09609 m
.28993 .09282 L
s
.1762 .43821 m
.18137 .43724 L
s
.17099 .4389 m
.1762 .43821 L
s
.28993 .09282 m
.28791 .0898 L
s
.16576 .43933 m
.17099 .4389 L
s
.28791 .0898 m
.28584 .08703 L
s
.16052 .43947 m
.16576 .43933 L
s
.28584 .08703 m
.28374 .08452 L
s
.15526 .43934 m
.16052 .43947 L
s
.28374 .08452 m
.2816 .08227 L
s
.14999 .43893 m
.15526 .43934 L
s
.14472 .43825 m
.14999 .43893 L
s
.2816 .08227 m
.27943 .08028 L
s
.13946 .4373 m
.14472 .43825 L
s
.27943 .08028 m
.27724 .07856 L
s
.1342 .43607 m
.13946 .4373 L
s
.27724 .07856 m
.27504 .07711 L
s
.12896 .43457 m
.1342 .43607 L
s
.54672 .26122 m
.54825 .25412 L
s
.54504 .26828 m
.54672 .26122 L
s
.54825 .25412 m
.54963 .24701 L
s
.54322 .27529 m
.54504 .26828 L
s
.54963 .24701 m
.55087 .23988 L
s
.54125 .28225 m
.54322 .27529 L
s
.55087 .23988 m
.55197 .23276 L
s
.53914 .28915 m
.54125 .28225 L
s
.53689 .29597 m
.53914 .28915 L
s
.55197 .23276 m
.55292 .22564 L
s
.53449 .30271 m
.53689 .29597 L
s
.55292 .22564 m
.55373 .21854 L
s
.12375 .4328 m
.12896 .43457 L
s
.53195 .30935 m
.53449 .30271 L
s
.55373 .21854 m
.55439 .21148 L
s
.52928 .31588 m
.53195 .30935 L
s
.27504 .07711 m
.27282 .07593 L
s
.55439 .21148 m
.55491 .20446 L
s
.52646 .3223 m
.52928 .31588 L
s
.55491 .20446 m
.5553 .19749 L
s
.11856 .43077 m
.12375 .4328 L
s
.52351 .32859 m
.52646 .3223 L
s
.5553 .19749 m
.55555 .19058 L
s
.52043 .33475 m
.52351 .32859 L
s
.55555 .19058 m
.55566 .18374 L
s
.27282 .07593 m
.2706 .07502 L
s
.11341 .42848 m
.11856 .43077 L
s
.51721 .34077 m
.52043 .33475 L
s
.55566 .18374 m
.55564 .17699 L
s
.51387 .34663 m
.51721 .34077 L
s
.55564 .17699 m
.55549 .17034 L
s
.10829 .42593 m
.11341 .42848 L
s
.5104 .35233 m
.51387 .34663 L
s
.2706 .07502 m
.26837 .07439 L
s
.55549 .17034 m
.5552 .16379 L
s
.5068 .35786 m
.5104 .35233 L
s
.10322 .42312 m
.10829 .42593 L
s
.5552 .16379 m
.5548 .15735 L
s
.50309 .36321 m
.5068 .35786 L
s
.5548 .15735 m
.55427 .15103 L
s
.26837 .07439 m
.26615 .07403 L
s
.0982 .42006 m
.10322 .42312 L
s
.49926 .36838 m
.50309 .36321 L
s
.55427 .15103 m
.55362 .14485 L
s
.09324 .41676 m
.0982 .42006 L
s
.49532 .37335 m
.49926 .36838 L
s
.26615 .07403 m
.26395 .07395 L
s
.55362 .14485 m
.55285 .13881 L
s
.49127 .37811 m
.49532 .37335 L
s
.08834 .41322 m
.09324 .41676 L
s
.55285 .13881 m
.55197 .13293 L
s
.48711 .38267 m
.49127 .37811 L
s
.0835 .40945 m
.08834 .41322 L
s
.26395 .07395 m
.26176 .07415 L
s
.55197 .13293 m
.55099 .1272 L
s
.48285 .38701 m
.48711 .38267 L
s
.07874 .40544 m
.0835 .40945 L
s
.55099 .1272 m
.54989 .12164 L
s
.47849 .39113 m
.48285 .38701 L
s
.07405 .40122 m
.07874 .40544 L
s
.26176 .07415 m
.2596 .07462 L
s
.47404 .39502 m
.47849 .39113 L
s
.54989 .12164 m
.5487 .11626 L
s
.06945 .39678 m
.07405 .40122 L
s
.2596 .07462 m
.25746 .07537 L
s
.06493 .39213 m
.06945 .39678 L
s
.4695 .39867 m
.47404 .39502 L
s
.5487 .11626 m
.54741 .11107 L
s
.0605 .38728 m
.06493 .39213 L
s
.46488 .40209 m
.4695 .39867 L
s
.54741 .11107 m
.54602 .10607 L
s
.05617 .38224 m
.0605 .38728 L
s
.25746 .07537 m
.25536 .07639 L
s
.05194 .37701 m
.05617 .38224 L
s
.46018 .40525 m
.46488 .40209 L
s
.54602 .10607 m
.54455 .10127 L
s
.25536 .07639 m
.2533 .07768 L
s
.4554 .40817 m
.46018 .40525 L
s
.54455 .10127 m
.54299 .09668 L
s
.45055 .41083 m
.4554 .40817 L
s
.2533 .07768 m
.25129 .07925 L
s
.54299 .09668 m
.54136 .09231 L
s
.44564 .41323 m
.45055 .41083 L
s
.25129 .07925 m
.24932 .08108 L
s
.54136 .09231 m
.53965 .08815 L
s
.44067 .41537 m
.44564 .41323 L
s
.43565 .41724 m
.44067 .41537 L
s
.53965 .08815 m
.53787 .08423 L
s
.24932 .08108 m
.24742 .08317 L
s
.43058 .41885 m
.43565 .41724 L
s
.53787 .08423 m
.53603 .08054 L
s
.24742 .08317 m
.24557 .08553 L
s
.42546 .42018 m
.43058 .41885 L
s
.53603 .08054 m
.53412 .07709 L
s
.24557 .08553 m
.2438 .08815 L
s
.42031 .42124 m
.42546 .42018 L
s
.53412 .07709 m
.53217 .07388 L
s
.41512 .42203 m
.42031 .42124 L
s
.2438 .08815 m
.24209 .09102 L
s
.53217 .07388 m
.53016 .07093 L
s
.40991 .42253 m
.41512 .42203 L
s
.24209 .09102 m
.24047 .09414 L
s
.40468 .42277 m
.40991 .42253 L
s
.53016 .07093 m
.52812 .06823 L
s
.24047 .09414 m
.23892 .09751 L
s
.39944 .42272 m
.40468 .42277 L
s
.52812 .06823 m
.52603 .06579 L
s
.23892 .09751 m
.23747 .10111 L
s
.39418 .4224 m
.39944 .42272 L
s
.52603 .06579 m
.52391 .06361 L
s
.38892 .4218 m
.39418 .4224 L
s
.23747 .10111 m
.2361 .10495 L
s
.38367 .42093 m
.38892 .4218 L
s
.52391 .06361 m
.52177 .0617 L
s
.2361 .10495 m
.23483 .10901 L
s
.37842 .41978 m
.38367 .42093 L
s
.52177 .0617 m
.51961 .06005 L
s
.23483 .10901 m
.23367 .1133 L
s
.37318 .41836 m
.37842 .41978 L
s
.79127 .2416 m
.79276 .23447 L
s
.78963 .24869 m
.79127 .2416 L
s
.78785 .25575 m
.78963 .24869 L
s
.79276 .23447 m
.7941 .22732 L
s
.78593 .26275 m
.78785 .25575 L
s
.7941 .22732 m
.79531 .22017 L
s
.78386 .2697 m
.78593 .26275 L
s
.23367 .1133 m
.23261 .1178 L
s
.51961 .06005 m
.51743 .05868 L
s
.79531 .22017 m
.79636 .21302 L
s
.78165 .27657 m
.78386 .2697 L
s
.79636 .21302 m
.79728 .20588 L
s
.36797 .41667 m
.37318 .41836 L
s
.7793 .28336 m
.78165 .27657 L
s
.79728 .20588 m
.79805 .19877 L
s
.77681 .29005 m
.7793 .28336 L
s
.79805 .19877 m
.79868 .19169 L
s
.77417 .29664 m
.77681 .29005 L
s
.79868 .19169 m
.79918 .18466 L
s
.23261 .1178 m
.23165 .1225 L
s
.7714 .30312 m
.77417 .29664 L
s
.36278 .41472 m
.36797 .41667 L
s
.51743 .05868 m
.51524 .05758 L
s
.79918 .18466 m
.79953 .17768 L
s
.7685 .30948 m
.7714 .30312 L
s
.79953 .17768 m
.79975 .17077 L
s
.76546 .31571 m
.7685 .30948 L
s
.35763 .4125 m
.36278 .41472 L
s
.23165 .1225 m
.23081 .12741 L
s
.79975 .17077 m
.79983 .16393 L
s
.76229 .32179 m
.76546 .31571 L
s
.51524 .05758 m
.51305 .05675 L
s
.79983 .16393 m
.79979 .15719 L
s
.75899 .32772 m
.76229 .32179 L
s
.35251 .41002 m
.35763 .4125 L
s
.23081 .12741 m
.23009 .13251 L
s
.79979 .15719 m
.79961 .15054 L
s
.75556 .3335 m
.75899 .32772 L
s
.75201 .3391 m
.75556 .3335 L
s
.79961 .15054 m
.7993 .144 L
s
.34743 .40728 m
.35251 .41002 L
s
.51305 .05675 m
.51086 .05621 L
s
.23009 .13251 m
.22949 .13779 L
s
.74834 .34453 m
.75201 .3391 L
s
.7993 .144 m
.79888 .13757 L
s
.3424 .40429 m
.34743 .40728 L
s
.74455 .34977 m
.74834 .34453 L
s
.79888 .13757 m
.79833 .13127 L
s
.22949 .13779 m
.22901 .14325 L
s
.51086 .05621 m
.50868 .05593 L
s
.33742 .40106 m
.3424 .40429 L
s
.74065 .35482 m
.74455 .34977 L
s
.79833 .13127 m
.79766 .12511 L
s
.22901 .14325 m
.22866 .14887 L
s
.73664 .35967 m
.74065 .35482 L
s
.33251 .39758 m
.33742 .40106 L
s
.79766 .12511 m
.79688 .1191 L
s
.50868 .05593 m
.50651 .05594 L
s
.22866 .14887 m
.22843 .15466 L
s
.73253 .36431 m
.73664 .35967 L
s
.32766 .39386 m
.33251 .39758 L
s
.79688 .1191 m
.79599 .11324 L
s
.72831 .36874 m
.73253 .36431 L
s
.22843 .15466 m
.22834 .16059 L
s
.32287 .38991 m
.32766 .39386 L
s
.50651 .05594 m
.50436 .05622 L
s
.79599 .11324 m
.79499 .10754 L
s
.72399 .37294 m
.72831 .36874 L
s
.22834 .16059 m
.22839 .16666 L
s
.31817 .38574 m
.32287 .38991 L
s
.79499 .10754 m
.79389 .10202 L
s
.71958 .37691 m
.72399 .37294 L
s
.50436 .05622 m
.50224 .05678 L
s
.31354 .38135 m
.31817 .38574 L
s
.22839 .16666 m
.22857 .17286 L
s
.79389 .10202 m
.79268 .09668 L
s
.30899 .37675 m
.31354 .38135 L
s
.22857 .17286 m
.22889 .17918 L
s
.71507 .38066 m
.71958 .37691 L
s
.50224 .05678 m
.50015 .05762 L
s
.30454 .37195 m
.30899 .37675 L
s
.22889 .17918 m
.22936 .18561 L
s
.79268 .09668 m
.79139 .09152 L
s
.71049 .38416 m
.71507 .38066 L
s
.30018 .36695 m
.30454 .37195 L
s
.22936 .18561 m
.22996 .19214 L
s
.79139 .09152 m
.79 .08657 L
s
.70582 .38741 m
.71049 .38416 L
s
.29592 .36176 m
.30018 .36695 L
s
.50015 .05762 m
.49809 .05873 L
s
.22996 .19214 m
.23071 .19876 L
s
.29176 .35639 m
.29592 .36176 L
s
.23071 .19876 m
.23161 .20546 L
s
.70108 .39042 m
.70582 .38741 L
s
.79 .08657 m
.78853 .08182 L
s
.28771 .35085 m
.29176 .35639 L
s
.23161 .20546 m
.23265 .21223 L
s
.49809 .05873 m
.49608 .06011 L
s
.28377 .34515 m
.28771 .35085 L
s
.69626 .39317 m
.70108 .39042 L
s
.23265 .21223 m
.23384 .21906 L
s
.78853 .08182 m
.78697 .07727 L
s
.27994 .33929 m
.28377 .34515 L
s
.23384 .21906 m
.23518 .22593 L
s
.27623 .33329 m
.27994 .33929 L
s
.23518 .22593 m
.23667 .23284 L
s
.69138 .39566 m
.69626 .39317 L
s
.27264 .32715 m
.27623 .33329 L
s
.49608 .06011 m
.49412 .06176 L
s
.23667 .23284 m
.2383 .23977 L
s
.78697 .07727 m
.78534 .07295 L
s
.26918 .32089 m
.27264 .32715 L
s
.2383 .23977 m
.24008 .24671 L
s
.26585 .31451 m
.26918 .32089 L
s
.24008 .24671 m
.24201 .25366 L
s
.68644 .39789 m
.69138 .39566 L
s
.26265 .30803 m
.26585 .31451 L
s
.24201 .25366 m
.24409 .2606 L
s
.25958 .30146 m
.26265 .30803 L
s
.24409 .2606 m
.24631 .26752 L
s
.25664 .2948 m
.25958 .30146 L
s
.24631 .26752 m
.24868 .27441 L
s
.25385 .28806 m
.25664 .2948 L
s
.78534 .07295 m
.78363 .06885 L
s
.24868 .27441 m
.25119 .28126 L
s
.49412 .06176 m
.4922 .06368 L
s
.25119 .28126 m
.25385 .28806 L
s
.68145 .39986 m
.68644 .39789 L
s
.78363 .06885 m
.78186 .06499 L
s
.4922 .06368 m
.49035 .06587 L
s
.6764 .40155 m
.68145 .39986 L
s
.78186 .06499 m
.78003 .06136 L
s
.67131 .40297 m
.6764 .40155 L
s
.49035 .06587 m
.48856 .06832 L
s
.66618 .40412 m
.67131 .40297 L
s
.78003 .06136 m
.77814 .05797 L
s
.48856 .06832 m
.48684 .07102 L
s
.66101 .405 m
.66618 .40412 L
s
.77814 .05797 m
.7762 .05483 L
s
.48684 .07102 m
.48519 .07398 L
s
.65582 .40559 m
.66101 .405 L
s
.7762 .05483 m
.77421 .05194 L
s
.65061 .40591 m
.65582 .40559 L
s
.48519 .07398 m
.48362 .07719 L
s
.77421 .05194 m
.77218 .04932 L
s
.64538 .40596 m
.65061 .40591 L
s
.48362 .07719 m
.48213 .08064 L
s
.64013 .40572 m
.64538 .40596 L
s
.77218 .04932 m
.77011 .04695 L
s
.48213 .08064 m
.48074 .08433 L
s
.63489 .40521 m
.64013 .40572 L
s
.77011 .04695 m
.76802 .04484 L
s
.48074 .08433 m
.47943 .08825 L
s
.62964 .40442 m
.63489 .40521 L
s
.76802 .04484 m
.7659 .043 L
s
.6244 .40335 m
.62964 .40442 L
s
.47943 .08825 m
.47823 .0924 L
s
.61917 .40201 m
.6244 .40335 L
s
.7659 .043 m
.76376 .04144 L
s
.47823 .0924 m
.47712 .09677 L
s
.61396 .4004 m
.61917 .40201 L
s
.47712 .09677 m
.47613 .10135 L
s
.76376 .04144 m
.76161 .04014 L
s
.60877 .39852 m
.61396 .4004 L
s
.47613 .10135 m
.47524 .10614 L
s
.76161 .04014 m
.75946 .03913 L
s
.60361 .39638 m
.60877 .39852 L
s
.47524 .10614 m
.47446 .11112 L
s
.59849 .39397 m
.60361 .39638 L
s
.75946 .03913 m
.7573 .03838 L
s
.47446 .11112 m
.47381 .1163 L
s
.5934 .3913 m
.59849 .39397 L
s
.7573 .03838 m
.75515 .03792 L
s
.58837 .38838 m
.5934 .3913 L
s
.47381 .1163 m
.47327 .12165 L
s
.58338 .38521 m
.58837 .38838 L
s
.47327 .12165 m
.47286 .12718 L
s
.75515 .03792 m
.753 .03773 L
s
.57845 .38179 m
.58338 .38521 L
s
.47286 .12718 m
.47257 .13288 L
s
.57358 .37814 m
.57845 .38179 L
s
.753 .03773 m
.75087 .03782 L
s
.47257 .13288 m
.47242 .13873 L
s
.56878 .37425 m
.57358 .37814 L
s
.47242 .13873 m
.47239 .14473 L
s
.75087 .03782 m
.74877 .03819 L
s
.56406 .37013 m
.56878 .37425 L
s
.47239 .14473 m
.47251 .15086 L
s
.55941 .36579 m
.56406 .37013 L
s
.47251 .15086 m
.47276 .15712 L
s
.74877 .03819 m
.74669 .03884 L
s
.55484 .36124 m
.55941 .36579 L
s
.47276 .15712 m
.47315 .1635 L
s
.55036 .35648 m
.55484 .36124 L
s
.47315 .1635 m
.47368 .16999 L
s
.74669 .03884 m
.74464 .03976 L
s
.54597 .35152 m
.55036 .35648 L
s
.47368 .16999 m
.47435 .17657 L
s
.54168 .34638 m
.54597 .35152 L
s
.47435 .17657 m
.47517 .18324 L
s
.53749 .34104 m
.54168 .34638 L
s
.74464 .03976 m
.74263 .04096 L
s
.5334 .33554 m
.53749 .34104 L
s
.47517 .18324 m
.47613 .18999 L
s
.52942 .32986 m
.5334 .33554 L
s
.47613 .18999 m
.47724 .1968 L
s
.52556 .32403 m
.52942 .32986 L
s
.74263 .04096 m
.74066 .04243 L
s
.47724 .1968 m
.47849 .20366 L
s
.52181 .31805 m
.52556 .32403 L
s
.47849 .20366 m
.47989 .21057 L
s
.51818 .31193 m
.52181 .31805 L
s
.47989 .21057 m
.48144 .21751 L
s
.51467 .30569 m
.51818 .31193 L
s
.48144 .21751 m
.48314 .22448 L
s
.74066 .04243 m
.73875 .04418 L
s
.51129 .29932 m
.51467 .30569 L
s
.48314 .22448 m
.48498 .23145 L
s
.50804 .29285 m
.51129 .29932 L
s
.48498 .23145 m
.48697 .23842 L
s
.50493 .28628 m
.50804 .29285 L
s
.48697 .23842 m
.48911 .24538 L
s
.50194 .27962 m
.50493 .28628 L
s
.48911 .24538 m
.49139 .25232 L
s
.49909 .27289 m
.50194 .27962 L
s
.49139 .25232 m
.49382 .25922 L
s
.49639 .26608 m
.49909 .27289 L
s
.49382 .25922 m
.49639 .26608 L
s
.73875 .04418 m
.73689 .04619 L
s
.73689 .04619 m
.73509 .04846 L
s
.73509 .04846 m
.73335 .051 L
s
.73335 .051 m
.73168 .05379 L
s
.73168 .05379 m
.73009 .05684 L
s
.73009 .05684 m
.72858 .06014 L
s
.72858 .06014 m
.72716 .06367 L
s
.72716 .06367 m
.72582 .06745 L
s
.87739 .38776 m
.88263 .38846 L
s
.72582 .06745 m
.72458 .07146 L
s
.87216 .38677 m
.87739 .38776 L
s
.72458 .07146 m
.72344 .07569 L
s
.86694 .38552 m
.87216 .38677 L
s
.72344 .07569 m
.7224 .08014 L
s
.86173 .38398 m
.86694 .38552 L
s
.85654 .38218 m
.86173 .38398 L
s
.7224 .08014 m
.72146 .0848 L
s
.85138 .38011 m
.85654 .38218 L
s
.72146 .0848 m
.72064 .08967 L
s
.84626 .37778 m
.85138 .38011 L
s
.72064 .08967 m
.71993 .09473 L
s
.84117 .37518 m
.84626 .37778 L
s
.71993 .09473 m
.71934 .09998 L
s
.83612 .37233 m
.84117 .37518 L
s
.71934 .09998 m
.71887 .10541 L
s
.83113 .36922 m
.83612 .37233 L
s
.71887 .10541 m
.71852 .11102 L
s
.82619 .36587 m
.83113 .36922 L
s
.71852 .11102 m
.71831 .11678 L
s
.82131 .36228 m
.82619 .36587 L
s
.81649 .35844 m
.82131 .36228 L
s
.71831 .11678 m
.71822 .1227 L
s
.81174 .35438 m
.81649 .35844 L
s
.71822 .1227 m
.71826 .12876 L
s
.80707 .3501 m
.81174 .35438 L
s
.71826 .12876 m
.71844 .13496 L
s
.80248 .3456 m
.80707 .3501 L
s
.71844 .13496 m
.71876 .14128 L
s
.79798 .34089 m
.80248 .3456 L
s
.71876 .14128 m
.71922 .14772 L
s
.79356 .33597 m
.79798 .34089 L
s
.71922 .14772 m
.71981 .15426 L
s
.78924 .33086 m
.79356 .33597 L
s
.71981 .15426 m
.72055 .16089 L
s
.78502 .32557 m
.78924 .33086 L
s
.72055 .16089 m
.72144 .16761 L
s
.7809 .32009 m
.78502 .32557 L
s
.72144 .16761 m
.72246 .1744 L
s
.77688 .31445 m
.7809 .32009 L
s
.72246 .1744 m
.72364 .18126 L
s
.77298 .30865 m
.77688 .31445 L
s
.72364 .18126 m
.72496 .18816 L
s
.76919 .30269 m
.77298 .30865 L
s
.72496 .18816 m
.72642 .19511 L
s
.76552 .29659 m
.76919 .30269 L
s
.72642 .19511 m
.72804 .20208 L
s
.76197 .29037 m
.76552 .29659 L
s
.72804 .20208 m
.7298 .20907 L
s
.75855 .28401 m
.76197 .29037 L
s
.7298 .20907 m
.7317 .21607 L
s
.75525 .27755 m
.75855 .28401 L
s
.7317 .21607 m
.73375 .22307 L
s
.75208 .27099 m
.75525 .27755 L
s
.73375 .22307 m
.73595 .23005 L
s
.74905 .26433 m
.75208 .27099 L
s
.73595 .23005 m
.73829 .237 L
s
.74615 .25759 m
.74905 .26433 L
s
.73829 .237 m
.74077 .24392 L
s
.74339 .25078 m
.74615 .25759 L
s
.74077 .24392 m
.74339 .25078 L
s
gsave
.94989 .01602 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.03797 .01602 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.474937 0.00587255 0.97619 0.240775 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.476192 0.5 0.476191 [
[1.025 .5 0 -8.75 ]
[1.025 .5 12.1875 8.75 ]
[.5 1.025 -6.09375 0 ]
[.5 1.025 6.09375 17.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
gsave
.5 1.025 -67.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52111 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55893 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79125 L
.83352 .83988 L
.78673 .88019 L
.73155 .9161 L
.7028 .93084 L
.67066 .94456 L
.64214 .95448 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97565 L
.51847 .97583 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97618 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97586 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .9719 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86323 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54878 L
.0256 .54128 L
.02497 .5333 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51212 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .4757 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28865 L
.94037 .31879 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
.73809 .5 m
.73809 .50185 L
.73807 .50353 L
.73803 .50547 L
.73798 .5073 L
.73786 .51056 L
.73768 .51409 L
.73741 .51798 L
.73707 .5221 L
.73626 .52947 L
.7352 .53704 L
.73397 .54411 L
.7304 .56003 L
.72564 .57599 L
.72032 .59026 L
.70508 .62095 L
.68837 .64563 L
.66676 .66994 L
.64336 .69009 L
.61577 .70805 L
.6014 .71542 L
.58533 .72228 L
.57107 .72724 L
.55508 .73164 L
.54745 .73332 L
.53921 .73484 L
.53205 .73593 L
.52423 .73686 L
.51963 .73728 L
.51537 .7376 L
.51129 .73783 L
.50923 .73792 L
.50696 .73799 L
.50492 .73804 L
.50304 .73808 L
.50099 .73809 L
.49995 .7381 L
.49882 .73809 L
.49691 .73808 L
.49486 .73804 L
.49293 .73799 L
.49118 .73793 L
.48756 .73777 L
.48358 .73753 L
.47554 .73684 L
.46813 .73595 L
.46122 .73492 L
.44577 .73184 L
.42945 .7274 L
.41442 .72218 L
Mistroke
.39847 .71537 L
.37089 .70005 L
.34603 .68162 L
.32244 .65863 L
.30184 .632 L
.28607 .60453 L
.27977 .5905 L
.27412 .5753 L
.26978 .56073 L
.26664 .54726 L
.26414 .53254 L
.26316 .52439 L
.2628 .52064 L
.26249 .51665 L
.26227 .51324 L
.26218 .51143 L
.26209 .50948 L
.26203 .5077 L
.26198 .50606 L
.26194 .5045 L
.26192 .50285 L
.2619 .50105 L
.2619 .49914 L
.26192 .49732 L
.26194 .49568 L
.26198 .49375 L
.26205 .49165 L
.26221 .48785 L
.26243 .48414 L
.26273 .48016 L
.26344 .473 L
.26456 .46451 L
.26585 .45681 L
.26953 .44023 L
.27409 .4248 L
.28587 .39589 L
.30006 .37071 L
.31743 .34716 L
.33981 .32385 L
.36351 .30491 L
.39155 .28804 L
.4204 .2756 L
.43547 .27082 L
.44408 .26856 L
.45229 .26673 L
.45989 .26531 L
.46818 .26404 L
.47574 .26314 L
.48275 .26253 L
.48667 .26228 L
Mistroke
.49034 .2621 L
.49244 .26202 L
.49437 .26197 L
.49543 .26195 L
.49659 .26193 L
.49769 .26192 L
.49871 .26191 L
.49977 .2619 L
.50092 .26191 L
.50201 .26191 L
.503 .26192 L
.5049 .26196 L
.5069 .262 L
.50905 .26208 L
.51106 .26216 L
.51562 .26242 L
.5197 .26272 L
.52346 .26306 L
.53197 .26406 L
.53943 .26519 L
.54731 .26665 L
.5608 .2698 L
.57545 .27418 L
.60361 .28563 L
.63204 .30187 L
.65702 .32102 L
.68034 .34455 L
.69902 .36931 L
.71336 .39433 L
.72018 .4094 L
.72565 .42402 L
.72977 .43759 L
.73325 .4522 L
.73535 .46394 L
.73628 .47065 L
.73698 .47695 L
.73747 .48275 L
.73779 .48805 L
.73792 .49099 L
.73798 .49253 L
.73802 .49418 L
.73806 .49577 L
.73808 .4972 L
.73809 .49864 L
.73809 .5 L
Mfstroke
.83196 .84148 m
.84148 .83196 L
s
% Start of user PostScript
0.697107 0.717107 0.717107 0.697107 MAarrowhead1
% End of user PostScript
.66598 .67074 m
.67074 .66598 L
s
% Start of user PostScript
0.348553 0.358553 0.358553 0.348553 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{680, 170},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:X0000ZQ000`40O003h00OogokogokZWok003o
Oo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monnEon`03001ongok0<5o
n`00ogokiGok00<007okOo/0`Gok003oOo_UOo/00`00Oo]on`31Oo/00?monnEon`03001ongok0<5o
n`00ogokfGok6000^7ok003oOo_EOo/4000<Oo/00`00Oo]on`09Oo/3002eOo/00?monm5on`@0011o
n`03001ongok00aon`@00;5on`00ogokcWok0`0057ok00<007okOo/047ok1000[Gok003oOo_<Oo/2
000GOo/00`00Oo]on`0DOo/2002[Oo/00?monlYon`8001Uon`03001ongok01Ion`<00:Qon`00ogok
b7ok0P006gok00<007okOo/06Gok0P00YWok003oOo_6Oo/2000MOo/00`00Oo]on`0KOo/2002TOo/0
0?monlAon`8001mon`03001ongok01eon`03001ongok0:5on`00ogok`Wok0P008Gok00<007okOo/0
7Wok0P00XGok003oOo_0Oo/2000SOo/00`00Oo]on`0POo/2002OOo/00?monkmon`03001ongok02=o
n`03001ongok029on`03001ongok09aon`00ogok_Wok00<007okOo/097ok00<007okOo/08gok0P00
W7ok003oOo^mOo/00`00Oo]on`0UOo/00`00Oo]on`0UOo/00`00Oo]on`2IOo/00?monkaon`03001o
ngok02Ion`03001ongok02Ion`03001ongok09Qon`00ogok^gok00<007okOo/09gok00<007okOo/0
9gok0P00V7ok003oOo^jOo/00`00Oo]on`0XOo/00`00Oo]on`0YOo/00`00Oo]on`2EOo/00?monkUo
n`03001ongok02Uon`03001ongok02Yon`03001ongok09Aon`00ogok^7ok00<007okOo/0:Wok00<0
07okOo/0:gok00<007okOo/0Tgok000^Oo/30002Oo/3003oOo/8Oo/4001eOo/00`00Oo]on`0[Oo/0
0`00Oo]on`0/Oo/00`00Oo]on`2BOo/002mon`03001ongok009on`03001ongok0?mon`Ion`03001o
ngok009on`03001ongok075on`03001ongok02aon`03001ongok02eon`03001ongok095on`00<7ok
00@007okOo/00?mon`Uon`03001ongok07Eon`03001ongok02eon`03001ongok02ion`03001ongok
091on`00<Gok0P00ogok2Wok00<007okOo/0M7ok00<007okOo/0;Wok00<007okOo/0;gok00<007ok
Oo/0Sgok000`Oo/01000Oo]on`00ogok2Gok00<007okOo/0Lgok00<007okOo/0;gok00<007okOo/0
<7ok00<007okOo/0SWok000_Oo/00`00Oo]on`02Oo/00`00Oo]on`3oOo/6Oo/00`00Oo]on`1bOo/0
0`00Oo]on`0`Oo/00`00Oo]on`0`Oo/00`00Oo]on`2>Oo/002ion`<0009on`<00?mon`Eon`L0071o
n`03001ongok031on`03001ongok035on`03001ongok08eon`00ogok?Gok00<007okOo/0LGok00<0
07okOo/0<Gok00<007okOo/0<Wok00<007okOo/0S7ok003oOo/mOo/00`00Oo]on`1`Oo/00`00Oo]o
n`0bOo/00`00Oo]on`0cOo/00`00Oo]on`2;Oo/00?monjmon`03001ongok03=on`03001ongok03=o
n`03001ongok08]on`00ogok0gok1P00?gok1`00H7ok00<007okOo/0<gok00<007okOo/0=7ok00<0
07okOo/0RWok003oOo/2Oo/00`00Oo]on`04Oo/00`00Oo]on`0^Oo/>001VOo/00`00Oo]on`0dOo/0
0`00Oo]on`0eOo/00`00Oo]on`29Oo/00?mon`5on`03001ongok00Ion`03001ongok01mon`h007=o
n`03001ongok03Eon`03001ongok03Eon`03001ongok08Uon`00ogok00<007okOo/027ok00<007ok
Oo/047ok3P00PGok00<007okOo/0=Gok00<007okOo/0=Wok00<007okOo/0R7ok003nOo/2000;Oo/0
1000Oo]ongok3P00SWok00<007okOo/0;Wok4000<Gok00<007okOo/0R7ok002jOo/5000oOo/00`00
Oo]on`0>002LOo/00`00Oo]on`0ZOo/40008Oo/00`00Oo]on`05Oo/4000^Oo/00`00Oo]on`27Oo/0
02Mon`<008mon`8000=on`<003=on`d000]on`03001ongok09]on`03001ongok02Uon`8000aon`03
001ongok00Uon`8002aon`03001ongok08Mon`00:Wok1P00R7ok00<007okOo/01Gok0P0097ok3P00
2Gok00<007okOo/037ok00<007okOo/0Vgok00<007okOo/09gok0P003Wok00<007okOo/02gok0P00
:gok00<007okOo/0QWok000`Oo/50022Oo/00`00Oo]on`07Oo/00`00Oo]on`0DOo/>000FOo/00`00
Oo]on`0>Oo/00`00Oo]on`2IOo/00`00Oo]on`0VOo/2000@Oo/00`00Oo]on`0=Oo/2000ZOo/00`00
Oo]on`25Oo/003Eon`D007aon`03001ongok00Uon`03001ongok00Eon`h002Aon`03001ongok00io
n`03001ongok09Uon`03001ongok02Eon`03001ongok011on`03001ongok00mon`8002Qon`03001o
ngok08Eon`00>Wok1P00=7ok0P00?gok0P001Gok3P00<Wok00<007okOo/03gok00<007okOo/0Ugok
00<007okOo/09Gok00<007okOo/04Gok00<007okOo/04Gok00<007okOo/09Wok00<007okOo/0Q7ok
0010Oo/5000/Oo/30002Oo/2000gOo/=0008Oo/00`00Oo]on`0eOo/00`00Oo]on`0?Oo/00`00Oo]o
n`2GOo/00`00Oo]on`0TOo/00`00Oo]on`0BOo/00`00Oo]on`0BOo/00`00Oo]on`0UOo/00`00Oo]o
n`24Oo/004Eon`D002Ion`03001ongok00Eon`8002Mon`h000Ion`03001ongok00aon`03001ongok
03Aon`03001ongok011on`03001ongok09Mon`03001ongok02=on`03001ongok01=on`03001ongok
01=on`03001ongok02Eon`03001ongok08=on`00BWok1P007gok00<007okOo/01gok00<007okOo/0
5gok3P004gok00<007okOo/03Wok00<007okOo/0<gok00<007okOo/04Gok00<007okOo/0UGok00<0
07okOo/08gok00<007okOo/057ok00<007okOo/057ok00<007okOo/097ok00<007okOo/0Pgok001@
Oo/5000JOo/00`00Oo]on`08Oo/20009Oo/>000QOo/00`00Oo]on`0>Oo/00`00Oo]on`0cOo/00`00
Oo]on`0AOo/00`00Oo]on`2EOo/00`00Oo]on`0ROo/00`00Oo]on`0EOo/00`00Oo]on`0EOo/00`00
Oo]on`0TOo/00`00Oo]on`22Oo/005Eon`D001Aon`03001ongok00Ion`h002mon`03001ongok00mo
n`03001ongok039on`03001ongok015on`03001ongok09Aon`03001ongok029on`03001ongok01Io
n`03001ongok01Ion`03001ongok02=on`03001ongok089on`00FWok1P002Gok3P001Gok00<007ok
Oo/0=7ok00<007okOo/047ok00<007okOo/0<Wok00<007okOo/04Wok00<007okOo/0Tgok00<007ok
Oo/08Wok00<007okOo/05Wok00<007okOo/05gok00<007okOo/08Wok00<007okOo/0PWok001POo/9
0004Oo/00`00Oo]on`0<Oo/00`00Oo]on`0dOo/00`00Oo]on`0@Oo/00`00Oo]on`0bOo/00`00Oo]o
n`0BOo/00`00Oo]on`2COo/00`00Oo]on`0QOo/00`00Oo]on`0GOo/00`00Oo]on`0HOo/00`00Oo]o
n`0ROo/00`00Oo]on`21Oo/0069on`03001ongok00Mon`03001ongok00ion`03001ongok03=on`03
001ongok015on`03001ongok031on`03001ongok01=on`03001ongok099on`03001ongok029on`03
001ongok01Mon`03001ongok01Uon`03001ongok025on`03001ongok085on`00HWok00<007okOo/0
1gok00<007okOo/03gok00<007okOo/0<Wok00<007okOo/04Gok00<007okOo/0<7ok00<007okOo/0
4gok00<007okOo/0TWok00<007okOo/08Gok00<007okOo/067ok00<007okOo/06Wok00<007okOo/0
87ok00<007okOo/0PGok001ROo/00`00Oo]on`07Oo/00`00Oo]on`0?Oo/00`00Oo]on`0bOo/00`00
Oo]on`0AOo/00`00Oo]on`0`Oo/00`00Oo]on`0DOo/00`00Oo]on`2@Oo/00`00Oo]on`0QOo/00`00
Oo]on`0IOo/00`00Oo]on`0JOo/00`00Oo]on`0POo/00`00Oo]on`21Oo/0069on`03001ongok00Mo
n`03001ongok011on`03001ongok031on`03001ongok01=on`03001ongok02mon`03001ongok01Ao
n`03001ongok091on`03001ongok025on`03001ongok01Uon`03001ongok01]on`03001ongok021o
n`03001ongok081on`00HWok00<007okOo/01Wok00<007okOo/04Gok00<007okOo/0<7ok00<007ok
Oo/04gok00<007okOo/0;gok00<007okOo/057ok00<007okOo/0T7ok00<007okOo/087ok00<007ok
Oo/06Wok00<007okOo/06gok00<007okOo/087ok00<007okOo/0P7ok001ROo/00`00Oo]on`06Oo/0
0`00Oo]on`0AOo/00`00Oo]on`0`Oo/00`00Oo]on`0COo/00`00Oo]on`0_Oo/00`00Oo]on`0DOo/0
0`00Oo]on`2?Oo/00`00Oo]on`0QOo/00`00Oo]on`0JOo/00`00Oo]on`0LOo/00`00Oo]on`0OOo/0
0`00Oo]on`20Oo/0069on`03001ongok00Ion`03001ongok019on`03001ongok02mon`03001ongok
01Aon`03001ongok02ion`03001ongok01Aon`03001ongok08mon`03001ongok021on`03001ongok
01]on`03001ongok01aon`03001ongok01mon`03001ongok081on`00HWok00<007okOo/01Wok00<0
07okOo/04Wok00<007okOo/0;gok00<007okOo/057ok00<007okOo/0;Wok00<007okOo/05Gok00<0
07okOo/0SWok00<007okOo/087ok00<007okOo/06gok00<007okOo/07Gok00<007okOo/07gok00<0
07okOo/0Ogok001ROo/00`00Oo]on`05Oo/00`00Oo]on`0COo/00`00Oo]on`0_Oo/00`00Oo]on`0D
Oo/00`00Oo]on`0^Oo/00`00Oo]on`0EOo/00`00Oo]on`2>Oo/00`00Oo]on`0OOo/00`00Oo]on`0L
Oo/00`00Oo]on`0MOo/00`00Oo]on`0OOo/00`00Oo]on`1oOo/0069on`03001ongok00Eon`03001o
ngok01=on`03001ongok02mon`03001ongok01Aon`03001ongok02ion`03001ongok01Eon`03001o
ngok08ion`03001ongok01mon`03001ongok01aon`03001ongok01eon`03001ongok01mon`03001o
ngok07mon`00HWok00<007okOo/01Gok00<007okOo/04gok00<007okOo/0;gok00<007okOo/057ok
00<007okOo/0;Wok00<007okOo/05Gok00<007okOo/0SWok00<007okOo/07Wok00<007okOo/07Gok
00<007okOo/07Gok00<007okOo/07gok00<007okOo/0Ogok001ROo/00`00Oo]on`05Oo/00`00Oo]o
n`0DOo/00`00Oo]on`0^Oo/00`00Oo]on`0DOo/00`00Oo]on`0^Oo/00`00Oo]on`0EOo/00`00Oo]o
n`2>Oo/00`00Oo]on`0NOo/00`00Oo]on`0MOo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]o
n`1oOo/0069on`03001ongok00Eon`03001ongok01Aon`03001ongok02ion`03001ongok01Aon`03
001ongok02ion`03001ongok01Eon`03001ongok08ion`03001ongok01ion`03001ongok01eon`03
001ongok01ion`03001ongok01ion`03001ongok07mon`00HWok00<007okOo/01Gok00<007okOo/0
57ok00<007okOo/0;Wok00<007okOo/05Gok00<007okOo/0;Gok00<007okOo/05Gok00<007okOo/0
SWok00<007okOo/07Wok00<007okOo/07Gok00<007okOo/07Wok00<007okOo/07Wok00<007okOo/0
Ogok001ROo/00`00Oo]on`05Oo/00`00Oo]on`0DOo/00`00Oo]on`0^Oo/00`00Oo]on`0EOo/00`00
Oo]on`0]Oo/00`00Oo]on`0EOo/00`00Oo]on`2=Oo/00`00Oo]on`0OOo/00`00Oo]on`0MOo/00`00
Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`1oOo/0069on`03001ongok00Eon`03001ongok01Ao
n`03001ongok02ion`03001ongok01Eon`03001ongok02ion`03001ongok01Aon`03001ongok08eo
n`03001ongok01mon`03001ongok01eon`03001ongok01ion`03001ongok01ion`03001ongok07mo
n`00HWok00<007okOo/01Gok00<007okOo/05Gok00<007okOo/0;Gok00<007okOo/05Gok00<007ok
Oo/0;Wok00<007okOo/057ok00<007okOo/0SGok00<007okOo/07Wok00<007okOo/07Wok00<007ok
Oo/07Wok00<007okOo/07Wok00<007okOo/01gok0P000Wok0P00LWok001ROo/00`00Oo]on`05Oo/0
0`00Oo]on`0EOo/00`00Oo]on`0]Oo/00`00Oo]on`0EOo/00`00Oo]on`0^Oo/00`00Oo]on`0DOo/0
0`00Oo]on`2=Oo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/0
0`00Oo]on`08Oo/01000Oo]on`00Lgok001ROo/00`00Oo]on`05Oo/00`00Oo]on`0EOo/00`00Oo]o
n`0]Oo/00`00Oo]on`0EOo/00`00Oo]on`0^Oo/00`00Oo]on`0DOo/00`00Oo]on`2=Oo/00`00Oo]o
n`0NOo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`09Oo/2001dOo/0
069on`03001ongok00Eon`03001ongok01Eon`03001ongok02eon`03001ongok01Eon`03001ongok
02ion`03001ongok01Aon`03001ongok08Yonh`000Mon`8007Aon`00HWok00<007okOo/01Gok00<0
07okOo/05Gok00<007okOo/0;Gok00<007okOo/05Gok00<007okOo/0;Wok00<007okOo/057ok00<0
07okOo/0SGok00<007okOo/07Wok00<007okOo/07Wok00<007okOo/07Wok00<007okOo/07Wok00<0
07okOo/027ok00@007okOo/007=on`00HWok00<007okOo/01Gok00<007okOo/05Gok00<007okOo/0
;Gok00<007okOo/05Gok00<007okOo/0;Wok00<007okOo/057ok00<007okOo/0SGok00<007okOo/0
7Wok00<007okOo/07Wok00<007okOo/07Wok00<007okOo/07Wok00<007okOo/01gok0P000Wok0P00
LWok001ROo/00`00Oo]on`05Oo/00`00Oo]on`0EOo/00`00Oo]on`0]Oo/00`00Oo]on`0EOo/00`00
Oo]on`0^Oo/00`00Oo]on`0DOo/00`00Oo]on`2=Oo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00
Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`1oOo/0069on`03001ongok00Eon`03001ongok01Io
n`03001ongok02aon`03001ongok01Eon`03001ongok02mon`03001ongok01=on`03001ongok08eo
n`03001ongok01mon`03001ongok01eon`03001ongok01ion`03001ongok01ion`03001ongok07mo
n`00HWok00<007okOo/01Gok00<007okOo/05Wok00<007okOo/0;7ok00<007okOo/05Gok00<007ok
Oo/0;gok00<007okOo/04gok00<007okOo/0SWok00<007okOo/07Wok00<007okOo/07Gok00<007ok
Oo/07Wok00<007okOo/07Wok00<007okOo/0Ogok001ROo/00`00Oo]on`05Oo/00`00Oo]on`0FOo/0
0`00Oo]on`0/Oo/00`00Oo]on`0EOo/00`00Oo]on`0_Oo/00`00Oo]on`0COo/00`00Oo]on`2>Oo/0
0`00Oo]on`0NOo/00`00Oo]on`0MOo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`1oOo/0
069on`03001ongok00Eon`03001ongok01Ion`03001ongok02eon`03001ongok01Aon`03001ongok
02mon`03001ongok01=on`03001ongok08ion`03001ongok01ion`03001ongok01eon`03001ongok
01eon`03001ongok01mon`03001ongok07mon`00HWok00<007okOo/01Gok00<007okOo/05Wok00<0
07okOo/0;Gok00<007okOo/057ok00<007okOo/0<7ok00<007okOo/04Wok00<007okOo/0SWok00<0
07okOo/07Wok00<007okOo/07Gok00<007okOo/07Gok00<007okOo/07gok00<007okOo/0Ogok001R
Oo/00`00Oo]on`05Oo/00`00Oo]on`0FOo/00`00Oo]on`0]Oo/00`00Oo]on`0DOo/00`00Oo]on`0`
Oo/00`00Oo]on`0BOo/00`00Oo]on`2>Oo/00`00Oo]on`0NOo/00`00Oo]on`0MOo/00`00Oo]on`0M
Oo/00`00Oo]on`0NOo/00`00Oo]on`20Oo/0069on`03001ongok00Eon`03001ongok01Ion`03001o
ngok02eon`03001ongok01Aon`03001ongok031on`03001ongok019on`03001ongok08ion`03001o
ngok01mon`03001ongok01aon`03001ongok01eon`03001ongok01ion`03001ongok081on`00HWok
00<007okOo/01Wok00<007okOo/05Gok00<007okOo/0;Gok00<007okOo/057ok00<007okOo/0<7ok
00<007okOo/04Wok00<007okOo/0SWok00<007okOo/07gok00<007okOo/077ok00<007okOo/077ok
00<007okOo/07gok00<007okOo/0P7ok001ROo/00`00Oo]on`06Oo/00`00Oo]on`0EOo/00`00Oo]o
n`0]Oo/00`00Oo]on`0DOo/00`00Oo]on`0aOo/00`00Oo]on`0@Oo/00`00Oo]on`2@Oo/00`00Oo]o
n`0OOo/00`00Oo]on`0KOo/00`00Oo]on`0LOo/00`00Oo]on`0OOo/00`00Oo]on`20Oo/0069on`03
001ongok00Ion`03001ongok01Eon`03001ongok02ion`03001ongok01=on`03001ongok035on`03
001ongok011on`03001ongok091on`03001ongok01mon`03001ongok01]on`03001ongok01]on`03
001ongok021on`03001ongok081on`00HWok00<007okOo/01Wok00<007okOo/05Gok00<007okOo/0
;Wok00<007okOo/04gok00<007okOo/0<Gok00<007okOo/047ok00<007okOo/0T7ok00<007okOo/0
87ok00<007okOo/06Wok00<007okOo/06gok00<007okOo/07gok00<007okOo/0PGok001ROo/00`00
Oo]on`06Oo/00`00Oo]on`0EOo/00`00Oo]on`0^Oo/00`00Oo]on`0COo/00`00Oo]on`0aOo/00`00
Oo]on`0@Oo/00`00Oo]on`2AOo/00`00Oo]on`0OOo/00`00Oo]on`0JOo/00`00Oo]on`0JOo/00`00
Oo]on`0POo/00`00Oo]on`21Oo/0069on`03001ongok00Ion`03001ongok01Eon`03001ongok02io
n`03001ongok01=on`03001ongok039on`03001ongok00mon`03001ongok095on`03001ongok021o
n`03001ongok01Uon`03001ongok01Yon`03001ongok021on`03001ongok085on`00HWok00<007ok
Oo/01gok00<007okOo/057ok00<007okOo/0;gok00<007okOo/04Wok00<007okOo/0<Wok00<007ok
Oo/03gok00<007okOo/0TGok00<007okOo/087ok00<007okOo/06Gok00<007okOo/06Gok00<007ok
Oo/08Gok00<007okOo/0PGok001ROo/00`00Oo]on`07Oo/00`00Oo]on`0DOo/00`00Oo]on`0_Oo/0
0`00Oo]on`0AOo/00`00Oo]on`0cOo/00`00Oo]on`0?Oo/00`00Oo]on`2AOo/00`00Oo]on`0QOo/0
0`00Oo]on`0HOo/00`00Oo]on`0HOo/00`00Oo]on`0ROo/00`00Oo]on`21Oo/0069on`03001ongok
00Mon`03001ongok01Aon`03001ongok02mon`03001ongok015on`03001ongok03=on`03001ongok
00mon`03001ongok099on`03001ongok025on`03001ongok01Mon`03001ongok01Qon`03001ongok
025on`03001ongok089on`00HWok00<007okOo/01gok00<007okOo/04gok00<007okOo/0<7ok00<0
07okOo/04Gok00<007okOo/0=7ok00<007okOo/03Wok00<007okOo/0TWok00<007okOo/08Wok00<0
07okOo/05Wok00<007okOo/05gok00<007okOo/08Wok00<007okOo/0PWok001ROo/00`00Oo]on`08
Oo/00`00Oo]on`0BOo/00`00Oo]on`0aOo/00`00Oo]on`0@Oo/00`00Oo]on`0dOo/00`00Oo]on`0=
Oo/00`00Oo]on`2COo/00`00Oo]on`0SOo/00`00Oo]on`0EOo/00`00Oo]on`0FOo/00`00Oo]on`0S
Oo/00`00Oo]on`22Oo/0069on`03001ongok00Qon`03001ongok019on`03001ongok035on`03001o
ngok011on`03001ongok03Aon`03001ongok00eon`03001ongok09=on`03001ongok02Aon`03001o
ngok01Aon`03001ongok01Eon`03001ongok02=on`03001ongok08=on`00HWok00<007okOo/027ok
00<007okOo/04Wok00<007okOo/0<Wok00<007okOo/03gok00<007okOo/0=Gok00<007okOo/037ok
00<007okOo/0U7ok00<007okOo/08gok00<007okOo/057ok00<007okOo/057ok0P009Gok00<007ok
Oo/0Pgok001ROo/00`00Oo]on`08Oo/00`00Oo]on`0BOo/00`00Oo]on`0bOo/00`00Oo]on`0>Oo/0
0`00Oo]on`0fOo/00`00Oo]on`0<Oo/00`00Oo]on`2DOo/00`00Oo]on`0TOo/00`00Oo]on`0COo/0
0`00Oo]on`0BOo/3000UOo/00`00Oo]on`24Oo/0069on`03001ongok00Uon`03001ongok015on`03
001ongok039on`03001ongok00ion`03001ongok03Mon`03001ongok00Yon`03001ongok09Eon`03
001ongok02Eon`03001ongok019on`03001ongok011on`D002Eon`03001ongok08Aon`00HWok00<0
07okOo/02Gok00<007okOo/04Gok00<007okOo/0<Wok00<007okOo/03Wok00<007okOo/0=gok00<0
07okOo/02Wok00<007okOo/0UWok00<007okOo/09Gok0P004Wok00<007okOo/03Gok1`009Gok00<0
07okOo/0QGok001ROo/00`00Oo]on`09Oo/00`00Oo]on`0AOo/00`00Oo]on`0cOo/00`00Oo]on`0=
Oo/00`00Oo]on`0gOo/00`00Oo]on`0:Oo/00`00Oo]on`2FOo/00`00Oo]on`0WOo/2000@Oo/00`00
Oo]on`0;Oo/9000UOo/00`00Oo]on`25Oo/0069on`03001ongok00Uon`03001ongok011on`03001o
ngok03Aon`03001ongok00eon`03001ongok03Mon`03001ongok00Yon`03001ongok09Mon`03001o
ngok02Qon`8000ion`03001ongok00Uon`X002Eon`03001ongok08Ion`00HWok00<007okOo/02Wok
00<007okOo/03gok00<007okOo/0=Gok00<007okOo/037ok00<007okOo/0>7ok00<007okOo/027ok
00<007okOo/0V7ok00<007okOo/0:Wok0P0037ok00<007okOo/01gok2`009Wok00<007okOo/0QWok
001ROo/00`00Oo]on`0:Oo/00`00Oo]on`0?Oo/00`00Oo]on`0eOo/00`00Oo]on`0<Oo/00`00Oo]o
n`0hOo/00`00Oo]on`08Oo/00`00Oo]on`2IOo/00`00Oo]on`0[Oo/2000:Oo/00`00Oo]on`08Oo/:
000UOo/00`00Oo]on`27Oo/0069on`03001ongok00]on`03001ongok00ion`03001ongok03Ion`03
001ongok00Yon`03001ongok03Yon`03001ongok00Ion`03001ongok09Yon`03001ongok02eon`<0
00Mon`03001ongok00Mon`X002Ion`03001ongok08Mon`00HWok00<007okOo/02gok00<007okOo/0
3Gok00<007okOo/0=gok00<007okOo/02Wok00<007okOo/0>gok00<007okOo/01Gok00<007okOo/0
Vgok00<007okOo/0;gok4@000gok1P009Wok00<007okOo/0R7ok001ROo/00`00Oo]on`0;Oo/00`00
Oo]on`0=Oo/00`00Oo]on`0gOo/00`00Oo]on`0:Oo/00`00Oo]on`0kOo/00`00Oo]on`05Oo/00`00
Oo]on`2KOo/00`00Oo]on`0fOo/00`00Oo]on`0:Oo/6000VOo/00`00Oo]on`28Oo/0069on`03001o
ngok00]on`03001ongok00eon`03001ongok03Mon`03001ongok00Yon`03001ongok03aon`03001o
ngok00Aon`03001ongok09aon`03001ongok03Eon`03001ongok00]on`@002Ion`03001ongok08Uo
n`00HWok00<007okOo/02gok00<007okOo/03Gok00<007okOo/0>7ok00<007okOo/027ok00<007ok
Oo/0?Gok00<007okOo/00gok00<007okOo/0WGok00<007okOo/0=Gok00<007okOo/037ok0`009Wok
00<007okOo/0RGok001ROo/00`00Oo]on`0<Oo/00`00Oo]on`0<Oo/00`00Oo]on`0hOo/00`00Oo]o
n`08Oo/00`00Oo]on`0nOo/00`00Oo]on`02Oo/00`00Oo]on`2NOo/00`00Oo]on`0dOo/00`00Oo]o
n`0=Oo/00`00Oo]on`0TOo/00`00Oo]on`2:Oo/0069on`03001ongok00aon`03001ongok00aon`03
001ongok03Uon`03001ongok00Ion`03001ongok03mon`05001ongokOo/0002ROo/00`00Oo]on`0c
Oo/00`00Oo]on`0cOo/00`00Oo]on`2;Oo/0069on`03001ongok00eon`03001ongok00Yon`03001o
ngok03Yon`03001ongok00Ion`03001ongok041on`04001ongok002SOo/00`00Oo]on`0bOo/00`00
Oo]on`0bOo/00`00Oo]on`2<Oo/0069on`03001ongok00eon`03001ongok00Yon`03001ongok03]o
n`03001ongok00Eon`03001ongok041on`04001ongok002TOo/00`00Oo]on`0aOo/00`00Oo]on`0b
Oo/00`00Oo]on`2<Oo/0069on`03001ongok00ion`03001ongok00Qon`03001ongok03aon`03001o
ngok00Eon`03001ongok045on`03001on`000:Aon`03001ongok035on`03001ongok035on`03001o
ngok08eon`00HWok00<007okOo/03gok00<007okOo/01gok00<007okOo/0?Gok00<007okOo/00gok
00<007okOo/0@Wok0P00YWok00<007okOo/0<7ok00<007okOo/0<7ok00<007okOo/0SWok001ROo/0
0`00Oo]on`0?Oo/00`00Oo]on`07Oo/00`00Oo]on`0mOo/00`00Oo]on`03Oo/00`00Oo]on`13Oo/0
0`00Oo]on`2UOo/00`00Oo]on`0_Oo/00`00Oo]on`0`Oo/00`00Oo]on`2>Oo/0069on`03001ongok
011on`03001ongok00Ion`03001ongok03ion`05001ongokOo/00015Oo/2002XOo/00`00Oo]on`0^
Oo/00`00Oo]on`0_Oo/00`00Oo]on`2?Oo/0069on`03001ongok011on`03001ongok00Ion`03001o
ngok03ion`05001ongokOo/00015Oo/00`00Oo/0002XOo/00`00Oo]on`0]Oo/00`00Oo]on`0^Oo/0
0`00Oo]on`2@Oo/0069on`03001ongok015on`03001ongok00Aon`03001ongok041on`03001on`00
04Eon`05001ongokOo/0002XOo/00`00Oo]on`0/Oo/00`00Oo]on`0]Oo/00`00Oo]on`2AOo/0069o
n`03001ongok015on`03001ongok00=on`03001ongok049on`8004Aon`03001ongok00=on`03001o
ngok0:Ion`03001ongok02]on`03001ongok02aon`8009=on`00HWok00<007okOo/04Wok00<007ok
Oo/00Wok00<007okOo/0@Wok0P00A7ok00<007okOo/017ok00<007okOo/0YWok00<007okOo/0:Wok
00<007okOo/0:Wok0`00U7ok001ROo/00`00Oo]on`0BOo/00`00Oo]on`02Oo/00`00Oo]on`12Oo/2
0013Oo/00`00Oo]on`05Oo/00`00Oo]on`2WOo/00`00Oo]on`0YOo/00`00Oo]on`0XOo/5002DOo/0
069on`03001ongok01=on`05001ongokOo/00014Oo/20013Oo/00`00Oo]on`06Oo/00`00Oo]on`2W
Oo/00`00Oo]on`0XOo/00`00Oo]on`0VOo/6002EOo/0069on`03001ongok01=on`04001ongok0014
Oo/01000Oo]on`00@Gok00<007okOo/027ok00<007okOo/0Ygok00<007okOo/09gok00<007okOo/0
97ok2000UGok001ROo/00`00Oo]on`0DOo/00`00Oo/00014Oo/01@00Oo]ongok0000@7ok00<007ok
Oo/027ok00<007okOo/0Z7ok0P009gok00<007okOo/08Wok2@00UWok001ROo/00`00Oo]on`0DOo/2
0014Oo/00`00Oo]on`03Oo/00`00Oo]on`0lOo/00`00Oo]on`0:Oo/2002ZOo/00`00Oo]on`0TOo/0
0`00Oo]on`0POo/:002GOo/0069on`03001ongok01Eon`03001ongok049on`03001ongok00Aon`03
001ongok03Yon`03001ongok00eon`03001ongok0:Qon`03001ongok02=on`03001ongok01mon`/0
09Mon`00HWok00<007okOo/057ok00<007ok0000@Wok00<007okOo/01Gok00<007okOo/0>Wok00<0
07okOo/03Wok00<007okOo/0Z7ok0P008gok00<007okOo/087ok2@00V7ok001ROo/00`00Oo]on`0D
Oo/00`00Oo/00011Oo/00`00Oo]on`07Oo/00`00Oo]on`0hOo/00`00Oo]on`0?Oo/00`00Oo]on`2Z
Oo/00`00Oo]on`0POo/00`00Oo]on`0POo/8002IOo/0069on`03001ongok01=on`05001ongokOo/0
0010Oo/00`00Oo]on`08Oo/00`00Oo]on`0fOo/00`00Oo]on`0AOo/2002[Oo/2000POo/00`00Oo]o
n`0NOo/20002Oo/6002IOo/0069on`03001ongok01=on`05001ongokOo/0000oOo/00`00Oo]on`0:
Oo/00`00Oo]on`0eOo/00`00Oo]on`0COo/00`00Oo]on`2ZOo/2000NOo/00`00Oo]on`0MOo/00`00
Oo]on`03Oo/4002JOo/0069on`03001ongok019on`03001ongok00=on`8003eon`03001ongok00]o
n`03001ongok039on`8001Mon`800:aon`8001aon`03001ongok01]on`8000Mon`<009Yon`00HWok
00<007okOo/04Gok00<007okOo/01Wok00<007okOo/0>Gok00<007okOo/03Gok00<007okOo/0<7ok
00<007okOo/06Gok00<007okOo/0Zgok0P006Wok00<007okOo/06Gok0P002Wok00<007okOo/0VGok
001ROo/00`00Oo]on`0AOo/00`00Oo]on`06Oo/00`00Oo]on`0hOo/00`00Oo]on`0?Oo/00`00Oo]o
n`0^Oo/00`00Oo]on`0KOo/00`00Oo]on`2/Oo/2000HOo/00`00Oo]on`0GOo/2002XOo/0069on`03
001ongok011on`03001ongok00Qon`03001ongok03Ion`03001ongok015on`03001ongok02eon`03
001ongok01aon`800:ion`<001Eon`03001ongok01Aon`<00:Yon`00HWok00<007okOo/047ok00<0
07okOo/02Gok00<007okOo/0=7ok00<007okOo/04gok00<007okOo/0:gok00<007okOo/07gok00<0
07okOo/0[Wok0P004gok00<007okOo/04Gok0`00[Gok000fOo/00`00Oo]on`0YOo/00`00Oo]on`0?
Oo/00`00Oo]on`0;Oo/00`00Oo]on`0bOo/00`00Oo]on`0EOo/2000YOo/2000SOo/2002`Oo/3000@
Oo/00`00Oo]on`0?Oo/2002`Oo/003Mon`03001ongok02Qon`03001ongok00ion`03001ongok00eo
n`03001ongok031on`03001ongok01Qon`03001ongok02Eon`03001ongok02Eon`<00;1on`@000ao
n`03001ongok00Yon`D00;9on`00>7ok00<007okOo/09gok00<007okOo/03Wok00<007okOo/03Wok
00<007okOo/0;gok00<007okOo/06Gok00<007okOo/08Wok0P00:gok0`00/Gok6@00]gok000hOo/0
0`00Oo]on`0WOo/00`00Oo]on`0=Oo/00`00Oo]on`0@Oo/00`00Oo]on`0/Oo/2000MOo/2000QOo/0
0`00Oo]on`0^Oo/5002hOo/00`00Oo]on`31Oo/003Uon`8002Mon`03001ongok00]on`8001Aon`03
001ongok02Yon`03001ongok01mon`03001ongok01eon`03001ongok0>aon`03001ongok0<5on`00
>gok00<007okOo/097ok00<007okOo/02Wok00<007okOo/05Gok00<007okOo/0:7ok00<007okOo/0
8Gok0`006Gok0`00kgok00<007okOo/0`Gok000kOo/00`00Oo]on`0TOo/00`00Oo]on`0:Oo/00`00
Oo]on`0FOo/00`00Oo]on`0UOo/2000WOo/2000DOo/3003bOo/00`00Oo]on`31Oo/003aon`03001o
ngok02=on`03001ongok00Uon`03001ongok01Qon`8002Aon`03001ongok02Uon`<000ion`<00?mo
nkYon`00?Gok0P008gok00<007okOo/027ok00<007okOo/06gok00<007okOo/087ok00<007okOo/0
;Gok3P00ogok_Gok000oOo/00`00Oo]on`0POo/00`00Oo]on`06Oo/2000OOo/3000MOo/2003oOo_k
Oo/0041on`03001ongok01mon`03001ongok00Eon`03001ongok029on`8001Qon`<00?monoeon`00
@Gok0P007gok00<007okOo/017ok00<007okOo/09Gok0`0057ok00<007okOo/0ogokoWok0013Oo/0
0`00Oo]on`0LOo/00`00Oo]on`02Oo/2000[Oo/3000<Oo/5003oOo/kOo/30033Oo/004Aon`8001ao
n`05001ongokOo/0000`Oo/<003oOo]1Oo/00`00Oo]on`32Oo/004Ion`03001ongok01Uon`04001o
n`00003oOo]oOo/00`00Oo]on`31Oo/004Mon`8001Uon`800?monh5on`03001ongok0<5on`00BGok
0`0057ok0`00ogokPGok00<007ok0000`Wok001<Oo/3000<Oo/50002Oo/00`00Oo]on`3oOo]oOo/0
0`00Oo/00032Oo/004mon``000Mon`03001ongok0?mongion`05001ongokOo/00031Oo/0069on`03
001ongok0?mongion`05001ongokOo/00031Oo/0069on`03001ongok0?mongeon`<00004Oo/00000
0030Oo/0069on`03001ongok0?monomondEon`00HWok00<007okOo/0ogokogokAGok001ROo/00`00
Oo]on`3oOo_oOo]5Oo/0069on`03001ongok0?monomondEon`00HWok00<007okOo/0ogokogokAGok
001ROo/00`00Oo]on`3oOo_oOo]5Oo/0069on`03001ongok0?monomondEon`00ogokogokZWok003o
Oo_oOo^ZOo/00?monomonjYon`00ogokogokZWok0000\
\>"],
  ImageRangeCache->{{{0, 679}, {169, 0}} -> {-0.0500105, -0.0146927, \
0.00309282, 0.00309282}, {{16.125, 356.5}, {164.25, 4.75}} -> {-0.129606, \
0.17567, 0.00338497, 0.00338497}, {{322.438, 662.813}, {164.25, 4.75}} -> \
{-7.34886, -1.12201, 0.0151586, 0.0151586}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["11 (199.)", "Subsection"],

Cell[BoxData[{
    \(u = 1.5; v = 1.2;\), "\[IndentingNewLine]", 
    \(\(Show[\[IndentingNewLine]Plot[0.5  x\^2, {x, \(-u\), u}, 
          AspectRatio \[Rule] 1, 
          PlotRange \[Rule] {{\(-u\), u}, {\(-0.5\), v}}, 
          Ticks \[Rule] False, AxesLabel \[Rule] {T, D}, 
          DisplayFunction \[Rule] Identity], \[IndentingNewLine]Graphics[
          Text["\<C\>", {0, 0.6}]], \[IndentingNewLine]Graphics[
          Text["\<SF\>", {\(-0.7\), 0.7}]], \[IndentingNewLine]Graphics[
          Text["\<IF\>", {0.7, 0.7}]], \[IndentingNewLine]Graphics[
          Text["\<SCs\>", {\(-1.2\), 0.2}]], \[IndentingNewLine]Graphics[
          Text["\<ICs\>", {1.2, 0.22}]], \[IndentingNewLine]Graphics[
          Text["\<Nyereg\>", {0, \(-0.25\)}]], \[IndentingNewLine]TextStyle \
\[Rule] {FontSize \[Rule] 
              16}\[IndentingNewLine]];\)\[IndentingNewLine]\), "\
\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08trdet.eps\>", %, "\<EPS\>"];\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["12 (200.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(nyil2[1.5 {Cos[#], Sin[#]}, 0.3 {Cos[#], Sin[#]}] &\) /@ {\(-Pi\)/
            8. , \(-2\) Pi/8. , \(-3\) Pi/8. };\)\), "\[IndentingNewLine]", 
    \(\(Show[%, AspectRatio \[Rule] 1];\)\), "\[IndentingNewLine]", 
    \(\(Show[StackGraphics[%] /. {x_, 1, z_} \[Rule] {x, z, 0}, 
        AspectRatio \[Rule] 1, 
        BoxRatios \[Rule] {1, 1, 1}];\)\), "\[IndentingNewLine]", 
    \(\(Show[{nyil2[{0, 0.2}, {0, 1.4}], 
          nyil2[\(-{0, 0.2}\), {0, \(-1.4\)}]}];\)\), "\[IndentingNewLine]", 
    \(\(Show[
        StackGraphics[%] //. 
          Line[{u___, {x_, 1, z_}, v___}] \[Rule] Line[{u, {x, 0, z}, v}], 
        BoxRatios \[Rule] {1, 1, 1}, AspectRatio \[Rule] 1, 
        PlotRange \[Rule] {{\(-0.5\), 1.5}, {0.5, \(-1.5\)}, {\(-1.5\), 
              1.5}}];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(p121 = Show[%, %%%];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0622148 0.749308 1.06221 0.749308 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275  moveto 0 0 lineto 
-15. -4.275  lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.97619 .63209 m
.14547 .97619 L
s
% Start of user PostScript
1.38582 -0.574025 0.277164 -0.114805 MAarrowhead1
% End of user PostScript
.73255 .26745 m
.09674 .90326 L
s
% Start of user PostScript
1.06066 -1.06066 0.212132 -0.212132 MAarrowhead1
% End of user PostScript
.36791 .02381 m
.02381 .85453 L
s
% Start of user PostScript
0.574025 -1.38582 0.114805 -0.277164 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok001YOo/00`00Oo]on`2dOo/0
06Uon`03001ongok0;Aon`00J7ok00<007okOo/0]Gok001XOo/00`00Oo]on`2eOo/006Mon`03001o
ngok0;Ion`00Igok00<007okOo/0]Wok001WOo/00`00Oo]on`2fOo/006Ion`03001ongok0;Mon`00
IWok00<007okOo/0]gok001UOo/00`00Oo]on`2hOo/006Eon`03001ongok0;Qon`00I7ok00<007ok
Oo/0^Gok001TOo/00`00Oo]on`2iOo/006Aon`03001ongok0;Uon`00Hgok00<007okOo/0^Wok001S
Oo/00`00Oo]on`2jOo/0069on`03001ongok0;]on`00HWok00<007okOo/0^gok001ROo/00`00Oo]o
n`2kOo/0065on`03001ongok0;aon`00HGok00<007okOo/0_7ok001POo/00`00Oo]on`2mOo/0061o
n`03001ongok0;eon`00Ggok00<007okOo/0_Wok001OOo/00`00Oo]on`2nOo/005mon`03001ongok
0;ion`00GWok00<007okOo/0_gok001NOo/00`00Oo]on`2oOo/005eon`03001ongok0<1on`00GGok
00<007okOo/0`7ok001MOo/00`00Oo]on`30Oo/005aon`03001ongok0<5on`00G7ok00<007okOo/0
`Gok001KOo/00`00Oo]on`32Oo/005]on`03001ongok0<9on`00Fgok00<007okOo/0`Wok001JOo/0
0`00Oo]on`33Oo/005Yon`03001ongok0<=on`00FGok00<007okOo/0a7ok001IOo/00`00Oo]on`34
Oo/005Qon`03001ongok0<Eon`00F7ok00<007okOo/0aGok001HOo/00`00Oo]on`35Oo/005Mon`03
001ongok0<Ion`00Egok00<007okOo/0aWok001FOo/00`00Oo]on`37Oo/005Ion`03001ongok0<Mo
n`00EWok00<007okOo/0agok001EOo/00`00Oo]on`38Oo/005Eon`03001ongok0<Qon`00E7ok00<0
07okOo/0bGok001DOo/00`00Oo]on`39Oo/005=on`03001ongok0<Yon`00Dgok00<007okOo/0bWok
001COo/00`00Oo]on`3:Oo/0059on`03001ongok0<]on`00DWok00<007okOo/0bgok001AOo/00`00
Oo]on`3<Oo/0055on`03001ongok0<aon`00DGok00<007okOo/0c7ok001@Oo/00`00Oo]on`3=Oo/0
051on`03001ongok0<eon`00Cgok00<007okOo/0cWok001?Oo/00`00Oo]on`3>Oo/004ion`03001o
ngok0<mon`00CWok00<007okOo/0cgok001>Oo/00`00Oo]on`3?Oo/004eon`03001ongok0=1on`00
CGok00<007okOo/0d7ok001<Oo/00`00Oo]on`3AOo/004aon`03001ongok08=on`03001ongok04]o
n`00C7ok00<007okOo/0PWok00<007okOo/0C7ok001;Oo/00`00Oo]on`22Oo/00`00Oo]on`1=Oo/0
04]on`03001ongok085on`03001ongok04ion`00BWok00<007okOo/0PGok00<007okOo/0Cgok001:
Oo/00`00Oo]on`20Oo/00`00Oo]on`1@Oo/004Yon`03001ongok07mon`03001ongok055on`00BGok
00<007okOo/0Ogok00<007okOo/0DWok0019Oo/00`00Oo]on`1nOo/00`00Oo]on`1COo/004Qon`03
001ongok07ion`03001ongok05Aon`00B7ok00<007okOo/0OGok00<007okOo/0EGok0017Oo/00`00
Oo]on`1mOo/00`00Oo]on`1FOo/004Mon`03001ongok07aon`03001ongok05Mon`00Agok00<007ok
Oo/0Ngok00<007okOo/0F7ok0016Oo/00`00Oo]on`1kOo/00`00Oo]on`1IOo/004Ion`03001ongok
07Yon`03001ongok05Yon`00AGok00<007okOo/0NWok00<007okOo/0Fgok0015Oo/00`00Oo]on`1i
Oo/00`00Oo]on`1LOo/004Eon`03001ongok07Qon`03001ongok05eon`00A7ok00<007okOo/0N7ok
00<007okOo/0GWok0014Oo/00`00Oo]on`1gOo/00`00Oo]on`1OOo/004=on`03001ongok07Mon`03
001ongok061on`00@gok00<007okOo/0MWok00<007okOo/0HGok0012Oo/00`00Oo]on`1fOo/00`00
Oo]on`1ROo/0049on`03001ongok07Eon`03001ongok06=on`00@Wok00<007okOo/0M7ok00<007ok
Oo/0I7ok0011Oo/00`00Oo]on`1dOo/00`00Oo]on`1UOo/0045on`03001ongok07=on`03001ongok
06Ion`00@7ok00<007okOo/0Lgok00<007okOo/0Igok0010Oo/00`00Oo]on`1bOo/00`00Oo]on`1X
Oo/0041on`03001ongok075on`03001ongok06Uon`00?gok00<007okOo/0LGok00<007okOo/0JWok
000oOo/00`00Oo]on`1`Oo/00`00Oo]on`1[Oo/003ion`03001ongok071on`03001ongok06aon`00
?Wok00<007okOo/0Kgok00<007okOo/0KGok000nOo/00`00Oo]on`1^Oo/00`00Oo]on`1^Oo/003eo
n`03001ongok06ion`03001ongok06mon`00?Gok00<007okOo/0KGok00<007okOo/0L7ok000lOo/0
0`00Oo]on`1]Oo/00`00Oo]on`1aOo/003aon`03001ongok06aon`03001ongok079on`00>gok00<0
07okOo/0K7ok00<007okOo/0Lgok000kOo/00`00Oo]on`1[Oo/00`00Oo]on`1dOo/003]on`03001o
ngok06Yon`03001ongok07Eon`00>Wok00<007okOo/0JWok00<007okOo/0MWok000jOo/00`00Oo]o
n`1YOo/00`00Oo]on`1gOo/003Uon`03001ongok06Uon`03001ongok07Qon`00>Gok00<007okOo/0
J7ok00<007okOo/0NGok000iOo/00`00Oo]on`1WOo/00`00Oo]on`1jOo/003Qon`03001ongok06Mo
n`03001ongok07]on`00>7ok00<007okOo/0IWok00<007okOo/0O7ok000gOo/00`00Oo]on`1VOo/0
0`00Oo]on`1mOo/003Mon`03001ongok06Eon`03001ongok07ion`00=Wok00<007okOo/0IGok00<0
07okOo/0Ogok000fOo/00`00Oo]on`1TOo/00`00Oo]on`20Oo/003Ion`03001ongok06=on`03001o
ngok085on`00=Gok00<007okOo/0Hgok00<007okOo/0PWok000eOo/00`00Oo]on`1ROo/00`00Oo]o
n`23Oo/003Aon`03001ongok069on`03001ongok08Aon`00=7ok00<007okOo/0HGok00<007okOo/0
QGok000dOo/00`00Oo]on`1POo/00`00Oo]on`26Oo/003=on`03001ongok061on`03001ongok08Mo
n`00<gok00<007okOo/0Ggok00<007okOo/0R7ok000bOo/00`00Oo]on`1OOo/00`00Oo]on`29Oo/0
039on`03001ongok05ion`03001ongok08Yon`00<Gok00<007okOo/0GWok00<007okOo/0Rgok000a
Oo/00`00Oo]on`1MOo/00`00Oo]on`2<Oo/0035on`03001ongok05aon`03001ongok08eon`00<7ok
00<007okOo/0G7ok00<007okOo/0SWok000`Oo/00`00Oo]on`1KOo/00`00Oo]on`2?Oo/002mon`03
001ongok05]on`03001ongok091on`00;gok00<007okOo/0FWok00<007okOo/0TGok000_Oo/00`00
Oo]on`1IOo/00`00Oo]on`2BOo/002ion`03001ongok05Uon`03001ongok09=on`00;Wok00<007ok
Oo/0F7ok00<007okOo/0U7ok000]Oo/00`00Oo]on`1HOo/00`00Oo]on`2EOo/002eon`03001ongok
05Mon`03001ongok09Ion`00;Gok00<007okOo/0EWok00<007okOo/0Ugok000/Oo/00`00Oo]on`1F
Oo/00`00Oo]on`2HOo/002aon`03001ongok05Eon`03001ongok09Uon`00:gok00<007okOo/0EGok
00<007okOo/0VWok000[Oo/00`00Oo]on`1DOo/00`00Oo]on`2KOo/002Yon`03001ongok05Aon`03
001ongok09aon`00:Wok00<007okOo/0Dgok00<007okOo/0WGok000ZOo/00`00Oo]on`1BOo/00`00
Oo]on`2NOo/002Uon`03001ongok059on`03001ongok09mon`00:Gok00<007okOo/0DGok00<007ok
Oo/0X7ok000XOo/00`00Oo]on`1AOo/00`00Oo]on`2QOo/002Qon`03001ongok051on`03001ongok
0:9on`00:7ok00<007okOo/0Cgok00<007okOo/0Xgok000WOo/00`00Oo]on`1?Oo/00`00Oo]on`2T
Oo/002Mon`03001ongok04ion`03001ongok0:Eon`009Wok00<007okOo/0CWok00<007okOo/0YWok
000VOo/00`00Oo]on`1=Oo/00`00Oo]on`2WOo/002Eon`03001ongok04eon`03001ongok0:Qon`00
9Gok00<007okOo/0C7ok00<007okOo/0ZGok000UOo/00`00Oo]on`1;Oo/00`00Oo]on`2ZOo/002Ao
n`03001ongok04]on`03001ongok0:]on`0097ok00<007okOo/0BWok00<007okOo/0[7ok000SOo/0
0`00Oo]on`1:Oo/00`00Oo]on`2]Oo/002=on`03001ongok04Uon`03001ongok0:ion`008gok00<0
07okOo/0B7ok00<007okOo/0[gok000ROo/00`00Oo]on`18Oo/00`00Oo]on`2`Oo/0029on`03001o
ngok04Mon`03001ongok0;5on`008Gok00<007okOo/0Agok00<007okOo/0/Wok000QOo/00`00Oo]o
n`16Oo/00`00Oo]on`2cOo/0025on`03001ongok04Eon`03001ongok0:]on`8000Mon`0087ok00<0
07okOo/0AGok00<007okOo/0ZWok0P002Gok000POo/00`00Oo]on`14Oo/00`00Oo]on`2XOo/3000;
Oo/001mon`03001ongok04Aon`03001ongok0:Mon`8000ion`007gok00<007okOo/0@gok00<007ok
Oo/0YWok0P0047ok000NOo/00`00Oo]on`13Oo/00`00Oo]on`2TOo/3000BOo/001ion`03001ongok
049on`03001ongok0:=on`8001Eon`007Wok00<007okOo/0@Gok00<007okOo/0XGok0`005gok000M
Oo/00`00Oo]on`11Oo/00`00Oo]on`2POo/2000JOo/001eon`03001ongok041on`03001ongok09mo
n`8001aon`0077ok00<007okOo/0@7ok00<007okOo/0WGok0`007Wok000LOo/00`00Oo]on`0oOo/0
0`00Oo]on`2LOo/2000QOo/001aon`03001ongok03ion`03001ongok09Yon`<002=on`006gok00<0
07okOo/0?Wok00<007okOo/0VGok0P009Wok000KOo/00`00Oo]on`0mOo/00`00Oo]on`2GOo/3000X
Oo/001Yon`03001ongok03eon`03001ongok09Ion`8002]on`006Wok00<007okOo/0?7ok00<007ok
Oo/0UGok0P00;Gok000IOo/00`00Oo]on`0lOo/00`00Oo]on`2COo/3000_Oo/001Uon`03001ongok
03]on`03001ongok099on`80039on`006Gok00<007okOo/0>Wok00<007okOo/0T7ok0`00=7ok000H
Oo/00`00Oo]on`0jOo/00`00Oo]on`2?Oo/2000gOo/001Qon`03001ongok03Uon`03001ongok08io
n`8003Uon`005gok00<007okOo/0>Gok00<007okOo/0S7ok0`00>gok000GOo/00`00Oo]on`0hOo/0
0`00Oo]on`2;Oo/2000nOo/001Mon`03001ongok03Mon`03001ongok08Uon`<0041on`005Wok00<0
07okOo/0=gok00<007okOo/0R7ok0P00@gok000FOo/00`00Oo]on`0fOo/00`00Oo]on`27Oo/20015
Oo/001Eon`03001ongok03Ion`03001ongok08Eon`<004Mon`005Gok00<007okOo/0=Gok00<007ok
Oo/0Q7ok0P00BWok000DOo/00`00Oo]on`0eOo/00`00Oo]on`22Oo/3001<Oo/001Aon`03001ongok
03Aon`03001ongok085on`8004mon`0057ok00<007okOo/0<gok00<007okOo/0Ogok0`00DGok000C
Oo/00`00Oo]on`0cOo/00`00Oo]on`1nOo/2001DOo/001=on`03001ongok039on`03001ongok07eo
n`8005Ion`004Wok00<007okOo/0<Wok00<007okOo/0Ngok0`00F7ok000BOo/00`00Oo]on`0aOo/0
0`00Oo]on`1jOo/2001KOo/0019on`03001ongok031on`03001ongok07Qon`<005eon`004Gok00<0
07okOo/0<7ok00<007okOo/0Mgok0P00H7ok000AOo/00`00Oo]on`0_Oo/00`00Oo]on`1fOo/2001R
Oo/0011on`03001ongok02mon`03001ongok07Aon`<006Aon`0047ok00<007okOo/0;Wok00<007ok
Oo/0Lgok0P00Igok000@Oo/00`00Oo]on`0]Oo/00`00Oo]on`1aOo/3001YOo/000mon`03001ongok
02eon`03001ongok071on`8006aon`003gok00<007okOo/0;7ok00<007okOo/0KWok0`00KWok000>
Oo/00`00Oo]on`0/Oo/00`00Oo]on`1]Oo/2001aOo/000ion`03001ongok02]on`03001ongok06ao
n`8007=on`003Gok00<007okOo/0:gok00<007okOo/0JWok0`00MGok000=Oo/00`00Oo]on`0ZOo/0
0`00Oo]on`1YOo/2001hOo/000Qon`03001ongok009on`03001ongok02Uon`03001ongok06Mon`<0
07Yon`0027ok00D007okOo]on`0002]on`03001ongok06Ion`8007eon`0027ok00D007okOo]on`00
02Yon`03001ongok06Eon`8007mon`0027ok00@007okOo/002Yon`03001ongok06=on`<0085on`00
1gok00D007okOo]on`0000Aon`03001ongok029on`03001ongok069on`8008Aon`001gok00D007ok
Oo]on`0000=on`03001ongok029on`03001ongok061on`<008Ion`001gok00@007okOo/000=on`03
001ongok029on`03001ongok05mon`8008Uon`001gok00@007okOo/000=on`03001ongok025on`03
001ongok05ion`8008]on`001gok00<007ok00000gok00<007okOo/08Gok00<007okOo/0G7ok0`00
SGok0007Oo/00`00Oo/00002Oo/00`00Oo]on`0QOo/00`00Oo]on`1KOo/2002@Oo/000Mon`80009o
n`03001ongok025on`03001ongok05Uon`<0099on`001gok0P0000=on`00Oo/08Wok00<007okOo/0
F7ok0P00UGok0006Oo/01000Oo/000008gok00<007okOo/0EWok0`00Ugok0006Oo/200000gok001o
n`0QOo/00`00Oo]on`1EOo/2002JOo/000Ion`<0029on`03001ongok05Aon`8009aon`001Wok0P00
8Wok00<007okOo/0DWok0`00WWok0006Oo/00`00Oo]on`0JOo/00`00Oo]on`03Oo/00`00Oo]on`1A
Oo/2002QOo/0029on`03001ongok00=on`03001ongok04mon`<00:=on`008Wok00<007okOo/00Wok
00<007okOo/0CWok0P00YWok000QOo/00`00Oo]on`02Oo/00`00Oo]on`1=Oo/2002XOo/0025on`05
001ongokOo/0001=Oo/3002ZOo/0021on`05001ongokOo/0001<Oo/2002]Oo/0021on`04001ongok
0005Oo/00`00Oo]on`12Oo/3002_Oo/001mon`04001ongok0004Oo/20013Oo/2002bOo/001ion`04
001ongok0003Oo/20012Oo/3002dOo/001ion`03001on`00009on`80049on`800;Mon`007Gok00<0
07ok00000Wok00<007okOo/0@7ok0P00^Gok000MOo/200000gok00000010Oo/3002kOo/001aon`@0
041on`800;ion`0077ok0P00?gok0`00`7ok000KOo/00`00Oo]on`0mOo/20033Oo/005Uon`800<Eo
n`00EWok0`00agok001DOo/2003:Oo/0055on`<00<aon`00Cgok0P00cgok001=Oo/2003AOo/004Yo
n`<00==on`00B7ok0P00eWok0015Oo/3003HOo/004=on`800=]on`00=Gok00<007okOo/027ok0`00
gGok000dOo/00`00Oo]on`07Oo/2003POo/003=on`03001ongok00Ion`800>9on`00<Gok0P001Wok
0`00i7ok000`Oo/00`00Oo]on`04Oo/2003WOo/002mon`03001ongok009on`<00>Uon`00;Wok00@0
07okOo]on`800>aon`00;Gok00<007okOo/00P00kWok000[Oo/50005Oo/5003VOo/002Yon`/00>]o
n`00:Gok1000lgok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.083023, -1.41759, 0.0046501, \
0.0046501}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.07424 [
[.09072 .21177 -5.91576 -9 ]
[.09072 .21177 .08424 0 ]
[.27817 .13883 -16.6125 -9 ]
[.27817 .13883 1.38751 0 ]
[.48098 .05997 -5.15923 -9 ]
[.48098 .05997 .84077 0 ]
[.07325 .24162 -12 -2.6177 ]
[.07325 .24162 0 6.3823 ]
[.05474 .34835 -24 -2.72059 ]
[.05474 .34835 0 6.27941 ]
[.03462 .4644 -6 -2.83339 ]
[.03462 .4644 0 6.16661 ]
[.01266 .59104 -18 -2.95759 ]
[.01266 .59104 0 6.04241 ]
[-0.01139 .72979 -6 -3.09501 ]
[-0.01139 .72979 0 5.90499 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .22621 m
.67245 0 L
s
.10087 .2214 m
.10595 .22622 L
s
[(0)] .09072 .21177 .97192 1 Mshowa
.28758 .14908 m
.29229 .15421 L
s
[(0.5)] .27817 .13883 .84583 1 Mshowa
.48949 .07087 m
.49375 .07632 L
s
[(1)] .48098 .05997 .71974 1 Mshowa
.125 Mabswid
.13708 .20738 m
.14009 .2103 L
s
.17385 .19314 m
.17681 .1961 L
s
.21117 .17868 m
.21409 .18168 L
s
.24908 .16399 m
.25196 .16703 L
s
.32669 .13393 m
.32947 .13705 L
s
.36642 .11854 m
.36914 .12169 L
s
.40679 .10291 m
.40946 .1061 L
s
.44781 .08702 m
.45042 .09025 L
s
.53186 .05446 m
.53436 .05777 L
s
.57493 .03777 m
.57737 .04112 L
s
.61872 .02081 m
.62109 .0242 L
s
.66325 .00357 m
.66555 .00699 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
.0867 .23644 m
.09342 .23385 L
s
[(-1)] .07325 .24162 1 -0.41829 Mshowa
.0683 .34341 m
.07507 .34094 L
s
[(-0.5)] .05474 .34835 1 -0.39542 Mshowa
.04829 .45973 m
.05512 .4574 L
s
[(0)] .03462 .4644 1 -0.37036 Mshowa
.02645 .58668 m
.03334 .58451 L
s
[(0.5)] .01266 .59104 1 -0.34276 Mshowa
.00252 .72579 m
.00948 .72379 L
s
[(1)] -0.01139 .72979 1 -0.31222 Mshowa
.125 Mabswid
.08314 .25714 m
.08718 .2556 L
s
.07952 .27818 m
.08356 .27665 L
s
.07584 .29957 m
.07989 .29805 L
s
.0721 .32131 m
.07616 .31981 L
s
.06443 .36589 m
.0685 .36443 L
s
.0605 .38875 m
.06458 .3873 L
s
.0565 .41201 m
.06058 .41057 L
s
.05243 .43566 m
.05652 .43425 L
s
.04407 .48423 m
.04818 .48285 L
s
.03978 .50916 m
.0439 .5078 L
s
.03542 .53454 m
.03954 .53319 L
s
.03097 .56038 m
.0351 .55905 L
s
.02184 .61348 m
.02598 .61219 L
s
.01714 .64077 m
.0213 .63951 L
s
.01236 .66858 m
.01652 .66733 L
s
.00749 .69691 m
.01165 .69569 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
.41799 .53578 m
.08846 .22621 L
s
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.41799 .53578 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.489 .69617 m
.52271 .65646 L
s
.56002 .67165 m
.489 .69617 L
s
.84535 .47829 m
.489 .69617 L
s
.44554 .68506 m
.44399 .64106 L
s
.49116 .64811 m
.44554 .68506 L
s
.60078 .40073 m
.44554 .68506 L
s
.39674 .68284 m
.35965 .64195 L
s
.40818 .63937 m
.39674 .68284 L
s
.30585 .38445 m
.39674 .68284 L
s
.25 Mabswid
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.08846 .22621 m
.67245 0 L
s
.10087 .2214 m
.10595 .22622 L
s
[(0)] .09072 .21177 .97192 1 Mshowa
.28758 .14908 m
.29229 .15421 L
s
[(0.5)] .27817 .13883 .84583 1 Mshowa
.48949 .07087 m
.49375 .07632 L
s
[(1)] .48098 .05997 .71974 1 Mshowa
.125 Mabswid
.13708 .20738 m
.14009 .2103 L
s
.17385 .19314 m
.17681 .1961 L
s
.21117 .17868 m
.21409 .18168 L
s
.24908 .16399 m
.25196 .16703 L
s
.32669 .13393 m
.32947 .13705 L
s
.36642 .11854 m
.36914 .12169 L
s
.40679 .10291 m
.40946 .1061 L
s
.44781 .08702 m
.45042 .09025 L
s
.53186 .05446 m
.53436 .05777 L
s
.57493 .03777 m
.57737 .04112 L
s
.61872 .02081 m
.62109 .0242 L
s
.66325 .00357 m
.66555 .00699 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00<Aon`8005Yo
n`00`Wok0P0000=on`000000FGok002oOo/300000gok001on`02001IOo/00;aon`<000Ion`03001o
n`0005Qon`00^Wok0P002Gok00@007okOo/005Mon`00]gok0`002gok00@007okOo/005Mon`00]Gok
0`003Gok00D007okOo]on`0005Ion`00/Wok0`0047ok00<007okOo/00Wok00<007okOo/0Dgok002=
Oo/5000MOo/3000DOo/01@00Oo]ongok0000EGok002?Oo/00`00Oo]on`0KOo/2000GOo/00`00Oo]o
n`02Oo/00`00Oo]on`1BOo/008mon`03001ongok01Qon`<001Uon`03001ongok00=on`03001ongok
055on`00Sgok00<007okOo/05Wok0P0000=on`00Oo/06Gok00<007okOo/00gok00<007okOo/0DGok
002?Oo/00`00Oo]on`0COo/3000NOo/00`00Oo]on`04Oo/00`00Oo]on`1@Oo/008ion`80019on`<0
025on`03001ongok00Eon`03001ongok04mon`00X7ok0P0097ok00<007okOo/01Gok00<007okOo/0
Cgok002MOo/3000VOo/00`00Oo]on`06Oo/00`00Oo]on`1>Oo/009Yon`<000=on`03001ongok02=o
n`03001ongok00Mon`03001ongok04eon`00V7ok0P00;7ok00<007okOo/01gok00<007okOo/0CGok
002EOo/3000^Oo/00`00Oo]on`08Oo/00`00Oo]on`1<Oo/009=on`80035on`03001ongok00Uon`03
001ongok04]on`00T7ok0`0000=on`00Oo/0<7ok00<007okOo/02Gok00<007okOo/0Bgok002=Oo/3
0005Oo/00`00Oo]on`0^Oo/00`00Oo]on`0:Oo/00`00Oo]on`1:Oo/008]on`8003Uon`03001ongok
00]on`03001ongok04Uon`00R7ok0`00?7ok00<007okOo/02Wok00<007okOo/0BGok0026Oo/20000
0gok001on`0lOo/00`00Oo]on`0;Oo/00`00Oo]on`18Oo/008=on`<0045on`03001ongok00aon`03
001ongok04Mon`00P7ok0`00A7ok00<007okOo/03Gok00<007okOo/0AWok001nOo/20017Oo/00`00
Oo]on`0=Oo/00`00Oo]on`16Oo/007]on`<004Uon`03001ongok00ion`03001ongok04Eon`00NGok
0P000gok00<007okOo/0AWok00<007okOo/03gok00<007okOo/0A7ok001;Oo/20004Oo/20004Oo/2
000MOo/3001>Oo/00`00Oo]on`0?Oo/00`00Oo]on`14Oo/004Yon`04001ongok0008Oo/01000Oo]o
n`006Gok0`00DGok00<007okOo/047ok00<007okOo/0@gok001:Oo/01000Oo]on`002gok00<007ok
Oo/05Gok0P00E7ok00<007okOo/04Gok00<007okOo/0@Wok001:Oo/01000Oo]on`002Gok0P005Gok
0`000Wok00<007okOo/0DGok00<007okOo/04Gok00<007okOo/0@Wok001:Oo/01000Oo]on`002Gok
00<007okOo/04Wok0P00FGok00<007okOo/04Wok00<007okOo/0@Gok001;Oo/2000:Oo/3000?Oo/3
001KOo/00`00Oo]on`0COo/00`00Oo]on`10Oo/006Ion`<005ion`03001ongok01=on`03001ongok
041on`00I7ok0P000Wok00<007okOo/0GGok00<007okOo/04gok00<007okOo/0?gok001QOo/3001T
Oo/00`00Oo]on`0DOo/00`00Oo]on`0nOo/005mon`8006Mon`03001ongok01Aon`03001ongok03io
n`00G7ok0`00JGok00<007okOo/05Gok00<007okOo/0?Gok001IOo/300000gok001on`1YOo/00`00
Oo]on`0FOo/00`00Oo]on`0lOo/005Mon`8000Eon`03001ongok06Mon`03001ongok01Ion`03001o
ngok03aon`00E7ok0`00LGok00<007okOo/05gok00<007okOo/0>gok001BOo/2001dOo/00`00Oo]o
n`0HOo/00`00Oo]on`0jOo/004mon`<00003Oo/007ok07=on`03001ongok01Qon`03001ongok03Yo
n`00C7ok0`00NGok00<007okOo/06Gok00<007okOo/0>Gok001:Oo/2001lOo/00`00Oo]on`0JOo/0
0`00Oo]on`0hOo/004Mon`<007ion`03001ongok01Yon`03001ongok03Qon`008gok0P007gok0`00
00=on`00Oo/0OWok00<007okOo/06gok00<007okOo/0=gok000ROo/01000Oo]on`0077ok0P00Q7ok
00<007okOo/077ok00<007okOo/0=Wok000ROo/01000Oo]on`006Gok0`00QWok00<007okOo/077ok
00<007okOo/0=Wok000ROo/01000Oo]on`005gok0P00RWok00<007okOo/077ok00<007okOo/0=Gok
000ROo/01000Oo]on`0057ok0`0000=on`00Oo/0RGok00<007okOo/07Gok00<007okOo/0=7ok000S
Oo/2000BOo/3002?Oo/00`00Oo]on`0MOo/00`00Oo]on`0dOo/003Eon`80099on`03001ongok01io
n`03001ongok03=on`00<Wok0`00U7ok00<007okOo/07gok00<007okOo/0<Wok000`Oo/20002Oo/0
0`00Oo]on`2BOo/00`00Oo]on`0OOo/00`00Oo]on`0bOo/002eon`<009Uon`03001ongok021on`03
001ongok035on`00:Wok0`00W7ok00<007okOo/08Gok00<007okOo/0<7ok000XOo/3002NOo/00`00
Oo]on`0QOo/00`00Oo]on`0`Oo/002Ion`8000=on`03001ongok09]on`03001ongok029on`03001o
ngok02mon`009Wok0P00XGok00<007okOo/08gok00<007okOo/0;Wok000VOo/3002POo/00`00Oo]o
n`0SOo/00`00Oo]on`0^Oo/002Eon`80009on`03001ongok09eon`03001ongok02Aon`03001ongok
02eon`009Gok00<007okOo/00Wok00<007okOo/0W7ok00<007okOo/09Gok00<007okOo/0;7ok000M
Oo/50003Oo/00`00Oo]on`03Oo/00`00Oo]on`2KOo/00`00Oo]on`0UOo/00`00Oo]on`0/Oo/001mo
n`03001ongok00=on`03001ongok00Aon`03001ongok09]on`03001ongok02Eon`03001ongok02]o
n`007gok00<007okOo/00gok00<007okOo/01Gok00<007okOo/0VWok00<007okOo/09Wok00<007ok
Oo/0:Wok000GOo/40004Oo/00`00Oo]on`03Oo/20007Oo/2002JOo/00`00Oo]on`0VOo/00`00Oo]o
n`0ZOo/001mon`03001ongok009on`8000Yon`03001ongok09Mon`03001ongok02Mon`03001ongok
02Uon`007Wok0P0017ok00<007okOo/02Wok00<007okOo/0UWok00<007okOo/0:7ok00<007okOo/0
:7ok000TOo/00`00Oo]on`0;Oo/00`00Oo]on`2EOo/00`00Oo]on`0XOo/00`00Oo]on`0XOo/002Ao
n`03001ongok00aon`03001ongok09Aon`03001ongok02Uon`03001ongok02Mon`0097ok00<007ok
Oo/03Gok00<007okOo/0Tgok00<007okOo/0:Wok00<007okOo/09Wok000TOo/2000?Oo/00`00Oo]o
n`2BOo/00`00Oo]on`0ZOo/00`00Oo]on`0VOo/002=on`80015on`03001ongok095on`03001ongok
02]on`03001ongok02Eon`008gok00<007okOo/04Gok00<007okOo/0T7ok00<007okOo/0;7ok00<0
07okOo/097ok000SOo/00`00Oo]on`0BOo/00`00Oo]on`2?Oo/00`00Oo]on`0]Oo/00`00Oo]on`0S
Oo/002=on`03001ongok01=on`03001ongok08ion`03001ongok02eon`03001ongok02=on`008gok
00<007okOo/057ok00<007okOo/0SGok00<007okOo/0;Wok00<007okOo/08Wok000SOo/2000FOo/0
0`00Oo]on`2=Oo/00`00Oo]on`0^Oo/00`00Oo]on`0QOo/0029on`03001ongok01Mon`03001ongok
08aon`03001ongok02ion`03001ongok025on`008Wok00<007okOo/067ok00<007okOo/0Rgok00<0
07okOo/0;gok00<007okOo/087ok000ROo/00`00Oo]on`0IOo/00`00Oo]on`2:Oo/00`00Oo]on`0`
Oo/00`00Oo]on`0OOo/0029on`03001ongok01Yon`03001ongok08Uon`03001ongok031on`03001o
ngok01mon`008Wok00<007okOo/06gok0P00RGok00<007okOo/0<Gok00<007okOo/07Wok000ROo/2
000NOo/00`00Oo]on`26Oo/00`00Oo]on`0bOo/00`00Oo]on`0MOo/0025on`03001ongok01mon`03
001ongok08Eon`03001ongok039on`03001ongok01eon`008Gok00<007okOo/087ok00<007okOo/0
Q7ok00<007okOo/0<gok00<007okOo/077ok000QOo/00`00Oo]on`0QOo/00`00Oo]on`23Oo/00`00
Oo]on`0dOo/00`00Oo]on`0KOo/0025on`03001ongok029on`03001ongok089on`03001ongok03Ao
n`03001ongok01]on`008Gok00<007okOo/08gok00<007okOo/0PGok00<007okOo/0=Gok00<007ok
Oo/06Wok000QOo/3000TOo/00`00Oo]on`20Oo/00`00Oo]on`0fOo/00`00Oo]on`0IOo/0021on`03
001ongok02Ion`03001ongok07mon`03001ongok03Ion`03001ongok01Uon`003Gok0P0017ok0P00
17ok0P001Gok00<007okOo/09gok00<007okOo/0OWok00<007okOo/0=gok00<007okOo/067ok000<
Oo/01000Oo]on`0027ok00@007okOo/000Aon`03001ongok02Qon`03001ongok07ion`03001ongok
03Mon`03001ongok01Mon`0037ok00@007okOo/000]on`03001ongok009on`03001ongok02Uon`03
001ongok07eon`03001ongok03Mon`03001ongok01Mon`001Wok10000Wok00@007okOo/000Uon`80
00Eon`03001ongok02Yon`03001ongok07aon`03001ongok03Qon`03001ongok01Ion`0037ok00@0
07okOo/000Uon`03001ongok00Aon`8002aon`03001ongok07]on`03001ongok03Uon`03001ongok
01Eon`003Gok0P002Wok0`000gok00<007okOo/0;Gok00<007okOo/0NWok00<007okOo/0>Gok00<0
07okOo/05Gok000OOo/00`00Oo]on`0^Oo/00`00Oo]on`1iOo/00`00Oo]on`0jOo/00`00Oo]on`0D
Oo/001mon`03001ongok02mon`03001ongok07Qon`03001ongok03]on`03001ongok01=on`007gok
00<007okOo/0<7ok0P00N7ok00<007okOo/0>gok00<007okOo/04gok000OOo/00`00Oo]on`0bOo/0
0`00Oo]on`1eOo/00`00Oo]on`0kOo/2000DOo/001mon`8003Aon`03001ongok00Uon`03001ongok
06Qon`03001ongok03Qon`<00003Oo/007ok01=on`007Wok0P00=Wok00<007okOo/027ok00<007ok
Oo/0J7ok00<007okOo/0=7ok100017ok00<007okOo/04Wok000NOo/00`00Oo]on`0fOo/00`00Oo]o
n`08Oo/00`00Oo]on`1WOo/00`00Oo]on`0aOo/30008Oo/00`00Oo]on`0BOo/001ion`03001ongok
03Mon`03001ongok00Mon`03001ongok06Mon`03001ongok02ion`<000aon`03001ongok015on`00
7Wok00<007okOo/0>7ok00<007okOo/01Wok00<007okOo/0CGok00<007okOo/05gok00<007okOo/0
:Wok10003gok00<007okOo/04Gok000NOo/00`00Oo]on`0iOo/00`00Oo]on`06Oo/00`00Oo]on`1;
Oo/00`00Oo]on`0HOo/00`00Oo]on`0WOo/3000COo/00`00Oo]on`0AOo/001eon`03001ongok03]o
n`03001ongok00Eon`03001ongok04]on`03001ongok01Uon`03001ongok02=on`<001Ion`03001o
ngok015on`007Gok0`00?7ok00<007okOo/017ok00<007okOo/0BWok00<007okOo/06Wok00<007ok
Oo/07gok10006Gok00<007okOo/04Gok000MOo/00`00Oo]on`0mOo/00`00Oo]on`03Oo/00`00Oo]o
n`1:Oo/00`00Oo]on`0JOo/00`00Oo]on`0LOo/3000MOo/00`00Oo]on`0AOo/001eon`03001ongok
03ion`03001ongok00=on`03001ongok04Qon`03001ongok01]on`03001ongok01Uon`<0021on`03
001ongok015on`007Gok00<007okOo/0?gok00<007okOo/00Wok00<007okOo/0B7ok00<007okOo/0
6gok00<007okOo/05Gok100097ok00<007okOo/047ok000MOo/00`00Oo]on`10Oo/01@00Oo]ongok
0000BGok00<007okOo/077ok00<007okOo/04Wok0`00:7ok00<007okOo/047ok000LOo/00`00Oo]o
n`12Oo/01@00Oo]ongok0000B7ok00<007okOo/077ok00<007okOo/03gok0`00:gok00<007okOo/0
47ok000LOo/20014Oo/01000Oo]on`00Agok00<007okOo/07Gok00<007okOo/037ok0`00;Wok00<0
07okOo/047ok000LOo/00`00Oo]on`14Oo/00`00Oo/00016Oo/00`00Oo]on`0NOo/00`00Oo]on`08
Oo/4000aOo/00`00Oo]on`0@Oo/001aon`03001ongok04Eon`<004Eon`03001ongok01ion`03001o
ngok00Eon`<003Eon`03001ongok011on`0077ok00<007okOo/0Agok00<007okOo/0@Wok00<007ok
Oo/07gok00<007okOo/00Wok0`00>Gok00<007okOo/03gok000LOo/00`00Oo]on`17Oo/20013Oo/0
0`00Oo]on`0OOo/5000lOo/00`00Oo]on`0?Oo/001]on`03001ongok04Uon`80045on`03001ongok
01ion`<0041on`03001ongok00mon`006gok0`00BGok00<007ok0000@7ok00<007okOo/06gok0`00
0Wok00<007okOo/0?Wok00<007okOo/03gok000KOo/00`00Oo]on`19Oo/01000Oo]on`00?Wok00<0
07okOo/067ok10001Wok00<007okOo/0?Gok00<007okOo/03gok000KOo/00`00Oo]on`19Oo/01@00
Oo]ongok0000?Gok00<007okOo/05Gok0`002Wok00<007okOo/0?Gok00<007okOo/03gok000COo/2
0006Oo/00`00Oo]on`1:Oo/01@00Oo]ongok0000>gok00<007okOo/04gok0`003Gok00<007okOo/0
?Gok00<007okOo/03gok000BOo/01000Oo]on`001Gok00<007okOo/0BWok00<007okOo/00Wok00<0
07okOo/0=gok00<007okOo/047ok100047ok00<007okOo/0?Wok00<007okOo/03Wok000BOo/01000
Oo]on`0017ok00<007okOo/0Bgok00<007okOo/00gok00<007okOo/0=Wok00<007okOo/03Gok0`00
57ok00<007okOo/0?Wok00<007okOo/03Wok000BOo/01000Oo]on`0017ok00<007okOo/0C7ok00<0
07okOo/00gok00<007okOo/0=7ok00<007okOo/02gok0`005gok00<007okOo/08gok00<007okOo/0
67ok00<007okOo/03Wok000BOo/01000Oo]on`0017ok0P00CGok00<007okOo/017ok00<007okOo/0
<gok00<007okOo/01gok10006Wok00<007okOo/08Gok0P006gok00<007okOo/03Wok000COo/20005
Oo/00`00Oo]on`1<Oo/00`00Oo]on`05Oo/00`00Oo]on`0aOo/00`00Oo]on`05Oo/3000NOo/00`00
Oo]on`0OOo/2000MOo/00`00Oo]on`0>Oo/001Yon`03001ongok04eon`03001ongok00Eon`03001o
ngok031on`03001ongok009on`<0025on`03001ongok01ion`03001ongok01eon`03001ongok00io
n`006Wok00<007okOo/0CGok00<007okOo/01Wok00<007okOo/0;Wok00<007okOo/00`0097ok00<0
07okOo/077ok0P0087ok00<007okOo/03Wok000IOo/00`00Oo]on`1>Oo/00`00Oo]on`07Oo/00`00
Oo]on`0/Oo/4000WOo/00`00Oo]on`0JOo/2000SOo/00`00Oo]on`0=Oo/001Uon`03001ongok04mo
n`03001ongok00Mon`03001ongok02Qon`@002Yon`03001ongok01Uon`03001ongok02=on`03001o
ngok00eon`006Gok00<007okOo/0Cgok00<007okOo/027ok0P009Gok0`000Wok00<007okOo/0:Gok
00<007okOo/05gok0P009Wok00<007okOo/03Gok000IOo/2001@Oo/00`00Oo]on`0:Oo/00`00Oo]o
n`0NOo/40005Oo/00`00Oo]on`0YOo/00`00Oo]on`0FOo/00`00Oo]on`0VOo/00`00Oo]on`0=Oo/0
01Uon`03001ongok04mon`03001ongok00]on`03001ongok01Yon`<000Qon`03001ongok02Yon`03
001ongok01Aon`8002Uon`03001ongok00eon`006Gok00<007okOo/0D7ok00<007okOo/02gok00<0
07okOo/05Wok0`002gok00<007okOo/0:gok00<007okOo/04Gok0P00:gok00<007okOo/03Gok000H
Oo/00`00Oo]on`1AOo/00`00Oo]on`0<Oo/00`00Oo]on`0AOo/4000=Oo/00`00Oo]on`0/Oo/00`00
Oo]on`0@Oo/00`00Oo]on`0/Oo/00`00Oo]on`0<Oo/001Qon`03001ongok055on`03001ongok00eo
n`03001ongok00eon`<0015on`03001ongok02aon`03001ongok00ion`8002mon`03001ongok00ao
n`0067ok00<007okOo/0DWok00<007okOo/03Gok00<007okOo/02Gok0`004gok00<007okOo/0;Gok
00<007okOo/037ok0P00<Gok00<007okOo/037ok000HOo/00`00Oo]on`1BOo/00`00Oo]on`0>Oo/0
0`00Oo]on`04Oo/4000EOo/00`00Oo]on`0^Oo/00`00Oo]on`0;Oo/00`00Oo]on`0aOo/00`00Oo]o
n`0<Oo/001Qon`8005=on`03001ongok00mon`03001ongok00<001Uon`03001ongok02ion`03001o
ngok00Uon`8003Aon`03001ongok00aon`0067ok00<007okOo/0Dgok00<007okOo/03gok0P006gok
00<007okOo/0;gok00<007okOo/01gok0P00=Wok00<007okOo/037ok000GOo/00`00Oo]on`1DOo/0
0`00Oo]on`0?Oo/00`00Oo]on`0JOo/00`00Oo]on`0^Oo/20008Oo/00`00Oo]on`0fOo/00`00Oo]o
n`0<Oo/001Mon`03001ongok05Aon`03001ongok00mon`03001ongok01Uon`03001ongok02]on`@0
009on`03001ongok00=on`8003Yon`03001ongok00]on`005gok00<007okOo/0EGok00<007okOo/0
3Wok00<007okOo/06Gok00<007okOo/0:7ok0`001gok00<007okOo/00P00?7ok00<007okOo/02gok
000GOo/00`00Oo]on`1EOo/00`00Oo]on`0>Oo/00`00Oo]on`0HOo/00`00Oo]on`0UOo/4000;Oo/2
000nOo/00`00Oo]on`0;Oo/001Mon`03001ongok05Eon`03001ongok00ion`03001ongok01Qon`03
001ongok029on`<000ion`<003ion`03001ongok00]on`005Wok0`00Egok00<007okOo/03Gok00<0
07okOo/05gok00<007okOo/07gok100047ok00@007okOo/003ion`03001ongok00]on`005Wok00<0
07okOo/0Egok00<007okOo/03Gok00<007okOo/05Wok00<007okOo/07Gok0`004Wok0P0017ok00<0
07okOo/0>gok00<007okOo/02gok000FOo/00`00Oo]on`1GOo/00`00Oo]on`0=Oo/00`00Oo]on`0F
Oo/00`00Oo]on`0IOo/4000COo/20007Oo/00`00Oo]on`0jOo/00`00Oo]on`0;Oo/001Ion`03001o
ngok05Mon`03001ongok00eon`03001ongok01Eon`03001ongok01Mon`<001Ion`03001ongok00Qo
n`03001ongok03Yon`03001ongok00Yon`005Wok00<007okOo/0F7ok00<007okOo/037ok00<007ok
Oo/05Gok00<007okOo/04gok10005gok0P0037ok00<007okOo/0>Gok00<007okOo/02Wok000FOo/0
0`00Oo]on`1HOo/00`00Oo]on`0<Oo/00`00Oo]on`0DOo/00`00Oo]on`0AOo/3000IOo/2000?Oo/0
0`00Oo]on`0hOo/00`00Oo]on`0:Oo/001Eon`03001ongok05Uon`03001ongok00aon`03001ongok
01Aon`03001ongok00eon`@001]on`03001ongok011on`03001ongok03Mon`03001ongok00Yon`00
5Gok0`00FWok00<007okOo/02Wok00<007okOo/057ok00<007okOo/02gok0`007Gok0P0057ok00<0
07okOo/0=Wok00<007okOo/02Wok000EOo/00`00Oo]on`1JOo/00`00Oo]on`0:Oo/00`00Oo]on`0D
Oo/00`00Oo]on`07Oo/4000NOo/2000FOo/00`00Oo]on`0fOo/00`00Oo]on`0:Oo/0009on`8000Ao
n`8000Aon`8000Eon`03001ongok05Yon`03001ongok00Yon`03001ongok01=on`03001ongok00Eo
n`<0025on`03001ongok01Mon`03001ongok03Ion`03001ongok00Uon`0000Eon`00Oo]on`0000Qo
n`04001ongok0004Oo/00`00Oo]on`1KOo/00`00Oo]on`09Oo/00`00Oo]on`0BOo/00`00Oo]on`02
Oo/4000ROo/2000KOo/00`00Oo]on`0eOo/00`00Oo]on`09Oo/00005Oo/007okOo/0000;Oo/00`00
Oo]on`02Oo/00`00Oo]on`1KOo/00`00Oo]on`09Oo/00`00Oo]on`0BOo/00`00Oo/00002000TOo/2
000NOo/00`00Oo]on`0dOo/00`00Oo]on`09Oo/00005Oo/007okOo/00009Oo/20004Oo/00`00Oo]o
n`1LOo/00`00Oo]on`09Oo/00`00Oo]on`0@Oo/4000VOo/00`00Oo]on`0OOo/00`00Oo]on`0cOo/0
0`00Oo]on`09Oo/00005Oo/007okOo/00009Oo/00`00Oo]on`03Oo/00`00Oo]on`1MOo/00`00Oo]o
n`08Oo/00`00Oo]on`0=Oo/300000gok001on`0UOo/2000SOo/00`00Oo]on`0bOo/00`00Oo]on`09
Oo/0009on`8000Yon`<000=on`03001ongok05eon`03001ongok00Qon`03001ongok00Uon`@000=o
n`03001ongok02=on`8002Ion`03001ongok035on`03001ongok00Uon`0057ok0P00GWok00<007ok
Oo/027ok00<007okOo/01Wok0`001gok00<007okOo/08Wok00<007okOo/09gok00<007okOo/0<7ok
00<007okOo/02Gok000DOo/00`00Oo]on`1MOo/00`00Oo]on`08Oo/00`00Oo]on`02Oo/40009Oo/0
0`00Oo]on`0QOo/2000ZOo/00`00Oo]on`0aOo/00`00Oo]on`08Oo/001Aon`03001ongok05ion`03
001ongok00Mon`03001on`00008000aon`03001ongok025on`03001ongok02]on`03001ongok031o
n`03001ongok00Qon`004gok00<007okOo/0Ggok00<007okOo/01Gok10003gok00<007okOo/07gok
0P00;gok00<007okOo/0;gok00<007okOo/027ok000COo/00`00Oo]on`1OOo/00`00Oo]on`02Oo/3
0002Oo/00`00Oo]on`0=Oo/00`00Oo]on`0NOo/2000bOo/00`00Oo]on`0^Oo/00`00Oo]on`08Oo/0
01=on`03001ongok061on`@000Eon`03001ongok00eon`03001ongok01eon`03001ongok03=on`03
001ongok02eon`03001ongok00Qon`004gok00<007okOo/0GGok100027ok00<007okOo/037ok00<0
07okOo/077ok0P00=gok00<007okOo/0;7ok00<007okOo/027ok000COo/2001JOo/40003Oo/00`00
Oo]on`04Oo/00`00Oo/00007Oo/00`00Oo]on`04Oo/00`00Oo]on`0JOo/2000jOo/00`00Oo]on`0[
Oo/00`00Oo]on`08Oo/001=on`03001ongok05Eon`@00003Oo/007ok00Eon`03001ongok00=on`03
001on`0000Mon`03001ongok00=on`03001ongok01Yon`03001ongok03]on`03001ongok02]on`03
001ongok00Mon`004Wok00<007okOo/0Dgok0`001Wok00<007okOo/00gok00<007okOo/00Wok00@0
07okOo/000Mon`03001ongok00=on`03001ongok00Aon`03001ongok015on`8003ion`03001ongok
02]on`03001ongok00Mon`004Wok00<007okOo/0Cgok10002Wok00<007okOo/00Wok00<007okOo/0
0Wok00@007okOo/000Mon`03001ongok009on`03001ongok00Aon`03001ongok011on`80045on`03
001ongok02Yon`03001ongok00Mon`004Wok00<007okOo/0C7ok0`003gok00<007okOo/00Wok00D0
07okOo]on`00009on`03001ongok00Eon`05001ongokOo/00005Oo/2000BOo/00`00Oo]on`12Oo/0
0`00Oo]on`0YOo/00`00Oo]on`07Oo/0019on`03001ongok04Qon`@001=on`05001ongokOo/00003
Oo/01000Oo]on`001gok00D007okOo]on`0000Aon`03001ongok00Uon`03001ongok00Aon`8004Io
n`03001ongok02Qon`03001ongok00Mon`004Wok00<007okOo/0AGok0`0067ok00@007okOo/0009o
n`05001ongokOo/00007Oo/01000Oo]on`0017ok00<007okOo/02Gok00<007okOo/00gok0P00BGok
00<007okOo/09gok00<007okOo/01gok000BOo/00`00Oo]on`11Oo/4000KOo/01000Oo]on`000Wok
00D007okOo]on`0000Mon`04001ongok0002Oo/2000;Oo/00`00Oo]on`03Oo/00`00Oo]on`1:Oo/0
0`00Oo]on`0VOo/00`00Oo]on`07Oo/0015on`<003mon`<0021on`06001ongok001on`000gok00<0
07okOo/01Gok00<007ok00000Wok00<007okOo/02Wok00<007okOo/00Wok0P00CWok00<007okOo/0
9Wok00<007okOo/01Wok000AOo/00`00Oo]on`0kOo/4000TOo/01@00Oo/007ok00000gok00<007ok
Oo/01Gok00D007ok001on`0000aon`03001ongok009on`03001ongok00Ion`8004Mon`03001ongok
02Eon`03001ongok00Ion`004Gok00<007okOo/0>7ok0`00:Gok0`000gok00<007okOo/01Wok1000
3Gok00<007okOo/00P001Wok0`00BWok00<007okOo/097ok00<007okOo/01Wok000AOo/00`00Oo]o
n`0dOo/4000]Oo/20003Oo/00`00Oo]on`06Oo/2000>Oo/01000Oo/0000017ok1000CGok00<007ok
Oo/097ok00<007okOo/01Wok000AOo/00`00Oo]on`0aOo/3000bOo/01@00Oo]ongok000027ok00<0
07okOo/037ok00<007ok00000gok0`00DWok00<007okOo/08gok00<007okOo/01Wok000AOo/00`00
Oo]on`0]Oo/4000iOo/00`00Oo]on`0DOo/3000017ok00000000EWok00<007okOo/08Wok00<007ok
Oo/01Wok000@Oo/00`00Oo]on`0[Oo/3000mOo/00`00Oo]on`0COo/5001JOo/00`00Oo]on`0ROo/0
0`00Oo]on`05Oo/0011on`8002Qon`@0041on`03001ongok019on`8005mon`03001ongok025on`03
001ongok00Eon`0047ok00<007okOo/097ok0`00A7ok00<007okOo/0M7ok00<007okOo/087ok00<0
07okOo/01Gok000@Oo/00`00Oo]on`0POo/40017Oo/00`00Oo]on`1eOo/00`00Oo]on`0OOo/00`00
Oo]on`05Oo/0011on`03001ongok01eon`<004]on`03001ongok07Ion`03001ongok01ion`03001o
ngok00Eon`0047ok00<007okOo/06Gok1000CWok00<007okOo/0MWok00<007okOo/07Wok00<007ok
Oo/01Gok000?Oo/00`00Oo]on`0GOo/3001BOo/00`00Oo]on`1gOo/00`00Oo]on`0MOo/00`00Oo]o
n`05Oo/000mon`03001ongok01=on`@005Eon`03001ongok07Qon`03001ongok01eon`03001ongok
00Aon`003gok00<007okOo/047ok0`00FGok00<007okOo/0NGok00<007okOo/077ok00<007okOo/0
17ok000?Oo/3000<Oo/4001LOo/00`00Oo]on`1jOo/00`00Oo]on`0KOo/00`00Oo]on`04Oo/000Io
n`D000Aon`03001ongok00Uon`<0061on`03001ongok07]on`03001ongok01Yon`03001ongok00Ao
n`0027ok00<007okOo/017ok00<007okOo/01Gok1000Hgok00<007okOo/0O7ok00<007okOo/06Gok
00<007okOo/017ok0008Oo/00`00Oo]on`03Oo/00`00Oo]on`03Oo/3001WOo/00`00Oo]on`1mOo/0
0`00Oo]on`0HOo/00`00Oo]on`04Oo/000Qon`03001ongok00=on`03001on`0000<006Yon`03001o
ngok07eon`03001ongok01Qon`03001ongok00Aon`0027ok00<007okOo/00gok0P00KWok00<007ok
Oo/0OWok00<007okOo/067ok00<007okOo/00gok0007Oo/20006Oo/2001]Oo/00`00Oo]on`1oOo/0
0`00Oo]on`0GOo/00`00Oo]on`03Oo/0015on`03001ongok06Yon`03001ongok081on`03001ongok
01Ion`03001ongok00=on`004Wok0P00JWok00<007okOo/0PGok00<007okOo/05Gok00<007okOo/0
0gok000DOo/2001XOo/00`00Oo]on`22Oo/00`00Oo]on`0DOo/00`00Oo]on`03Oo/001Ion`03001o
ngok06Eon`03001ongok08=on`03001ongok01=on`03001ongok00=on`005gok0P00IGok00<007ok
Oo/0Q7ok00<007okOo/04gok00<007okOo/00Wok000IOo/00`00Oo]on`1ROo/00`00Oo]on`25Oo/0
0`00Oo]on`0BOo/00`00Oo]on`02Oo/001Yon`80065on`03001ongok08Ion`03001ongok019on`03
001ongok009on`0077ok00<007okOo/0GWok00<007okOo/0Qgok00<007okOo/04Gok00<007okOo/0
0Wok000MOo/2001NOo/00`00Oo]on`28Oo/00`00Oo]on`0@Oo/00`00Oo]on`02Oo/001mon`03001o
ngok05]on`03001ongok08Uon`03001ongok00mon`03001ongok009on`0087ok0P00Fgok00<007ok
Oo/0RWok00<007okOo/03Wok00<007okOo/00Wok000ROo/2001IOo/00`00Oo]on`2;Oo/00`00Oo]o
n`0>Oo/00`00Oo]on`01Oo/002Aon`03001ongok05Ion`03001ongok08aon`03001ongok00eon`03
001ongok005on`009Gok0P00EWok00<007okOo/0SGok00<007okOo/037ok00<007okOo/00Gok000W
Oo/00`00Oo]on`1COo/00`00Oo]on`2=Oo/00`00Oo]on`0<Oo/00`00Oo]on`01Oo/002Qon`8005=o
n`03001ongok08ion`03001ongok00]on`03001ongok005on`00:Wok00<007okOo/0D7ok00<007ok
Oo/0Sgok00<007okOo/02Wok00<007okOo/00Gok000[Oo/2001@Oo/00`00Oo]on`2@Oo/00`00Oo]o
n`09Oo/00`00Oo]on`01Oo/002eon`03001ongok04eon`03001ongok095on`03001ongok00Uon`40
005on`5on`00;Wok0P00CGok00<007okOo/0TWok00<007okOo/027ok0@000Gok0Gok000`Oo/2001;
Oo/00`00Oo]on`2COo/00`00Oo]on`07Oo/10001Oo/1Oo/0039on`03001ongok04Qon`03001ongok
09Aon`03001ongok00Ion`40005on`5on`00<gok0P00B7ok00<007okOo/0U7ok00<007okOo/01Wok
0@000Gok0Gok000eOo/00`00Oo]on`15Oo/00`00Oo]on`2EOo/00`00Oo]on`05Oo/10001Oo/1Oo/0
03Ion`8004Eon`03001ongok09Ion`03001ongok00Eon`40005on`00>7ok00<007okOo/0@Wok00<0
07okOo/0Ugok00<007okOo/017ok0@000Gok000iOo/20012Oo/00`00Oo]on`2HOo/00`00Oo]on`03
Oo/10001Oo/003]on`03001ongok03mon`03001ongok09Uon`03001ongok009on`40005on`00?7ok
0P00?gok00<007okOo/0VWok00D007okOo]on`00005on`00?Wok0P00?Gok00<007okOo/0Vgok00@0
07okOo/0005on`00@7ok00<007okOo/0>Wok00<007okOo/0Vgok00@007okOo/0005on`00@Gok0P00
>Gok00<007okOo/0WGok00<007okOo/00@000013Oo/00`00Oo]on`0fOo/00`00Oo]on`2NOo/10001
Oo/1000004Aon`8003Ion`03001ongok09mon`800000AWok00<007okOo/0<gok00<007okOo/0WWok
0`000017Oo/2000cOo/00`00Oo]on`2IOo/50003Oo/004Uon`03001ongok031on`03001ongok09Ao
n`D000Qon`00BWok0P00<7ok00<007okOo/0T7ok10003Gok001<Oo/2000^Oo/00`00Oo]on`2;Oo/5
000AOo/004ion`03001ongok02]on`03001ongok08Ion`D001Ion`00Cgok0P00:gok00<007okOo/0
PGok1@006gok001AOo/00`00Oo]on`0XOo/00`00Oo]on`1lOo/5000POo/0059on`8002Qon`03001o
ngok07Qon`@002Eon`00E7ok00<007okOo/09Gok00<007okOo/0Lgok1@00:Gok001EOo/2000UOo/0
0`00Oo]on`1^Oo/5000^Oo/005Mon`03001ongok029on`03001ongok06Uon`D003=on`00F7ok0P00
8Wok00<007okOo/0I7ok1@00>7ok001JOo/2000POo/00`00Oo]on`1OOo/5000mOo/005aon`03001o
ngok01eon`03001ongok05]on`@0049on`00GGok0P007Gok00<007okOo/0EWok1@00AWok001OOo/0
0`00Oo]on`0JOo/00`00Oo]on`1AOo/5001;Oo/0061on`8001Yon`03001ongok04aon`D0051on`00
HWok00<007okOo/05gok00<007okOo/0Agok1@00EGok001SOo/2000GOo/00`00Oo]on`12Oo/5001J
Oo/006Eon`03001ongok01Aon`03001ongok03ion`@005mon`00IWok0P0057ok00<007okOo/0>Gok
1@00Hgok001XOo/2000AOo/00`00Oo]on`0eOo/5001XOo/006Yon`03001ongok00ion`03001ongok
031on`D006eon`00Jgok0P003Wok00<007okOo/0:gok1@00LWok001]Oo/00`00Oo]on`0;Oo/00`00
Oo]on`0WOo/4001gOo/006ion`8000]on`03001ongok029on`D007]on`00L7ok00<007okOo/027ok
00<007okOo/07Gok1@00P7ok001aOo/20008Oo/00`00Oo]on`0HOo/50025Oo/007=on`03001ongok
00Eon`03001ongok01=on`D008Yon`00M7ok0P001Gok00<007okOo/03Wok1@00Sgok001fOo/20003
Oo/00`00Oo]on`0:Oo/4002DOo/007Qon`04001ongok0007Oo/5002HOo/007Uon`<0009on`D009eo
n`00Ngok0`00XWok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.00283895, -0.0248631, \
0.00314768, 0.00341678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.210216 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275  moveto 0 0 lineto 
-15. -4.275  lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.5 .35106 m
.5 .60332 L
s
% Start of user PostScript
0 0.2 0 1.4 MAarrowhead1
% End of user PostScript
.5 .26697 m
.5 .01472 L
s
% Start of user PostScript
0 -0.2 0 -1.4 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00SWok0`00
Sgok002>Oo/3002?Oo/008ion`<008mon`00SWok0`00Sgok002=Oo/01@00Oo/007ok0000SWok002=
Oo/01@00Oo/007ok0000SWok002=Oo/01@00Oo/007ok0000SWok002=Oo/01@00Oo/007ok0000SWok
002<Oo/01000Oo]on`000Wok00<007okOo/0Rgok002<Oo/01000Oo]on`000Wok00<007okOo/0Rgok
002<Oo/01000Oo]on`000Wok00<007okOo/0Rgok002<Oo/01000Oo]on`000Wok00<007okOo/0Rgok
002;Oo/01@00Oo]ongok00000gok00<007okOo/0RWok002;Oo/01@00Oo]ongok00000gok00<007ok
Oo/0RWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok
8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/0
0?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok
8Gok003oOo/QOo/00?monb5on`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Rgok00D007okOo]on`0000=on`03001ongok08Yo
n`00Rgok00D007okOo]on`0000=on`03001ongok08Yon`00S7ok00@007okOo/0009on`03001ongok
08]on`00S7ok00@007okOo/0009on`03001ongok08]on`00S7ok00@007okOo/0009on`03001ongok
08]on`00S7ok00@007okOo/0009on`03001ongok08]on`00SGok00D007ok001on`0008ion`00SGok
00D007ok001on`0008ion`00SGok00D007ok001on`0008ion`00SGok00D007ok001on`0008ion`00
SWok0`00Sgok002>Oo/3002?Oo/008ion`<008mon`00SWok0`00Sgok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -1.47001, \
0.00733523, 0.0166161}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.07424 [
[.07825 .21662 -23.7679 -9 ]
[.07825 .21662 .23211 0 ]
[.21247 .16439 -5.66676 -9 ]
[.21247 .16439 .33324 0 ]
[.3545 .10914 -16.1747 -9 ]
[.3545 .10914 1.82534 0 ]
[.50502 .05063 -5.11634 -9 ]
[.50502 .05063 .88366 0 ]
[.66483 -0.01144 -14.5234 -9 ]
[.66483 -0.01144 3.4766 0 ]
[.06233 .3046 -12 -2.67832 ]
[.06233 .3046 0 6.32168 ]
[.03462 .4644 -6 -2.83339 ]
[.03462 .4644 0 6.16661 ]
[.00331 .64499 -6 -3.01086 ]
[.00331 .64499 0 5.98914 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
.07584 .29957 m
.08259 .29705 L
s
[(-1)] .06233 .3046 1 -0.40482 Mshowa
.04829 .45973 m
.05512 .4574 L
s
[(0)] .03462 .4644 1 -0.37036 Mshowa
.01714 .64077 m
.02406 .63866 L
s
[(1)] .00331 .64499 1 -0.33092 Mshowa
.125 Mabswid
.07058 .33011 m
.07465 .32862 L
s
.06521 .36137 m
.06928 .3599 L
s
.0597 .39337 m
.06378 .39193 L
s
.05406 .42615 m
.05815 .42473 L
s
.04237 .49415 m
.04648 .49277 L
s
.0363 .52943 m
.04042 .52808 L
s
.03008 .5656 m
.03421 .56428 L
s
.02369 .6027 m
.02783 .60141 L
s
.08097 .26972 m
.08502 .26819 L
s
.08599 .24055 m
.09002 .239 L
s
.01042 .67985 m
.01458 .67861 L
s
.00352 .71997 m
.00769 .71876 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
.41799 .53578 m
.08846 .22621 L
s
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.41799 .53578 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.46812 .44339 m
.48184 .4782 L
s
.45281 .48716 m
.46812 .44339 L
s
.46439 .62008 m
.46812 .44339 L
s
.46305 .68411 m
.45862 .8941 L
s
.45862 .8941 m
.4434 .84642 L
s
.47612 .83859 m
.45862 .8941 L
s
.25 Mabswid
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok002aOo/5
0002Oo/20004Oo/2001POo/00;=on`03001ongok00Mon`04001ongok001OOo/00;=on`03001ongok
00Yon`03001ongok05eon`00/gok00<007okOo/027ok0P00H7ok002cOo/00`00Oo]on`08Oo/00`00
Oo]on`1OOo/00;9on`8000Yon`<005mon`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003o
Oo/QOo/00?monb5on`00`7ok0P00GWok002nOo/200000gok0000001MOo/00;]on`<000=on`8005eo
n`00^7ok0`001Wok00<007ok0000G7ok002fOo/200000gok001on`06Oo/01000Oo]on`00Fgok002c
Oo/3000;Oo/01000Oo]on`00Fgok002?Oo/5000MOo/2000>Oo/01@00Oo]ongok0000FWok002AOo/0
0`00Oo]on`0JOo/3000@Oo/00`00Oo]on`02Oo/00`00Oo]on`1GOo/0095on`03001ongok01Mon`<0
01=on`03001ongok009on`03001ongok05Mon`00TGok00<007okOo/05Gok0P005gok00<007okOo/0
0Wok00<007okOo/0EWok002AOo/00`00Oo]on`0BOo/3000IOo/00`00Oo]on`03Oo/00`00Oo]on`1E
Oo/0091on`80019on`800003Oo/007ok01Uon`03001ongok00=on`03001ongok05Eon`00XGok0`00
7Wok00<007okOo/017ok00<007okOo/0E7ok002NOo/3000QOo/00`00Oo]on`05Oo/00`00Oo]on`1C
Oo/009aon`<002=on`03001ongok00Eon`03001ongok05=on`00VGok0`009Wok00<007okOo/01Wok
00<007okOo/0DWok002GOo/2000YOo/00`00Oo]on`07Oo/00`00Oo]on`1AOo/009Aon`<002]on`03
001ongok00Mon`03001ongok055on`00TGok0`000Wok00<007okOo/0:Gok00<007okOo/027ok00<0
07okOo/0D7ok002?Oo/2000aOo/00`00Oo]on`09Oo/00`00Oo]on`1?Oo/008aon`<003=on`03001o
ngok00Uon`03001ongok04mon`00RWok0P000Wok00<007okOo/0<Gok00<007okOo/02Wok00<007ok
Oo/0CWok001KOo/20004Oo/20004Oo/2000NOo/3000hOo/00`00Oo]on`0;Oo/00`00Oo]on`1=Oo/0
05Yon`04001ongok0008Oo/01000Oo]on`006Wok0`00>gok00<007okOo/02gok00<007okOo/0CGok
001JOo/01000Oo]on`002gok00<007okOo/05Wok0P0000=on`00Oo/0>gok00<007okOo/037ok00<0
07okOo/0C7ok001JOo/01000Oo]on`002Gok0P005Wok0`00@Gok00<007okOo/037ok00<007okOo/0
Bgok001JOo/01000Oo]on`002Gok00<007okOo/04Wok0`00A7ok00<007okOo/037ok00<007okOo/0
Bgok001KOo/2000:Oo/3000@Oo/40015Oo/00`00Oo]on`0=Oo/00`00Oo]on`1:Oo/007Mon`<004Uo
n`03001ongok00ion`03001ongok04Uon`00M7ok0`00C7ok00<007okOo/03Wok00<007okOo/0BGok
001bOo/4001=Oo/00`00Oo]on`0?Oo/00`00Oo]on`18Oo/0071on`80055on`03001ongok011on`03
001ongok04Mon`00KGok0`00Dgok00<007okOo/047ok00<007okOo/0Agok001[Oo/2001FOo/00`00
Oo]on`0AOo/00`00Oo]on`16Oo/006Qon`<0009on`03001ongok05=on`03001ongok019on`03001o
ngok04Eon`00IGok0`00Fgok00<007okOo/04Wok00<007okOo/0AGok001SOo/3001MOo/00`00Oo]o
n`0COo/00`00Oo]on`14Oo/003mon`8001mon`<0061on`03001ongok01Aon`03001ongok04=on`00
?Wok00@007okOo/001aon`8006=on`03001ongok01Aon`03001ongok04=on`00?Wok00@007okOo/0
01Uon`<006Eon`03001ongok01Eon`03001ongok049on`00?Wok00@007okOo/001Ion`<0009on`03
001ongok06=on`03001ongok01Ion`03001ongok045on`00?Wok00@007okOo/001Aon`8006]on`03
001ongok01Ion`03001ongok045on`00?gok0P004Wok0`00KWok00<007okOo/05Wok00<007okOo/0
@7ok001AOo/20002Oo/00`00Oo]on`1/Oo/00`00Oo]on`0GOo/00`00Oo]on`0oOo/004ion`<007=o
n`03001ongok01Mon`03001ongok03mon`00Bgok1000MGok00<007okOo/067ok00<007okOo/0?Wok
0019Oo/2001iOo/00`00Oo]on`0IOo/00`00Oo]on`0mOo/004Ion`<007]on`03001ongok01Uon`03
001ongok03eon`00A7ok0P00OWok00<007okOo/06Wok00<007okOo/0?7ok0011Oo/30002Oo/2001l
Oo/00`00Oo]on`0KOo/00`00Oo]on`0kOo/003ion`<008=on`03001ongok01]on`03001ongok03]o
n`003Wok0P0017ok0P0017ok0P0087ok0`00QGok00<007okOo/077ok00<007okOo/0>Wok000=Oo/0
1000Oo]on`0027ok00@007okOo/001aon`<008Qon`03001ongok01eon`03001ongok03Uon`003Gok
00@007okOo/000]on`03001ongok01Mon`<008]on`03001ongok01eon`03001ongok03Uon`001gok
10000Wok00@007okOo/000Uon`8001Qon`@008aon`03001ongok01ion`03001ongok03Qon`003Gok
00@007okOo/000Uon`03001ongok01Aon`<0091on`03001ongok01mon`03001ongok03Mon`003Wok
0P002Wok0`004Wok0P00Tgok00<007okOo/07gok00<007okOo/0=gok000/Oo/300000gok001on`2B
Oo/00`00Oo]on`0POo/00`00Oo]on`0fOo/002Yon`8009Uon`03001ongok021on`03001ongok03Eo
n`009gok0`00Vgok00<007okOo/087ok00<007okOo/0=Gok000TOo/300000gok001on`2KOo/00`00
Oo]on`0QOo/00`00Oo]on`0dOo/0029on`800:5on`03001ongok029on`03001ongok03=on`0087ok
0P00Xgok00<007okOo/08Wok00<007okOo/0<gok000POo/3002ROo/00`00Oo]on`0SOo/00`00Oo]o
n`0bOo/0021on`03001on`000:9on`03001ongok02Aon`03001ongok035on`007gok00D007ok001o
n`000:5on`03001ongok02Aon`03001ongok035on`007gok0P000gok00<007okOo/0WWok00<007ok
Oo/09Gok00<007okOo/0<7ok000OOo/00`00Oo]on`03Oo/00`00Oo]on`2MOo/00`00Oo]on`0VOo/0
0`00Oo]on`0_Oo/001mon`03001ongok00Aon`03001ongok09aon`03001ongok02Ion`03001ongok
02mon`007gok00<007okOo/01Gok0P00W7ok00<007okOo/09gok00<007okOo/0;Wok000OOo/00`00
Oo]on`07Oo/00`00Oo]on`2IOo/00`00Oo]on`0XOo/00`00Oo]on`0]Oo/001ion`03001ongok00Uo
n`03001ongok09Qon`03001ongok02Qon`03001ongok02eon`007Wok00<007okOo/02Wok00<007ok
Oo/0Ugok00<007okOo/0:Gok00<007okOo/0;7ok000NOo/2000<Oo/00`00Oo]on`2FOo/00`00Oo]o
n`0ZOo/00`00Oo]on`0[Oo/001ion`03001ongok00aon`03001ongok09Eon`03001ongok02Yon`03
001ongok02]on`007Wok00<007okOo/03Gok00<007okOo/0UGok00<007okOo/0:Wok00<007okOo/0
:Wok000NOo/00`00Oo]on`0>Oo/00`00Oo]on`2DOo/00`00Oo]on`0[Oo/00`00Oo]on`0YOo/001eo
n`03001ongok011on`03001ongok09=on`03001ongok02]on`03001ongok02Uon`007Gok00<007ok
Oo/04Gok00<007okOo/0TWok00<007okOo/0;7ok00<007okOo/0:7ok000MOo/00`00Oo]on`0BOo/0
0`00Oo]on`2AOo/00`00Oo]on`0]Oo/00`00Oo]on`0WOo/001eon`03001ongok01=on`03001ongok
091on`03001ongok02eon`03001ongok02Mon`007Gok0`0057ok00<007okOo/0Sgok00<007okOo/0
;Wok00<007okOo/09Wok000MOo/00`00Oo]on`0EOo/00`00Oo]on`2>Oo/00`00Oo]on`0_Oo/00`00
Oo]on`0UOo/001aon`03001ongok01Mon`8008ion`03001ongok02mon`03001ongok02Eon`0057ok
1@000gok00<007okOo/06Gok00<007okOo/0Rgok00<007okOo/0<7ok00<007okOo/097ok000FOo/0
0`00Oo]on`03Oo/00`00Oo]on`0JOo/00`00Oo]on`2:Oo/00`00Oo]on`0aOo/00`00Oo]on`0SOo/0
01Ion`03001ongok00=on`03001ongok01]on`03001ongok08Uon`03001ongok035on`03001ongok
02=on`003Wok100017ok00<007okOo/00gok00<007okOo/077ok00<007okOo/0R7ok00<007okOo/0
<Wok00<007okOo/08Wok000FOo/00`00Oo]on`03Oo/00`00Oo]on`0MOo/00`00Oo]on`27Oo/00`00
Oo]on`0cOo/00`00Oo]on`0QOo/001Eon`8000Aon`03001ongok01mon`03001ongok08Ion`03001o
ngok03=on`03001ongok025on`006gok0`0087ok00<007okOo/0QGok00<007okOo/0=7ok00<007ok
Oo/087ok000KOo/00`00Oo]on`0QOo/00`00Oo]on`25Oo/00`00Oo]on`0dOo/00`00Oo]on`0OOo/0
01]on`03001ongok029on`03001ongok08Aon`03001ongok03Aon`03001ongok01mon`006gok00<0
07okOo/08gok00<007okOo/0Pgok00<007okOo/0=Gok00<007okOo/07Wok000KOo/00`00Oo]on`0T
Oo/00`00Oo]on`22Oo/00`00Oo]on`0fOo/00`00Oo]on`0MOo/001Yon`03001ongok02Ion`03001o
ngok085on`03001ongok03Ion`03001ongok01eon`006Wok00<007okOo/09gok00<007okOo/0P7ok
00<007okOo/0=gok00<007okOo/077ok000JOo/00`00Oo]on`0XOo/20020Oo/00`00Oo]on`0hOo/0
0`00Oo]on`0KOo/001Yon`03001ongok02Yon`03001ongok07eon`03001ongok03Qon`03001ongok
01]on`006Wok0P00;7ok00<007okOo/0O7ok00<007okOo/0>Gok00<007okOo/06Wok000JOo/00`00
Oo]on`0/Oo/00`00Oo]on`1kOo/00`00Oo]on`0jOo/00`00Oo]on`0IOo/001Uon`03001ongok02io
n`03001ongok07Yon`03001ongok03Yon`03001ongok01Uon`006Gok00<007okOo/0;gok00<007ok
Oo/0NGok00<007okOo/0>gok00<007okOo/067ok000IOo/00`00Oo]on`0`Oo/00`00Oo]on`1hOo/0
0`00Oo]on`0lOo/00`00Oo]on`0GOo/001Uon`03001ongok035on`03001ongok07Mon`03001ongok
03aon`03001ongok01Mon`006Gok00<007okOo/0<Wok00<007okOo/0MWok00<007okOo/0?7ok0P00
67ok000IOo/00`00Oo]on`0cOo/00`00Oo]on`1eOo/00`00Oo]on`0hOo/400000gok001on`0GOo/0
01Qon`03001on`0003Eon`03001ongok07Eon`03001ongok03Aon`<000Eon`03001ongok01Ion`00
67ok0P00=gok00<007okOo/0M7ok00<007okOo/0<Gok0`0027ok00<007okOo/05Wok000HOo/00`00
Oo]on`0gOo/00`00Oo]on`1cOo/00`00Oo]on`0]Oo/4000<Oo/00`00Oo]on`0EOo/001Qon`03001o
ngok03Qon`03001ongok079on`03001ongok02Yon`<0011on`03001ongok01Eon`0067ok00<007ok
Oo/0>Gok00<007okOo/0LGok00<007okOo/09gok0`004gok00<007okOo/05Gok000GOo/00`00Oo]o
n`0kOo/2001aOo/00`00Oo]on`0SOo/4000FOo/00`00Oo]on`0EOo/001Mon`03001ongok03eon`03
001ongok06ion`03001ongok021on`<001Yon`03001ongok01Eon`005gok00<007okOo/0?Wok00<0
07okOo/0KGok00<007okOo/07Gok0`007Gok00<007okOo/05Gok000GOo/00`00Oo]on`0oOo/00`00
Oo]on`1/Oo/00`00Oo]on`0IOo/4000POo/00`00Oo]on`0EOo/001Mon`80045on`03001ongok06]o
n`03001ongok01Ion`<002Eon`03001ongok01Aon`005gok00<007okOo/0@Gok00<007okOo/0JWok
00<007okOo/04gok0`00:7ok00<007okOo/057ok000FOo/00`00Oo]on`13Oo/00`00Oo]on`1YOo/0
0`00Oo]on`0?Oo/4000[Oo/00`00Oo]on`0DOo/001Ion`03001ongok04Aon`03001ongok06Qon`03
001ongok00aon`<002mon`03001ongok01Aon`005Wok00<007okOo/0AGok00<007okOo/0Igok00<0
07okOo/02Gok0`00<Wok00<007okOo/057ok000FOo/00`00Oo]on`16Oo/00`00Oo]on`1VOo/00`00
Oo]on`05Oo/4000eOo/00`00Oo]on`0DOo/001Ion`03001ongok04Mon`03001ongok02Ion`03001o
ngok03aon`03001ongok009on`<003Yon`03001ongok01=on`005Wok00<007okOo/0B7ok00<007ok
Oo/09Gok00<007okOo/0?7ok00<007ok00000P00?Gok00<007okOo/04gok000EOo/00`00Oo]on`1:
Oo/00`00Oo]on`0SOo/3000kOo/40010Oo/00`00Oo]on`0COo/001Eon`<004]on`03001ongok029o
n`<003Qon`<000=on`03001ongok03ion`03001ongok01=on`005Gok00<007okOo/0C7ok0P008Wok
0P0000=on`00Oo/0<gok0`001Wok00<007okOo/0?Wok00<007okOo/04gok000EOo/00`00Oo]on`1>
Oo/00`00Oo]on`0NOo/01@00Oo/007ok0000<7ok10002Gok00<007okOo/0?Wok00<007okOo/04gok
000>Oo/20005Oo/00`00Oo]on`1?Oo/00`00Oo]on`0MOo/00`00Oo/00002Oo/00`00Oo]on`0ZOo/3
000=Oo/00`00Oo]on`0nOo/00`00Oo]on`0COo/000eon`04001ongok0004Oo/00`00Oo]on`1@Oo/0
0`00Oo]on`0LOo/00`00Oo/00002Oo/00`00Oo]on`0WOo/3000@Oo/00`00Oo]on`0oOo/00`00Oo]o
n`0BOo/000eon`04001ongok0003Oo/00`00Oo]on`1BOo/00`00Oo]on`0JOo/01000Oo]on`000gok
00<007okOo/08Wok10004gok00<007okOo/0?gok00<007okOo/04Wok000=Oo/01000Oo]on`000gok
00<007okOo/0Dgok00<007okOo/06Gok00@007okOo/000=on`03001ongok01mon`<001Mon`03001o
ngok03mon`03001ongok019on`003Gok00@007okOo/000=on`03001ongok05Aon`03001ongok01Qo
n`04001ongok000ROo/3000JOo/00`00Oo]on`0oOo/00`00Oo]on`0BOo/000ion`8000Aon`03001o
ngok05Eon`03001ongok01Ion`05001ongokOo/0000NOo/4000MOo/00`00Oo]on`0oOo/00`00Oo]o
n`0BOo/001Aon`03001ongok05Ion`03001ongok01Eon`05001ongokOo/0000KOo/3000QOo/00`00
Oo]on`0oOo/00`00Oo]on`0BOo/001Aon`8005Qon`03001ongok01Qon`03001ongok01Ion`<002Ao
n`03001ongok03mon`03001ongok019on`004gok00<007okOo/0FGok00<007okOo/05gok00<007ok
Oo/04Wok10009gok00<007okOo/0@7ok00<007okOo/04Gok000COo/00`00Oo]on`1JOo/00`00Oo]o
n`0FOo/00`00Oo]on`0?Oo/3000[Oo/00`00Oo]on`10Oo/00`00Oo]on`0AOo/001=on`03001ongok
05]on`03001ongok01Eon`03001ongok00aon`<002ion`03001ongok041on`03001ongok015on`00
4gok00<007okOo/0G7ok00<007okOo/057ok00<007okOo/027ok1000<Gok00<007okOo/0@7ok00<0
07okOo/04Gok000COo/00`00Oo]on`1MOo/2000DOo/00`00Oo]on`05Oo/3000fOo/00`00Oo]on`0o
Oo/00`00Oo]on`0AOo/001=on`03001ongok05mon`03001ongok015on`03001ongok009on`<003Uo
n`03001ongok03mon`03001ongok015on`004Wok00<007okOo/0HGok00<007okOo/047ok1@00?7ok
00<007okOo/0?gok00<007okOo/04Gok000BOo/00`00Oo]on`1ROo/00`00Oo]on`0=Oo/30010Oo/0
0`00Oo]on`10Oo/00`00Oo]on`0@Oo/0019on`03001ongok06=on`03001ongok00Uon`<0009on`03
001ongok03ion`03001ongok041on`03001ongok011on`004Wok0P00IGok00<007okOo/017ok1000
1Gok00<007okOo/0?Wok00<007okOo/0@7ok00<007okOo/047ok000BOo/00`00Oo]on`1UOo/00`00
Oo]on`030009Oo/00`00Oo]on`0nOo/00`00Oo]on`10Oo/00`00Oo]on`0@Oo/0019on`03001ongok
06Ion`8000]on`03001ongok03mon`03001ongok041on`03001ongok011on`004Gok00<007okOo/0
Igok00<007okOo/02Wok00<007okOo/0?Wok0P00@Wok00<007okOo/047ok000AOo/00`00Oo]on`1W
Oo/00`00Oo]on`0:Oo/00`00Oo]on`0jOo/40002Oo/00`00Oo]on`10Oo/00`00Oo]on`0?Oo/0015o
n`03001ongok06Mon`03001ongok00Yon`03001ongok03Mon`<000Mon`03001ongok03mon`03001o
ngok00mon`004Gok00<007okOo/0Igok00<007okOo/02Wok00<007okOo/0<gok10002gok00<007ok
Oo/0?Wok00<007okOo/03gok000AOo/00`00Oo]on`1WOo/00`00Oo]on`0:Oo/00`00Oo]on`0`Oo/3
000@Oo/00`00Oo]on`0mOo/00`00Oo]on`0?Oo/0015on`03001ongok06Mon`03001ongok00Yon`03
001ongok02aon`@001=on`03001ongok03eon`03001ongok00mon`0047ok00<007okOo/0J7ok00<0
07okOo/02Wok00<007okOo/0:Gok0`0067ok00<007okOo/0?7ok00<007okOo/03gok000@Oo/3001X
Oo/00`00Oo]on`0:Oo/00`00Oo]on`0UOo/4000LOo/00`00Oo]on`0kOo/00`00Oo]on`0?Oo/0011o
n`03001ongok06Qon`03001ongok00Yon`03001ongok029on`<0025on`03001ongok03]on`03001o
ngok00ion`0047ok00<007okOo/0J7ok00<007okOo/02Wok00<007okOo/07Wok10009Gok00<007ok
Oo/0>Wok00<007okOo/03Wok000@Oo/00`00Oo]on`1XOo/00`00Oo]on`0:Oo/00`00Oo]on`0JOo/4
000ZOo/00`00Oo]on`0iOo/00`00Oo]on`0>Oo/000mon`03001ongok06Uon`03001ongok00Yon`03
001ongok01Mon`<002mon`03001ongok03Qon`03001ongok00ion`003gok00<007okOo/0J7ok00<0
07okOo/02gok00<007okOo/04gok1000<gok00<007okOo/0=gok00<007okOo/03Wok000?Oo/00`00
Oo]on`1XOo/00`00Oo]on`0;Oo/00`00Oo]on`0@Oo/3000gOo/00`00Oo]on`0gOo/00`00Oo]on`0>
Oo/000mon`03001ongok06Qon`03001ongok00]on`03001ongok00aon`@003]on`03001ongok03Io
n`03001ongok00ion`003gok00<007okOo/0J7ok00<007okOo/02gok00<007okOo/02Gok0`00@7ok
00<007okOo/0=Wok00<007okOo/03Gok000?Oo/00`00Oo]on`1XOo/00`00Oo]on`0;Oo/00`00Oo]o
n`05Oo/40014Oo/00`00Oo]on`0eOo/00`00Oo]on`0=Oo/000ion`<006Uon`03001ongok00]on`03
001ongok009on`<004Uon`03001ongok03Aon`03001ongok00eon`003Wok00<007okOo/0JGok00<0
07okOo/02gok1@00CGok00<007okOo/0<gok00<007okOo/03Gok000>Oo/00`00Oo]on`1YOo/00`00
Oo]on`09Oo/3001BOo/00`00Oo]on`0bOo/00`00Oo]on`0=Oo/000ion`03001ongok06Uon`03001o
ngok00Eon`@0009on`03001ongok055on`03001ongok035on`03001ongok00eon`003Wok00<007ok
Oo/0JGok00<007okOo/00Wok0`001Wok00<007okOo/0DGok00<007okOo/0<Gok00<007okOo/03Gok
000>Oo/00`00Oo]on`1YOo/50009Oo/00`00Oo]on`1BOo/00`00Oo]on`0aOo/00`00Oo]on`0<Oo/0
00eon`03001ongok06Qon`<006=on`03001ongok031on`03001ongok00aon`003Gok00<007okOo/0
I7ok10000Wok00<007okOo/0HWok00<007okOo/0;gok00<007okOo/037ok000=Oo/00`00Oo]on`1Q
Oo/30006Oo/00`00Oo]on`1SOo/00`00Oo]on`0^Oo/00`00Oo]on`0<Oo/000eon`03001ongok05eo
n`@000Uon`03001ongok06Aon`03001ongok02eon`03001ongok00aon`003Gok0`00FGok10003Gok
00<007okOo/0IGok00<007okOo/0;7ok00<007okOo/037ok000=Oo/00`00Oo]on`1FOo/3000AOo/0
0`00Oo]on`1VOo/00`00Oo]on`0/Oo/00`00Oo]on`0;Oo/000Aon`D000=on`03001ongok05=on`@0
01Aon`03001ongok06Mon`03001ongok02]on`03001ongok00]on`001Wok00<007okOo/00gok00<0
07okOo/0D7ok0`0067ok00<007okOo/0Igok00<007okOo/0:gok00<007okOo/02gok0006Oo/00`00
Oo]on`03Oo/00`00Oo]on`1<Oo/4000KOo/00`00Oo]on`1XOo/00`00Oo]on`0ZOo/00`00Oo]on`0;
Oo/000Ion`03001ongok00=on`03001ongok04Uon`<001mon`03001ongok06Uon`03001ongok02Uo
n`03001ongok00]on`001Wok00<007okOo/00gok00<007okOo/0AGok10008Wok00<007okOo/0JWok
00<007okOo/0:7ok00<007okOo/02gok0005Oo/20005Oo/00`00Oo]on`12Oo/3000VOo/00`00Oo]o
n`1[Oo/00`00Oo]on`0WOo/00`00Oo]on`0;Oo/000]on`03001ongok03mon`@002Uon`03001ongok
06aon`03001ongok02Mon`03001ongok00Yon`002gok00<007okOo/0?7ok0`00;Gok00<007okOo/0
KGok00<007okOo/09Wok00<007okOo/02Wok000;Oo/00`00Oo]on`0hOo/4000`Oo/00`00Oo]on`1^
Oo/00`00Oo]on`0UOo/00`00Oo]on`0:Oo/000]on`8003Ion`<003=on`03001ongok06mon`03001o
ngok02Eon`03001ongok00Yon`002gok00<007okOo/0<Gok1000=Wok00<007okOo/0L7ok00<007ok
Oo/097ok00<007okOo/02Wok000;Oo/00`00Oo]on`0^Oo/3000jOo/00`00Oo]on`0;Oo/00`00Oo]o
n`1SOo/00`00Oo]on`0SOo/00`00Oo]on`0:Oo/000Yon`03001ongok02]on`@003eon`03001ongok
00]on`03001ongok06Aon`03001ongok029on`03001ongok00Yon`002Wok00<007okOo/0:7ok0`00
@Gok00<007okOo/02gok00<007okOo/0IGok00<007okOo/08Wok00<007okOo/02Gok000:Oo/00`00
Oo]on`0TOo/40014Oo/00`00Oo]on`0;Oo/00`00Oo]on`1VOo/00`00Oo]on`0QOo/00`00Oo]on`09
Oo/000Yon`03001ongok025on`<004Qon`03001ongok00]on`03001ongok06Mon`03001ongok021o
n`03001ongok00Uon`002Wok00<007okOo/07Gok1000Bgok00<007okOo/02gok00<007okOo/0J7ok
00<007okOo/07gok00<007okOo/02Gok000:Oo/00`00Oo]on`0IOo/4001?Oo/00`00Oo]on`0;Oo/0
0`00Oo]on`1XOo/00`00Oo]on`0OOo/00`00Oo]on`09Oo/000Uon`03001ongok01Mon`<005=on`03
001ongok00]on`03001ongok06Uon`03001ongok01ion`03001ongok00Uon`002Gok00<007okOo/0
4gok1000EWok00<007okOo/02gok00<007okOo/0JWok00<007okOo/07Gok00<007okOo/02Gok0009
Oo/2000AOo/3001JOo/00`00Oo]on`0;Oo/00`00Oo]on`1[Oo/00`00Oo]on`0MOo/00`00Oo]on`08
Oo/000Uon`03001ongok00aon`@005eon`03001ongok00]on`03001ongok06aon`03001ongok01ao
n`03001ongok00Qon`002Gok00<007okOo/02Gok0`00HGok00<007okOo/02gok00<007okOo/0KGok
00<007okOo/06gok00<007okOo/027ok0009Oo/00`00Oo]on`05Oo/4001TOo/00`00Oo]on`0;Oo/0
0`00Oo]on`1^Oo/00`00Oo]on`0JOo/00`00Oo]on`08Oo/000Qon`03001ongok00=on`<006Qon`03
001ongok00]on`03001ongok06mon`03001ongok01Uon`03001ongok00Qon`0027ok00<007ok0000
0`00Jgok00<007okOo/02gok00<007okOo/0L7ok00<007okOo/067ok00<007okOo/027ok0008Oo/2
001_Oo/00`00Oo]on`0;Oo/00`00Oo]on`1`Oo/00`00Oo]on`0IOo/00`00Oo]on`07Oo/000Uon`80
06ion`03001ongok00]on`03001ongok075on`03001ongok01Qon`03001ongok00Mon`002gok00<0
07okOo/0Jgok00<007okOo/02gok00<007okOo/0LWok00<007okOo/05gok00<007okOo/01gok000<
Oo/2001[Oo/00`00Oo]on`0;Oo/00`00Oo]on`1cOo/00`00Oo]on`0FOo/00`00Oo]on`07Oo/000io
n`03001ongok06Qon`03001ongok00]on`03001ongok07Aon`03001ongok01Eon`03001ongok00Mo
n`003gok0P00J7ok00<007okOo/02gok00<007okOo/0MGok00<007okOo/057ok00<007okOo/01gok
000AOo/2001VOo/00`00Oo]on`0;Oo/00`00Oo]on`1fOo/00`00Oo]on`0COo/00`00Oo]on`07Oo/0
01=on`03001ongok06=on`03001ongok00]on`03001ongok07Mon`03001ongok01=on`03001ongok
00Ion`0057ok0P00HWok00<007okOo/037ok00<007okOo/0Mgok00<007okOo/04gok00<007okOo/0
1Wok000FOo/00`00Oo]on`1OOo/00`00Oo]on`0<Oo/00`00Oo]on`1hOo/00`00Oo]on`0BOo/00`00
Oo]on`06Oo/001Mon`8005mon`03001ongok00aon`03001ongok07Uon`03001ongok015on`03001o
ngok00Ion`006Gok00<007okOo/0G7ok00<007okOo/037ok00<007okOo/0NWok00<007okOo/047ok
00<007okOo/01Wok000JOo/2001LOo/00`00Oo]on`0<Oo/00`00Oo]on`1kOo/00`00Oo]on`0?Oo/0
0`00Oo]on`06Oo/001aon`03001ongok05Uon`03001ongok00aon`03001ongok07aon`03001ongok
00ion`03001ongok00Ion`007Gok0P00FGok00<007okOo/02gok00<007okOo/0OWok00<007okOo/0
3Wok00<007okOo/01Gok000OOo/2001GOo/00`00Oo]on`0;Oo/00`00Oo]on`1oOo/00`00Oo]on`0=
Oo/00`00Oo]on`05Oo/0025on`03001ongok05Aon`03001ongok00]on`03001ongok081on`03001o
ngok00aon`03001ongok00Eon`008Wok0P00E7ok00<007okOo/02gok00<007okOo/0P7ok00<007ok
Oo/037ok00<007okOo/01Gok000TOo/00`00Oo]on`1AOo/00`00Oo]on`0;Oo/00`00Oo]on`21Oo/0
0`00Oo]on`0;Oo/00`00Oo]on`05Oo/002Eon`80055on`03001ongok00]on`03001ongok089on`03
001ongok00Yon`03001ongok00Eon`009gok00<007okOo/0CWok00<007okOo/02gok00<007okOo/0
Pgok00<007okOo/02Gok00<007okOo/01Gok000XOo/2001>Oo/00`00Oo]on`0;Oo/00`00Oo]on`24
Oo/00`00Oo]on`09Oo/00`00Oo]on`04Oo/002Yon`03001ongok04]on`03001ongok00]on`03001o
ngok08Eon`03001ongok00Qon`03001ongok00Aon`00:gok0P00Bgok00<007okOo/02gok00<007ok
Oo/0QWok00<007okOo/01gok00<007okOo/017ok000]Oo/00`00Oo]on`18Oo/00`00Oo]on`0;Oo/0
0`00Oo]on`27Oo/00`00Oo]on`06Oo/00`00Oo]on`04Oo/002ion`8004Qon`03001ongok00]on`03
001ongok08Mon`03001ongok00Ion`03001ongok00Aon`00<7ok0P00AWok00<007okOo/02gok00<0
07okOo/0R7ok00<007okOo/01Gok00<007okOo/017ok000bOo/00`00Oo]on`13Oo/00`00Oo]on`0;
Oo/00`00Oo]on`02Oo/00`00Oo]on`24Oo/00`00Oo]on`05Oo/00`00Oo]on`03Oo/003=on`8004=o
n`03001ongok00]on`03001ongok009on`03001ongok08Eon`03001ongok00Aon`03001ongok00=o
n`00=Gok00<007okOo/0@7ok00<007okOo/01gok00D007okOo]on`0000=on`03001ongok08Mon`03
001ongok00=on`03001ongok00=on`00=Wok0P00@7ok00<007okOo/01gok00D007okOo]on`0000=o
n`03001ongok08Qon`03001ongok009on`03001ongok00=on`00>7ok00<007okOo/0?Gok00<007ok
Oo/027ok00@007okOo/000=on`03001ongok08Uon`05001ongokOo/00005Oo/003Uon`8003eon`03
001ongok00Qon`04001ongok0002Oo/00`00Oo]on`2;Oo/01000Oo]on`001Gok000kOo/00`00Oo]o
n`0iOo/00`00Oo]on`09Oo/01000Oo]on`000Wok00<007okOo/0Rgok00@007okOo/000Eon`00?7ok
0P00>Gok00<007okOo/02Wok00<007ok00000Wok00<007okOo/0S7ok00@007okOo/000Aon`00?Wok
00<007okOo/0=Wok00<007okOo/02Wok00D007ok001on`00091on`03001on`0000Aon`00?gok0P00
=Wok00<007okOo/02Wok00D007ok001on`00095on`8000Aon`00@Gok0P00=7ok00<007okOo/02Wok
00D007ok001on`00091on`<000Aon`00@gok00<007okOo/0<Gok00<007okOo/02gok0`00S7ok1@00
1gok0014Oo/2000aOo/00`00Oo]on`0;Oo/30027Oo/5000<Oo/004Ion`03001ongok02ion`03001o
ngok00]on`<008=on`@0015on`00Agok0P00;Wok00<007okOo/037ok00<007okOo/0OGok1@005Gok
0019Oo/00`00Oo]on`0[Oo/00`00Oo]on`0<Oo/00`00Oo]on`1hOo/5000JOo/004Yon`8002]on`03
001ongok089on`D001mon`00C7ok00<007okOo/0:7ok00<007okOo/0OGok1@0097ok001=Oo/2000X
Oo/00`00Oo]on`1hOo/5000YOo/004mon`8002Ion`03001ongok07=on`D002ion`00DGok00<007ok
Oo/08gok00<007okOo/0Kgok1000<gok001BOo/2000SOo/00`00Oo]on`1ZOo/5000gOo/005Aon`03
001ongok021on`03001ongok06Eon`D003aon`00EGok0P0087ok00<007okOo/0H7ok1@00@Gok001G
Oo/00`00Oo]on`0MOo/00`00Oo]on`1KOo/50016Oo/005Qon`8001eon`03001ongok05Ion`D004]o
n`00FWok00<007okOo/06Wok00<007okOo/0DGok1@00D7ok001KOo/2000JOo/00`00Oo]on`1=Oo/4
001EOo/005eon`03001ongok01Mon`03001ongok04Qon`D005Uon`00GWok0P005gok00<007okOo/0
@gok1@00GWok001POo/2000EOo/00`00Oo]on`0nOo/5001SOo/0069on`03001ongok019on`03001o
ngok03Uon`D006Qon`00Hgok0P004Gok00<007okOo/0=Gok1@00KGok001UOo/00`00Oo]on`0>Oo/0
0`00Oo]on`0`Oo/5001bOo/006Ion`8000ion`03001ongok02aon`@007Mon`00J7ok00<007okOo/0
2gok00<007okOo/09gok1@00Ngok001YOo/2000;Oo/00`00Oo]on`0ROo/50020Oo/006]on`03001o
ngok00Qon`03001ongok01eon`D008Eon`00K7ok0P0027ok00<007okOo/067ok1@00RWok001^Oo/2
0006Oo/00`00Oo]on`0COo/5002?Oo/0071on`03001ongok00=on`03001ongok00ion`D009Aon`00
LGok0P000gok00<007okOo/02Wok1000VGok001cOo/01000Oo]on`001gok1@00WGok001dOo/30002
Oo/5002ROo/007Ion`<00:Mon`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.0217532, -0.0411359, \
0.00312012, 0.00338687}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.07424 [
[.07825 .21662 -23.7679 -9 ]
[.07825 .21662 .23211 0 ]
[.21247 .16439 -5.66676 -9 ]
[.21247 .16439 .33324 0 ]
[.3545 .10914 -16.1747 -9 ]
[.3545 .10914 1.82534 0 ]
[.50502 .05063 -5.11634 -9 ]
[.50502 .05063 .88366 0 ]
[.66483 -0.01144 -14.5234 -9 ]
[.66483 -0.01144 3.4766 0 ]
[.06233 .3046 -12 -2.67832 ]
[.06233 .3046 0 6.32168 ]
[.03462 .4644 -6 -2.83339 ]
[.03462 .4644 0 6.16661 ]
[.00331 .64499 -6 -3.01086 ]
[.00331 .64499 0 5.98914 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
.07584 .29957 m
.08259 .29705 L
s
[(-1)] .06233 .3046 1 -0.40482 Mshowa
.04829 .45973 m
.05512 .4574 L
s
[(0)] .03462 .4644 1 -0.37036 Mshowa
.01714 .64077 m
.02406 .63866 L
s
[(1)] .00331 .64499 1 -0.33092 Mshowa
.125 Mabswid
.07058 .33011 m
.07465 .32862 L
s
.06521 .36137 m
.06928 .3599 L
s
.0597 .39337 m
.06378 .39193 L
s
.05406 .42615 m
.05815 .42473 L
s
.04237 .49415 m
.04648 .49277 L
s
.0363 .52943 m
.04042 .52808 L
s
.03008 .5656 m
.03421 .56428 L
s
.02369 .6027 m
.02783 .60141 L
s
.08097 .26972 m
.08502 .26819 L
s
.08599 .24055 m
.09002 .239 L
s
.01042 .67985 m
.01458 .67861 L
s
.00352 .71997 m
.00769 .71876 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
.41799 .53578 m
.08846 .22621 L
s
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.41799 .53578 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.46812 .44339 m
.48184 .4782 L
s
.45281 .48716 m
.46812 .44339 L
s
.46439 .62008 m
.46812 .44339 L
s
.46305 .68411 m
.45862 .8941 L
s
.52234 .61433 m
.54889 .58212 L
s
.57731 .59438 m
.52234 .61433 L
s
.79134 .44262 m
.52234 .61433 L
s
.4891 .60528 m
.48897 .56973 L
s
.52488 .57539 m
.4891 .60528 L
s
.60972 .38436 m
.4891 .60528 L
s
.45162 .60347 m
.42452 .57045 L
s
.46167 .56838 m
.45162 .60347 L
s
.39366 .37231 m
.45162 .60347 L
s
.45862 .8941 m
.4434 .84642 L
s
.47612 .83859 m
.45862 .8941 L
s
.25 Mabswid
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok002aOo/5
0002Oo/20004Oo/2001POo/00;=on`03001ongok00Mon`04001ongok001OOo/00;=on`03001ongok
00Yon`03001ongok05eon`00/gok00<007okOo/027ok0P00H7ok002cOo/00`00Oo]on`08Oo/00`00
Oo]on`1OOo/00;9on`8000Yon`<005mon`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003o
Oo/QOo/00?monb5on`00`7ok0P00GWok002nOo/200000gok0000001MOo/00;]on`<000=on`8005eo
n`00^7ok0`001Wok00<007ok0000G7ok002fOo/200000gok001on`06Oo/01000Oo]on`00Fgok002c
Oo/3000;Oo/01000Oo]on`00Fgok002?Oo/5000MOo/2000>Oo/01@00Oo]ongok0000FWok002AOo/0
0`00Oo]on`0JOo/3000@Oo/00`00Oo]on`02Oo/00`00Oo]on`1GOo/0095on`03001ongok01Mon`<0
01=on`03001ongok009on`03001ongok05Mon`00TGok00<007okOo/05Gok0P005gok00<007okOo/0
0Wok00<007okOo/0EWok002AOo/00`00Oo]on`0BOo/3000IOo/00`00Oo]on`03Oo/00`00Oo]on`1E
Oo/0091on`80019on`800003Oo/007ok01Uon`03001ongok00=on`03001ongok05Eon`00XGok0`00
7Wok00<007okOo/017ok00<007okOo/0E7ok002NOo/3000QOo/00`00Oo]on`05Oo/00`00Oo]on`1C
Oo/009aon`<002=on`03001ongok00Eon`03001ongok05=on`00VGok0`009Wok00<007okOo/01Wok
00<007okOo/0DWok002GOo/2000YOo/00`00Oo]on`07Oo/00`00Oo]on`1AOo/009Aon`<002]on`03
001ongok00Mon`03001ongok055on`00TGok0`000Wok00<007okOo/0:Gok00<007okOo/027ok00<0
07okOo/0D7ok002?Oo/2000aOo/00`00Oo]on`09Oo/00`00Oo]on`1?Oo/008aon`<003=on`03001o
ngok00Uon`03001ongok04mon`00RWok0P000Wok00<007okOo/0<Gok00<007okOo/02Wok00<007ok
Oo/0CWok001KOo/20004Oo/20004Oo/2000NOo/3000hOo/00`00Oo]on`0;Oo/00`00Oo]on`1=Oo/0
05Yon`04001ongok0008Oo/01000Oo]on`006Wok0`00>gok00<007okOo/02gok00<007okOo/0CGok
001JOo/01000Oo]on`002gok00<007okOo/05Wok0P0000=on`00Oo/0>gok00<007okOo/037ok00<0
07okOo/0C7ok001JOo/01000Oo]on`002Gok0P005Wok0`00@Gok00<007okOo/037ok00<007okOo/0
Bgok001JOo/01000Oo]on`002Gok00<007okOo/04Wok0`00A7ok00<007okOo/037ok00<007okOo/0
Bgok001KOo/2000:Oo/3000@Oo/40015Oo/00`00Oo]on`0=Oo/00`00Oo]on`1:Oo/007Mon`<004Uo
n`03001ongok00ion`03001ongok04Uon`00M7ok0`00C7ok00<007okOo/03Wok00<007okOo/0BGok
001bOo/4001=Oo/00`00Oo]on`0?Oo/00`00Oo]on`18Oo/0071on`80055on`03001ongok011on`03
001ongok04Mon`00KGok0`00Dgok00<007okOo/047ok00<007okOo/0Agok001[Oo/2001FOo/00`00
Oo]on`0AOo/00`00Oo]on`16Oo/006Qon`<0009on`03001ongok05=on`03001ongok019on`03001o
ngok04Eon`00IGok0`00Fgok00<007okOo/04Wok00<007okOo/0AGok001SOo/3001MOo/00`00Oo]o
n`0COo/00`00Oo]on`14Oo/003mon`8001mon`<0061on`03001ongok01Aon`03001ongok04=on`00
?Wok00@007okOo/001aon`8006=on`03001ongok01Aon`03001ongok04=on`00?Wok00@007okOo/0
01Uon`<006Eon`03001ongok01Eon`03001ongok049on`00?Wok00@007okOo/001Ion`<0009on`03
001ongok06=on`03001ongok01Ion`03001ongok045on`00?Wok00@007okOo/001Aon`8006]on`03
001ongok01Ion`03001ongok045on`00?gok0P004Wok0`00KWok00<007okOo/05Wok00<007okOo/0
@7ok001AOo/20002Oo/00`00Oo]on`1/Oo/00`00Oo]on`0GOo/00`00Oo]on`0oOo/004ion`<007=o
n`03001ongok01Mon`03001ongok03mon`00Bgok1000MGok00<007okOo/067ok00<007okOo/0?Wok
0019Oo/2001iOo/00`00Oo]on`0IOo/00`00Oo]on`0mOo/004Ion`<007]on`03001ongok01Uon`03
001ongok03eon`00A7ok0P00OWok00<007okOo/06Wok00<007okOo/0?7ok0011Oo/30002Oo/2001l
Oo/00`00Oo]on`0KOo/00`00Oo]on`0kOo/003ion`<008=on`03001ongok01]on`03001ongok03]o
n`003Wok0P0017ok0P0017ok0P0087ok0`00QGok00<007okOo/077ok00<007okOo/0>Wok000=Oo/0
1000Oo]on`0027ok00@007okOo/001aon`<008Qon`03001ongok01eon`03001ongok03Uon`003Gok
00@007okOo/000]on`03001ongok01Mon`<008]on`03001ongok01eon`03001ongok03Uon`001gok
10000Wok00@007okOo/000Uon`8001Qon`@008aon`03001ongok01ion`03001ongok03Qon`003Gok
00@007okOo/000Uon`03001ongok01Aon`<0091on`03001ongok01mon`03001ongok03Mon`003Wok
0P002Wok0`004Wok0P00Tgok00<007okOo/07gok00<007okOo/0=gok000/Oo/300000gok001on`2B
Oo/00`00Oo]on`0POo/00`00Oo]on`0fOo/002Yon`8009Uon`03001ongok021on`03001ongok03Eo
n`009gok0`00Vgok00<007okOo/087ok00<007okOo/0=Gok000TOo/300000gok001on`2KOo/00`00
Oo]on`0QOo/00`00Oo]on`0dOo/0029on`800:5on`03001ongok029on`03001ongok03=on`0087ok
0P00Xgok00<007okOo/08Wok00<007okOo/0<gok000POo/3002ROo/00`00Oo]on`0SOo/00`00Oo]o
n`0bOo/0021on`03001on`000:9on`03001ongok02Aon`03001ongok035on`007gok00D007ok001o
n`000:5on`03001ongok02Aon`03001ongok035on`007gok0P000gok00<007okOo/0WWok00<007ok
Oo/09Gok00<007okOo/0<7ok000OOo/00`00Oo]on`03Oo/00`00Oo]on`2MOo/00`00Oo]on`0VOo/0
0`00Oo]on`0_Oo/001mon`03001ongok00Aon`03001ongok09aon`03001ongok02Ion`03001ongok
02mon`007gok00<007okOo/01Gok0P00W7ok00<007okOo/09gok00<007okOo/0;Wok000OOo/00`00
Oo]on`07Oo/00`00Oo]on`2IOo/00`00Oo]on`0XOo/00`00Oo]on`0]Oo/001ion`03001ongok00Uo
n`03001ongok09Qon`03001ongok02Qon`03001ongok02eon`007Wok00<007okOo/02Wok00<007ok
Oo/0Ugok00<007okOo/0:Gok00<007okOo/0;7ok000NOo/2000<Oo/00`00Oo]on`2FOo/00`00Oo]o
n`0ZOo/00`00Oo]on`0[Oo/001ion`03001ongok00aon`03001ongok09Eon`03001ongok02Yon`03
001ongok02]on`007Wok00<007okOo/03Gok00<007okOo/0UGok00<007okOo/0:Wok00<007okOo/0
:Wok000NOo/00`00Oo]on`0>Oo/00`00Oo]on`2DOo/00`00Oo]on`0[Oo/00`00Oo]on`0YOo/001eo
n`03001ongok011on`03001ongok09=on`03001ongok02]on`03001ongok02Uon`007Gok00<007ok
Oo/04Gok00<007okOo/0TWok00<007okOo/0;7ok00<007okOo/0:7ok000MOo/00`00Oo]on`0BOo/0
0`00Oo]on`2AOo/00`00Oo]on`0]Oo/00`00Oo]on`0WOo/001eon`03001ongok01=on`03001ongok
091on`03001ongok02eon`03001ongok02Mon`007Gok0`0057ok00<007okOo/0Sgok00<007okOo/0
;Wok00<007okOo/09Wok000MOo/00`00Oo]on`0EOo/00`00Oo]on`2>Oo/00`00Oo]on`0_Oo/00`00
Oo]on`0UOo/001aon`03001ongok01Mon`8008ion`03001ongok02mon`03001ongok02Eon`0057ok
1@000gok00<007okOo/06Gok00<007okOo/0Rgok00<007okOo/0<7ok00<007okOo/097ok000FOo/0
0`00Oo]on`03Oo/00`00Oo]on`0JOo/00`00Oo]on`2:Oo/00`00Oo]on`0aOo/00`00Oo]on`0SOo/0
01Ion`03001ongok00=on`03001ongok01]on`03001ongok08Uon`03001ongok035on`03001ongok
02=on`003Wok100017ok00<007okOo/00gok00<007okOo/077ok00<007okOo/0R7ok00<007okOo/0
<Wok00<007okOo/08Wok000FOo/00`00Oo]on`03Oo/00`00Oo]on`0MOo/00`00Oo]on`27Oo/00`00
Oo]on`0cOo/00`00Oo]on`0QOo/001Eon`8000Aon`03001ongok01mon`03001ongok08Ion`03001o
ngok03=on`03001ongok025on`006gok0`0087ok00<007okOo/0QGok00<007okOo/0=7ok00<007ok
Oo/087ok000KOo/00`00Oo]on`0QOo/00`00Oo]on`25Oo/00`00Oo]on`0dOo/00`00Oo]on`0OOo/0
01]on`03001ongok029on`03001ongok08Aon`03001ongok03Aon`03001ongok01mon`006gok00<0
07okOo/08gok00<007okOo/0Pgok00<007okOo/0=Gok00<007okOo/07Wok000KOo/00`00Oo]on`0T
Oo/00`00Oo]on`22Oo/00`00Oo]on`0fOo/00`00Oo]on`0MOo/001Yon`03001ongok02Ion`03001o
ngok085on`03001ongok03Ion`03001ongok01eon`006Wok00<007okOo/09gok00<007okOo/0P7ok
00<007okOo/0=gok00<007okOo/077ok000JOo/00`00Oo]on`0XOo/20020Oo/00`00Oo]on`0hOo/0
0`00Oo]on`0KOo/001Yon`03001ongok02Yon`03001ongok07eon`03001ongok03Qon`03001ongok
01]on`006Wok0P00;7ok00<007okOo/0O7ok00<007okOo/0>Gok00<007okOo/06Wok000JOo/00`00
Oo]on`0/Oo/00`00Oo]on`1kOo/00`00Oo]on`0jOo/00`00Oo]on`0IOo/001Uon`03001ongok02io
n`03001ongok07Yon`03001ongok03Yon`03001ongok01Uon`006Gok00<007okOo/0;gok00<007ok
Oo/09Wok00<007okOo/0D7ok00<007okOo/0>gok00<007okOo/067ok000IOo/00`00Oo]on`0`Oo/0
0`00Oo]on`0UOo/00`00Oo]on`1@Oo/00`00Oo]on`0lOo/00`00Oo]on`0GOo/001Uon`03001ongok
035on`03001ongok02Eon`03001ongok04mon`03001ongok03aon`03001ongok01Mon`006Gok00<0
07okOo/0<Wok00<007okOo/097ok00<007okOo/0>7ok00<007okOo/057ok00<007okOo/0?7ok0P00
67ok000IOo/00`00Oo]on`0cOo/00`00Oo]on`0SOo/00`00Oo]on`0gOo/00`00Oo]on`0EOo/00`00
Oo]on`0hOo/400000gok001on`0GOo/001Qon`03001on`0003Eon`03001ongok029on`03001ongok
03Mon`03001ongok01Ion`03001ongok03Aon`<000Eon`03001ongok01Ion`0067ok0P00=gok00<0
07okOo/08Wok00<007okOo/0=Gok00<007okOo/05gok00<007okOo/0<Gok0`0027ok00<007okOo/0
5Wok000HOo/00`00Oo]on`0gOo/00`00Oo]on`0QOo/00`00Oo]on`0eOo/00`00Oo]on`0GOo/00`00
Oo]on`0]Oo/4000<Oo/00`00Oo]on`0EOo/001Qon`03001ongok03Qon`03001ongok021on`03001o
ngok03Aon`03001ongok01Qon`03001ongok02Yon`<0011on`03001ongok01Eon`0067ok00<007ok
Oo/0>Gok00<007okOo/07gok00<007okOo/0=7ok00<007okOo/067ok00<007okOo/09gok0`004gok
00<007okOo/05Gok000GOo/00`00Oo]on`0kOo/2000POo/00`00Oo]on`0bOo/00`00Oo]on`0IOo/0
0`00Oo]on`0SOo/4000FOo/00`00Oo]on`0EOo/001Mon`03001ongok03eon`03001ongok01eon`03
001ongok039on`03001ongok01Uon`03001ongok021on`<001Yon`03001ongok01Eon`005gok00<0
07okOo/0?Wok00<007okOo/077ok00<007okOo/0<Gok00<007okOo/06Wok00<007okOo/07Gok0`00
7Gok00<007okOo/05Gok000GOo/00`00Oo]on`0oOo/00`00Oo]on`0KOo/00`00Oo]on`0aOo/00`00
Oo]on`0JOo/00`00Oo]on`0IOo/4000POo/00`00Oo]on`0EOo/001Mon`80045on`03001ongok01]o
n`03001ongok02mon`03001ongok01]on`03001ongok01Ion`<002Eon`03001ongok01Aon`005gok
00<007okOo/0@Gok00<007okOo/06Wok00<007okOo/0;gok00<007okOo/06gok00<007okOo/04gok
0`00:7ok00<007okOo/057ok000FOo/00`00Oo]on`13Oo/00`00Oo]on`0IOo/00`00Oo]on`0^Oo/0
0`00Oo]on`0LOo/00`00Oo]on`0?Oo/4000[Oo/00`00Oo]on`0DOo/001Ion`03001ongok04Aon`03
001ongok01Qon`03001ongok02eon`03001ongok01eon`03001ongok00aon`<002mon`03001ongok
01Aon`005Wok00<007okOo/0AGok00<007okOo/067ok00<007okOo/0;7ok00<007okOo/07Gok00<0
07okOo/02Gok0`00<Wok00<007okOo/057ok000FOo/00`00Oo]on`16Oo/00`00Oo]on`0GOo/00`00
Oo]on`0[Oo/00`00Oo]on`0NOo/00`00Oo]on`05Oo/4000>Oo/00`00Oo]on`0TOo/00`00Oo]on`0D
Oo/001Ion`03001ongok04Mon`03001ongok01Ion`03001ongok00eon`03001ongok01]on`03001o
ngok01ion`03001ongok009on`<0011on`8002Qon`03001ongok01=on`005Wok00<007okOo/0B7ok
00<007okOo/05Gok00<007okOo/03Gok00<007okOo/06Wok00<007okOo/07gok00<007ok00000P00
4Wok00<007okOo/0:7ok00<007okOo/04gok000EOo/00`00Oo]on`1:Oo/00`00Oo]on`0EOo/00`00
Oo]on`0;Oo/3000KOo/00`00Oo]on`0MOo/4000COo/2000[Oo/00`00Oo]on`0COo/001Eon`<004]o
n`03001ongok01Aon`03001ongok00]on`<001Yon`03001ongok01]on`<000=on`03001ongok00mo
n`8002eon`03001ongok01=on`005Gok00<007okOo/0C7ok0P0057ok00<007okOo/02gok0P0000=o
n`00Oo/067ok00<007okOo/067ok0`001Wok00<007okOo/03Wok00<007okOo/0;Gok00<007okOo/0
4gok000EOo/00`00Oo]on`1>Oo/00`00Oo]on`0AOo/00`00Oo]on`0:Oo/01@00Oo/007ok000067ok
00<007okOo/05Gok10002Gok00<007okOo/037ok0P00<7ok00<007okOo/04gok000>Oo/20005Oo/0
0`00Oo]on`1?Oo/00`00Oo]on`0AOo/00`00Oo]on`09Oo/00`00Oo/00002Oo/00`00Oo]on`0EOo/0
0`00Oo]on`0BOo/3000=Oo/00`00Oo]on`0;Oo/00`00Oo]on`0`Oo/00`00Oo]on`0COo/000eon`04
001ongok0004Oo/00`00Oo]on`1@Oo/00`00Oo]on`0@Oo/00`00Oo]on`09Oo/00`00Oo/00002Oo/0
0`00Oo]on`0DOo/00`00Oo]on`0@Oo/3000@Oo/00`00Oo]on`09Oo/2000dOo/00`00Oo]on`0BOo/0
00eon`04001ongok0003Oo/00`00Oo]on`1BOo/00`00Oo]on`0?Oo/00`00Oo]on`08Oo/01000Oo]o
n`000gok00<007okOo/04Wok00<007okOo/03Gok10004gok00<007okOo/027ok00<007okOo/0=7ok
00<007okOo/04Wok000=Oo/01000Oo]on`000gok00<007okOo/0Dgok00<007okOo/03Wok00<007ok
Oo/027ok00@007okOo/000=on`03001ongok019on`03001ongok00Yon`<001Mon`03001ongok00Io
n`8003Mon`03001ongok019on`003Gok00@007okOo/000=on`03001ongok05Aon`03001ongok00io
n`03001ongok00Mon`04001ongok000GOo/00`00Oo]on`08Oo/3000JOo/00`00Oo]on`04Oo/2000i
Oo/00`00Oo]on`0BOo/000ion`8000Aon`03001ongok05Eon`03001ongok00eon`03001ongok00Io
n`05001ongokOo/0000GOo/00`00Oo]on`04Oo/4000MOo/00`00Oo]on`03Oo/00`00Oo]on`0iOo/0
0`00Oo]on`0BOo/001Aon`03001ongok05Ion`03001ongok00aon`03001ongok00Ion`05001ongok
Oo/0000FOo/00`00Oo]on`02Oo/3000QOo/01000Oo]ongok0P00?7ok00<007okOo/04Wok000DOo/2
001HOo/00`00Oo]on`0;Oo/00`00Oo]on`0:Oo/00`00Oo]on`0DOo/00`00Oo/00002000TOo/01000
Oo]on`00?Wok00<007okOo/04Wok000COo/00`00Oo]on`1IOo/00`00Oo]on`0;Oo/00`00Oo]on`09
Oo/00`00Oo]on`0BOo/4000WOo/30010Oo/00`00Oo]on`0AOo/001=on`03001ongok05Yon`03001o
ngok00Yon`03001ongok00Uon`03001ongok00mon`<00003Oo/007ok02Qon`03001ongok041on`03
001ongok015on`004gok00<007okOo/0Fgok00<007okOo/02Gok00<007okOo/02Gok00<007okOo/0
37ok0`000gok00<007okOo/09Wok0`00@Wok00<007okOo/04Gok000COo/00`00Oo]on`1LOo/00`00
Oo]on`08Oo/00`00Oo]on`09Oo/00`00Oo]on`08Oo/40006Oo/00`00Oo]on`0TOo/20002Oo/00`00
Oo]on`10Oo/00`00Oo]on`0AOo/001=on`03001ongok05eon`8000Uon`03001ongok00Qon`03001o
ngok00Eon`<000Uon`03001ongok02Aon`03001ongok00=on`03001ongok03mon`03001ongok015o
n`004gok00<007okOo/0Ggok00<007okOo/01Wok00<007okOo/027ok00<007okOo/00Wok0`0037ok
00<007okOo/08Wok0P001Wok00<007okOo/0?gok00<007okOo/04Gok000BOo/00`00Oo]on`1QOo/0
0`00Oo]on`05Oo/00`00Oo]on`08Oo/5000>Oo/00`00Oo]on`0ROo/00`00Oo]on`06Oo/00`00Oo]o
n`0oOo/00`00Oo]on`0AOo/0019on`03001ongok069on`03001ongok00Aon`03001ongok00Ion`<0
015on`03001ongok025on`8000Uon`03001ongok041on`03001ongok011on`004Wok00<007okOo/0
Hgok00<007okOo/017ok00<007okOo/00Wok0`000Wok00<007okOo/03gok00<007okOo/087ok00<0
07okOo/02Gok00<007okOo/0@7ok00<007okOo/047ok000BOo/2001UOo/00`00Oo]on`03Oo/50005
Oo/00`00Oo]on`0>Oo/00`00Oo]on`0OOo/2000<Oo/00`00Oo]on`10Oo/00`00Oo]on`0@Oo/0019o
n`03001ongok06Eon`03001ongok00<000Uon`03001ongok00ion`03001ongok01eon`8000ion`03
001ongok041on`03001ongok011on`004Wok00<007okOo/0IWok0P000Wok00<007okOo/01Wok00<0
07okOo/03Wok00<007okOo/07Gok00<007okOo/03Wok00<007okOo/0@7ok00<007okOo/047ok000A
Oo/00`00Oo]on`1WOo/00`00Oo]on`02Oo/00`00Oo]on`05Oo/00`00Oo]on`0>Oo/00`00Oo]on`0K
Oo/2000@Oo/20012Oo/00`00Oo]on`0@Oo/0015on`03001ongok06Mon`03001ongok009on`03001o
ngok00Eon`03001ongok00eon`03001ongok01]on`03001ongok00aon`@0009on`03001ongok041o
n`03001ongok00mon`004Gok00<007okOo/0Igok00<007okOo/00Wok00<007okOo/01Gok00<007ok
Oo/03Gok00<007okOo/06Gok0P0037ok0`001gok00<007okOo/0?gok00<007okOo/03gok000AOo/0
0`00Oo]on`1WOo/00`00Oo]on`02Oo/00`00Oo]on`05Oo/00`00Oo]on`0<Oo/00`00Oo]on`0HOo/2
000:Oo/4000;Oo/00`00Oo]on`0nOo/00`00Oo]on`0?Oo/0015on`03001ongok06Mon`03001ongok
00=on`03001ongok00Aon`03001ongok00aon`03001ongok01Mon`03001ongok00Mon`<0011on`03
001ongok03eon`03001ongok00mon`004Gok00<007okOo/0Igok00<007okOo/00gok00<007okOo/0
17ok00<007okOo/02gok00<007okOo/05Wok0P001Wok10004gok00<007okOo/0?Gok00<007okOo/0
3gok000@Oo/00`00Oo]on`1XOo/00`00Oo]on`03Oo/00`00Oo]on`04Oo/00`00Oo]on`0:Oo/00`00
Oo]on`0FOo/00`00Oo]on`03Oo/3000HOo/00`00Oo]on`0lOo/00`00Oo]on`0?Oo/0011on`<006Qo
n`03001ongok00=on`03001ongok00Aon`03001ongok00Yon`03001ongok01Aon`80009on`@001ao
n`03001ongok03]on`03001ongok00mon`0047ok00<007okOo/0J7ok00<007ok000017ok00<007ok
Oo/00Wok0P001Wok00<007okOo/00Wok00<007okOo/057ok00<007ok00000P008Gok00<007okOo/0
>gok00<007okOo/03Wok000@Oo/00`00Oo]on`1XOo/01000Oo]on`000gok00<007okOo/00Wok0P00
1Wok00<007okOo/00Wok00<007okOo/04Wok10009Gok00<007okOo/0>Wok00<007okOo/03Wok000@
Oo/00`00Oo]on`1XOo/01000Oo]on`000gok00L007okOo]on`00Oo/00006Oo/01@00Oo]ongok0000
17ok00<007okOo/02Wok1000:Wok00<007okOo/0>Gok00<007okOo/03Wok000?Oo/00`00Oo]on`1Y
Oo/01@00Oo]ongok00000Wok00L007okOo]on`00Oo/00006Oo/01@00Oo]ongok00000gok00<007ok
Oo/027ok0`0000=on`00Oo/0;7ok00<007okOo/0>7ok00<007okOo/03Wok000?Oo/00`00Oo]on`1X
Oo/00`00Oo]on`03Oo/01000Oo]on`000Wok00<007ok00001Wok00@007okOo/000=on`03001ongok
00Eon`@0009on`8002mon`03001ongok03Mon`03001ongok00ion`003gok00<007okOo/0J7ok00<0
07okOo/00gok00H007okOo/007ok0002Oo/00`00Oo]on`04Oo/01000Oo]on`000Wok00<007okOo/0
0gok100017ok00<007okOo/0;gok00<007okOo/0=gok00<007okOo/03Wok000?Oo/00`00Oo]on`1X
Oo/00`00Oo]on`04Oo/01@00Oo/007ok00000Wok00<007okOo/017ok00@007ok001on`80009on`@0
009on`04001ongokOo/2000cOo/00`00Oo]on`0fOo/00`00Oo]on`0>Oo/000mon`03001ongok06Qo
n`03001ongok00Eon`800005Oo/007okOo/00006Oo/01@00Oo/00000Oo/00`001Gok00D007okOo]o
n`0000Eon`8002mon`03001ongok03Ion`03001ongok00eon`003gok00<007okOo/0J7ok00<007ok
Oo/01Wok0`000Wok00<007okOo/017ok1@0027ok00@007ok000000=on`<0039on`03001ongok03Eo
n`03001ongok00eon`003Wok0`00JGok00<007okOo/01Wok0P000gok00<007okOo/00Wok10002Wok
0`000Wok0`00=Wok00<007okOo/0=7ok00<007okOo/03Gok000>Oo/00`00Oo]on`1YOo/00`00Oo]o
n`07Oo/01000Oo]ongok1@000Wok00<007okOo/027ok0P0000Aon`00000003Yon`03001ongok03=o
n`03001ongok00eon`003Wok00<007okOo/0JGok00<007okOo/02Gok0`0047ok1000?Wok00<007ok
Oo/0<Wok00<007okOo/03Gok000>Oo/00`00Oo]on`1YOo/00`00Oo]on`05Oo/40002Oo/00`00Oo]o
n`0=Oo/20012Oo/00`00Oo]on`0aOo/00`00Oo]on`0=Oo/000ion`03001ongok06Uon`03001ongok
009on`<000Ion`03001ongok055on`03001ongok035on`03001ongok00eon`003Wok00<007okOo/0
JGok1@002Gok00<007okOo/0DWok00<007okOo/0<Gok00<007okOo/037ok000=Oo/00`00Oo]on`1X
Oo/3001SOo/00`00Oo]on`0`Oo/00`00Oo]on`0<Oo/000eon`03001ongok06Aon`@0009on`03001o
ngok069on`03001ongok02mon`03001ongok00aon`003Gok00<007okOo/0HGok0`001Wok00<007ok
Oo/0Hgok00<007okOo/0;Wok00<007okOo/037ok000=Oo/00`00Oo]on`1MOo/40009Oo/00`00Oo]o
n`1TOo/00`00Oo]on`0]Oo/00`00Oo]on`0<Oo/000eon`<005Uon`@000eon`03001ongok06Eon`03
001ongok02aon`03001ongok00aon`003Gok00<007okOo/0EWok0`004Gok00<007okOo/0IWok00<0
07okOo/0;7ok00<007okOo/02gok0004Oo/50003Oo/00`00Oo]on`1COo/4000DOo/00`00Oo]on`1W
Oo/00`00Oo]on`0[Oo/00`00Oo]on`0;Oo/000Ion`03001ongok00=on`03001ongok051on`<001Qo
n`03001ongok06Mon`03001ongok02]on`03001ongok00]on`001Wok00<007okOo/00gok00<007ok
Oo/0C7ok10006gok00<007okOo/0J7ok00<007okOo/0:Wok00<007okOo/02gok0006Oo/00`00Oo]o
n`03Oo/00`00Oo]on`19Oo/3000OOo/00`00Oo]on`1YOo/00`00Oo]on`0YOo/00`00Oo]on`0;Oo/0
00Ion`03001ongok00=on`03001ongok04Eon`@0029on`03001ongok06Yon`03001ongok02Qon`03
001ongok00]on`001Gok0P001Gok00<007okOo/0@Wok0`009Wok00<007okOo/0Jgok00<007okOo/0
9gok00<007okOo/02gok000;Oo/00`00Oo]on`0oOo/4000YOo/00`00Oo]on`1/Oo/00`00Oo]on`0W
Oo/00`00Oo]on`0:Oo/000]on`03001ongok03aon`<002eon`03001ongok06eon`03001ongok02Io
n`03001ongok00Yon`002gok00<007okOo/0>7ok1000<7ok00<007okOo/0KWok00<007okOo/09Gok
00<007okOo/02Wok000;Oo/2000fOo/3000cOo/00`00Oo]on`1_Oo/00`00Oo]on`0UOo/00`00Oo]o
n`0:Oo/000]on`03001ongok035on`@003Ion`03001ongok071on`03001ongok02Aon`03001ongok
00Yon`002gok00<007okOo/0;Wok0`00>Wok00<007okOo/02gok00<007okOo/0Hgok00<007okOo/0
8gok00<007okOo/02Wok000:Oo/00`00Oo]on`0[Oo/4000mOo/00`00Oo]on`0;Oo/00`00Oo]on`1T
Oo/00`00Oo]on`0ROo/00`00Oo]on`0:Oo/000Yon`03001ongok02Qon`<0045on`03001ongok00]o
n`03001ongok06Eon`03001ongok029on`03001ongok00Uon`002Wok00<007okOo/097ok1000A7ok
00<007okOo/02gok00<007okOo/0IWok00<007okOo/08Gok00<007okOo/02Gok000:Oo/00`00Oo]o
n`0QOo/30018Oo/00`00Oo]on`0;Oo/00`00Oo]on`1WOo/00`00Oo]on`0POo/00`00Oo]on`09Oo/0
00Yon`03001ongok01eon`@004]on`03001ongok00]on`03001ongok06Qon`03001ongok01mon`03
001ongok00Uon`002Wok00<007okOo/06Gok1000Cgok00<007okOo/02gok00<007okOo/0J7ok00<0
07okOo/07gok00<007okOo/02Gok0009Oo/00`00Oo]on`0GOo/3001COo/00`00Oo]on`0;Oo/00`00
Oo]on`1YOo/00`00Oo]on`0NOo/00`00Oo]on`09Oo/000Uon`03001ongok01=on`@005Ion`03001o
ngok00]on`03001ongok06Yon`03001ongok01eon`03001ongok00Uon`002Gok0P004Gok0`00FWok
00<007okOo/02gok00<007okOo/0Jgok00<007okOo/07Gok00<007okOo/027ok0009Oo/00`00Oo]o
n`0<Oo/4001MOo/00`00Oo]on`0;Oo/00`00Oo]on`1/Oo/00`00Oo]on`0LOo/00`00Oo]on`08Oo/0
00Uon`03001ongok00Uon`<0065on`03001ongok00]on`03001ongok06eon`03001ongok01]on`03
001ongok00Qon`002Gok00<007okOo/01Gok1000I7ok00<007okOo/02gok00<007okOo/0KWok00<0
07okOo/06Wok00<007okOo/027ok0008Oo/00`00Oo]on`03Oo/3001XOo/00`00Oo]on`0;Oo/00`00
Oo]on`1_Oo/00`00Oo]on`0IOo/00`00Oo]on`08Oo/000Qon`03001on`0000<006]on`03001ongok
00]on`03001ongok071on`03001ongok01Qon`03001ongok00Qon`0027ok0P00Kgok00<007okOo/0
2gok00<007okOo/0L7ok00<007okOo/06Gok00<007okOo/01gok0009Oo/2001^Oo/00`00Oo]on`0;
Oo/00`00Oo]on`1aOo/00`00Oo]on`0HOo/00`00Oo]on`07Oo/000]on`03001ongok06]on`03001o
ngok00]on`03001ongok079on`03001ongok01Mon`03001ongok00Mon`0037ok0P00Jgok00<007ok
Oo/02gok00<007okOo/0Lgok00<007okOo/05Wok00<007okOo/01gok000>Oo/00`00Oo]on`1XOo/0
0`00Oo]on`0;Oo/00`00Oo]on`1dOo/00`00Oo]on`0EOo/00`00Oo]on`07Oo/000mon`8006Qon`03
001ongok00]on`03001ongok07Eon`03001ongok01Aon`03001ongok00Mon`004Gok0P00IWok00<0
07okOo/02gok00<007okOo/0MWok00<007okOo/04gok00<007okOo/01gok000COo/00`00Oo]on`1S
Oo/00`00Oo]on`0;Oo/00`00Oo]on`1gOo/00`00Oo]on`0COo/00`00Oo]on`06Oo/001Aon`80069o
n`03001ongok00aon`03001ongok07Mon`03001ongok01=on`03001ongok00Ion`005Wok00<007ok
Oo/0Ggok00<007okOo/037ok00<007okOo/0N7ok00<007okOo/04Wok00<007okOo/01Wok000GOo/2
001OOo/00`00Oo]on`0<Oo/00`00Oo]on`1iOo/00`00Oo]on`0AOo/00`00Oo]on`06Oo/001Uon`03
001ongok05aon`03001ongok00aon`03001ongok07Yon`03001ongok011on`03001ongok00Ion`00
6Wok0P00G7ok00<007okOo/037ok00<007okOo/0Ngok00<007okOo/03gok00<007okOo/01Wok000L
Oo/00`00Oo]on`1IOo/00`00Oo]on`0<Oo/00`00Oo]on`1lOo/00`00Oo]on`0>Oo/00`00Oo]on`06
Oo/001eon`8005Uon`03001ongok00]on`03001ongok07ion`03001ongok00ion`03001ongok00Eo
n`007gok0P00Egok00<007okOo/02gok00<007okOo/0Ogok00<007okOo/03Gok00<007okOo/01Gok
000QOo/00`00Oo]on`1DOo/00`00Oo]on`0;Oo/00`00Oo]on`20Oo/00`00Oo]on`0<Oo/00`00Oo]o
n`05Oo/0029on`8005Aon`03001ongok00]on`03001ongok081on`03001ongok00aon`03001ongok
00Eon`0097ok00<007okOo/0DGok00<007okOo/02gok00<007okOo/0PGok00<007okOo/02gok00<0
07okOo/01Gok000UOo/2001AOo/00`00Oo]on`0;Oo/00`00Oo]on`22Oo/00`00Oo]on`0:Oo/00`00
Oo]on`05Oo/002Mon`03001ongok04ion`03001ongok00]on`03001ongok08=on`03001ongok00Uo
n`03001ongok00Eon`00:7ok0P00CWok00<007okOo/02gok00<007okOo/0Q7ok00<007okOo/02Gok
00<007okOo/017ok000ZOo/00`00Oo]on`1;Oo/00`00Oo]on`0;Oo/00`00Oo]on`25Oo/00`00Oo]o
n`08Oo/00`00Oo]on`04Oo/002]on`8004]on`03001ongok00]on`03001ongok08Ion`03001ongok
00Mon`03001ongok00Aon`00;Gok00<007okOo/0B7ok00<007okOo/02gok00<007okOo/0Qgok00<0
07okOo/01Wok00<007okOo/017ok000^Oo/20018Oo/00`00Oo]on`0;Oo/00`00Oo]on`27Oo/00`00
Oo]on`06Oo/00`00Oo]on`04Oo/0031on`8004Ion`03001ongok00]on`03001ongok08Qon`03001o
ngok00Eon`03001ongok00Aon`00<Wok00<007okOo/0@gok00<007okOo/02gok00<007okOo/00Wok
00<007okOo/0Q7ok00<007okOo/01Gok00<007okOo/00gok000cOo/20013Oo/00`00Oo]on`0;Oo/0
0`00Oo]on`02Oo/00`00Oo]on`25Oo/00`00Oo]on`04Oo/00`00Oo]on`03Oo/003Eon`03001ongok
041on`03001ongok00Mon`05001ongokOo/00003Oo/00`00Oo]on`27Oo/00`00Oo]on`03Oo/00`00
Oo]on`03Oo/003Ion`80041on`03001ongok00Mon`05001ongokOo/00003Oo/00`00Oo]on`28Oo/0
0`00Oo]on`02Oo/00`00Oo]on`03Oo/003Qon`03001ongok03eon`03001ongok00Qon`04001ongok
0003Oo/00`00Oo]on`29Oo/01@00Oo]ongok00001Gok000iOo/2000mOo/00`00Oo]on`08Oo/01000
Oo]on`000Wok00<007okOo/0Rgok00@007okOo/000Eon`00>gok00<007okOo/0>Gok00<007okOo/0
2Gok00@007okOo/0009on`03001ongok08]on`04001ongok0005Oo/003aon`8003Uon`03001ongok
00Yon`03001on`00009on`03001ongok08aon`04001ongok0004Oo/003ion`03001ongok03Ion`03
001ongok00Yon`05001on`00Oo/0002@Oo/00`00Oo/00004Oo/003mon`8003Ion`03001ongok00Yo
n`05001on`00Oo/0002AOo/20004Oo/0045on`8003Aon`03001ongok00Yon`05001on`00Oo/0002@
Oo/30004Oo/004=on`03001ongok035on`03001ongok00]on`<008aon`D000Mon`00A7ok0P00<Gok
00<007okOo/02gok0`00Qgok1@0037ok0016Oo/00`00Oo]on`0^Oo/00`00Oo]on`0;Oo/30023Oo/4
000AOo/004Mon`8002ion`03001ongok00aon`03001ongok07eon`D001Eon`00BGok00<007okOo/0
:gok00<007okOo/037ok00<007okOo/0N7ok1@006Wok001:Oo/2000[Oo/00`00Oo]on`22Oo/5000O
Oo/004aon`03001ongok02Qon`03001ongok07eon`D002Aon`00CGok0P00:7ok00<007okOo/0N7ok
1@00:Gok001?Oo/2000VOo/00`00Oo]on`1cOo/5000^Oo/0055on`03001ongok02=on`03001ongok
06mon`@003=on`00DWok0P008gok00<007okOo/0JWok1@00=gok001DOo/00`00Oo]on`0POo/00`00
Oo]on`1UOo/5000lOo/005Eon`80021on`03001ongok061on`D0045on`00Egok00<007okOo/07Gok
00<007okOo/0Fgok1@00AWok001HOo/2000MOo/00`00Oo]on`1FOo/5001;Oo/005Yon`03001ongok
01Yon`03001ongok055on`D0051on`00Fgok0P006Wok00<007okOo/0CGok1000EGok001MOo/00`00
Oo]on`0GOo/00`00Oo]on`18Oo/5001IOo/005ion`8001Mon`03001ongok04=on`D005ion`00H7ok
0P005Gok00<007okOo/0?Wok1@00Hgok001ROo/00`00Oo]on`0BOo/00`00Oo]on`0iOo/5001XOo/0
06=on`80015on`03001ongok03Eon`D006eon`00IGok00<007okOo/03Wok00<007okOo/0<7ok1@00
LWok001VOo/2000>Oo/00`00Oo]on`0/Oo/4001gOo/006Qon`03001ongok00]on`03001ongok02Mo
n`D007]on`00JGok0P002gok00<007okOo/08Wok1@00P7ok001[Oo/00`00Oo]on`08Oo/00`00Oo]o
n`0MOo/50025Oo/006aon`8000Qon`03001ongok01Qon`D008Yon`00KWok0P001Wok00<007okOo/0
4gok1@00Sgok001`Oo/00`00Oo]on`03Oo/00`00Oo]on`0>Oo/5002DOo/0075on`8000=on`03001o
ngok00Yon`@009Uon`00Lgok00@007okOo/000Mon`D009eon`00M7ok0`000Wok1@00XWok001fOo/3
002WOo/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.0217532, -0.0411359, \
0.00312012, 0.00338687}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(NDSolve[{\(x'\)[t] \[Equal] \(-x[t]\), \(y'\)[
              t] \[Equal] \(-y[t]\), \(z'\)[t] \[Equal] 
            z[t], \[IndentingNewLine]Thread[{x[0], y[0], 
                z[0]} \[Equal] {0, \(-1\), 0.2}]\[IndentingNewLine]}, {x[t], 
          y[t], z[t]}, {t, \(-5\), 5}];\)\), "\[IndentingNewLine]", 
    \(\(p122 = 
        DisplayTogether[\[IndentingNewLine]ParametricPlot3D[
            Evaluate[{x[t], y[t], z[t]} /. %], {t, \(-0.3\), 
              2. }], \[IndentingNewLine]ParametricPlot3D[
            Evaluate[{\(-y[t]\), x[t], z[t]} /. %], {t, \(-0.3\), 
              2. }], \[IndentingNewLine]ParametricPlot3D[
            Evaluate[{x[t], y[t], \(-z[t]\)} /. %], {t, \(-0.3\), 
              2. }], \[IndentingNewLine]ParametricPlot3D[
            Evaluate[{\(-y[t]\), x[t], \(-z[t]\)} /. %], {t, \(-0.3\), 
              2. }]\[IndentingNewLine]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.72787 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.363618 1.75127 -0.0234041 1.75127 [
[.38834 1.74628 -3.0482 0 ]
[.38834 1.74628 2.9518 9 ]
[.60248 1.69367 -8.89351 0 ]
[.60248 1.69367 9.10649 9 ]
[.82488 1.63902 -2.87635 0 ]
[.82488 1.63902 3.12365 9 ]
[.10792 1.53817 -6.32372 0 ]
[.10792 1.53817 5.67628 9 ]
[.24159 1.6444 -12.4272 0 ]
[.24159 1.6444 11.5728 9 ]
[.36608 1.74332 -3.0569 0 ]
[.36608 1.74332 2.9431 9 ]
[.05059 .41219 -12 -2.81773 ]
[.05059 .41219 0 6.18227 ]
[.025 .77737 -6 -2.96423 ]
[.025 .77737 0 6.03577 ]
[-0.00369 1.18711 -6 -3.12943 ]
[-0.00369 1.18711 0 5.87057 ]
[ 0 0 0 0 ]
[ 1 1.72787 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.37457 1.72787 m
1 1.57377 L
s
.3887 1.72439 m
.38887 1.71344 L
s
[(0)] .38834 1.74628 .01607 -1 Mshowa
.60222 1.67178 m
.60209 1.66084 L
s
[(0.5)] .60248 1.69367 -0.01183 -1 Mshowa
.82398 1.61714 m
.82353 1.60621 L
s
[(1)] .82488 1.63902 -0.04122 -1 Mshowa
.125 Mabswid
.43076 1.71402 m
.43083 1.70746 L
s
.47315 1.70358 m
.47318 1.69701 L
s
.51585 1.69306 m
.51584 1.68649 L
s
.55887 1.68246 m
.55883 1.67589 L
s
.6459 1.66102 m
.64578 1.65445 L
s
.68991 1.65018 m
.68975 1.64361 L
s
.73426 1.63925 m
.73406 1.63268 L
s
.77894 1.62824 m
.77871 1.62167 L
s
.86936 1.60596 m
.86905 1.5994 L
s
.91509 1.59469 m
.91474 1.58814 L
s
.96119 1.58334 m
.96079 1.57678 L
s
.25 Mabswid
0 1.42937 m
.37457 1.72787 L
s
.1091 1.51632 m
.10969 1.50539 L
s
[(-1)] .10792 1.53817 .05395 -1 Mshowa
.24237 1.62252 m
.24276 1.61158 L
s
[(-0.5)] .24159 1.6444 .0356 -1 Mshowa
.3665 1.72144 m
.36671 1.71049 L
s
[(0)] .36608 1.74332 .01897 -1 Mshowa
.125 Mabswid
.13653 1.53818 m
.13686 1.53162 L
s
.16357 1.55972 m
.16387 1.55316 L
s
.19022 1.58096 m
.1905 1.5744 L
s
.21648 1.60189 m
.21674 1.59533 L
s
.2679 1.64286 m
.26811 1.6363 L
s
.29307 1.66292 m
.29325 1.65635 L
s
.31788 1.6827 m
.31805 1.67613 L
s
.34236 1.7022 m
.3425 1.69563 L
s
.08126 1.49413 m
.08164 1.48757 L
s
.053 1.47161 m
.05341 1.46506 L
s
.02432 1.44875 m
.02475 1.4422 L
s
.25 Mabswid
.08395 .21927 m
0 1.42937 L
s
.07109 .40453 m
.08135 .4007 L
s
[(-1)] .05059 .41219 1 -0.37384 Mshowa
.04572 .77029 m
.05608 .76676 L
s
[(0)] .025 .77737 1 -0.34128 Mshowa
.01725 1.18073 m
.02772 1.17754 L
s
[(1)] -0.00369 1.18711 1 -0.30457 Mshowa
.125 Mabswid
.06624 .47446 m
.07241 .4722 L
s
.06128 .54595 m
.06746 .54372 L
s
.05621 .61905 m
.0624 .61685 L
s
.05103 .69381 m
.05723 .69165 L
s
.04029 .84856 m
.04652 .84648 L
s
.03473 .92867 m
.04098 .92662 L
s
.02904 1.01068 m
.0353 1.00868 L
s
.02322 1.09468 m
.02949 1.09272 L
s
.07584 .3361 m
.08198 .33377 L
s
.08049 .26913 m
.08661 .26677 L
s
.01113 1.2689 m
.01743 1.26704 L
s
.00486 1.35929 m
.01117 1.35747 L
s
.25 Mabswid
.08395 .21927 m
0 1.42937 L
s
0 1.42937 m
.37457 1.72787 L
s
.37457 1.72787 m
.39525 .57263 L
s
.39525 .57263 m
.08395 .21927 L
s
.64579 0 m
.92316 .3888 L
s
.92316 .3888 m
1 1.57377 L
s
1 1.57377 m
.67365 1.23924 L
s
.67365 1.23924 m
.64579 0 L
s
.08395 .21927 m
0 1.42937 L
s
0 1.42937 m
.67365 1.23924 L
s
.67365 1.23924 m
.64579 0 L
s
.64579 0 m
.08395 .21927 L
s
.39525 .57263 m
.92316 .3888 L
s
.92316 .3888 m
1 1.57377 L
s
1 1.57377 m
.37457 1.72787 L
s
.37457 1.72787 m
.39525 .57263 L
s
0 0 m
1 0 L
1 1.72787 L
0 1.72787 L
closepath
clip
newpath
.5 Mabswid
.45018 .58121 m
.44877 .56727 L
s
.45165 .59476 m
.45018 .58121 L
s
.37124 .56636 m
.37243 .55285 L
s
.45318 .60792 m
.45165 .59476 L
s
.37002 .57945 m
.37124 .56636 L
s
.45477 .6207 m
.45318 .60792 L
s
.36878 .59214 m
.37002 .57945 L
s
.45642 .6331 m
.45477 .6207 L
s
.36751 .60444 m
.36878 .59214 L
s
.45815 .64514 m
.45642 .6331 L
s
.36621 .61634 m
.36751 .60444 L
s
.45994 .65681 m
.45815 .64514 L
s
.4618 .66814 m
.45994 .65681 L
s
.36489 .62787 m
.36621 .61634 L
s
.46373 .67912 m
.4618 .66814 L
s
.36353 .63901 m
.36489 .62787 L
s
.46574 .68977 m
.46373 .67912 L
s
.36215 .64979 m
.36353 .63901 L
s
.46782 .70008 m
.46574 .68977 L
s
.36073 .66021 m
.36215 .64979 L
s
.46998 .71007 m
.46782 .70008 L
s
.35927 .67027 m
.36073 .66021 L
s
.47222 .71974 m
.46998 .71007 L
s
.35778 .67998 m
.35927 .67027 L
s
.47454 .7291 m
.47222 .71974 L
s
.35626 .68935 m
.35778 .67998 L
s
.47695 .73816 m
.47454 .7291 L
s
.47945 .74691 m
.47695 .73816 L
s
.35469 .69838 m
.35626 .68935 L
s
.48204 .75538 m
.47945 .74691 L
s
.35308 .70708 m
.35469 .69838 L
s
.48472 .76356 m
.48204 .75538 L
s
.35144 .71545 m
.35308 .70708 L
s
.48749 .77145 m
.48472 .76356 L
s
.34975 .7235 m
.35144 .71545 L
s
.49037 .77908 m
.48749 .77145 L
s
.34801 .73124 m
.34975 .7235 L
s
.49334 .78643 m
.49037 .77908 L
s
.49642 .79351 m
.49334 .78643 L
s
.34623 .73866 m
.34801 .73124 L
s
.49961 .80034 m
.49642 .79351 L
s
.34439 .74578 m
.34623 .73866 L
s
.50291 .80691 m
.49961 .80034 L
s
.34251 .7526 m
.34439 .74578 L
s
.50632 .81324 m
.50291 .80691 L
s
.34057 .75912 m
.34251 .7526 L
s
.50985 .81931 m
.50632 .81324 L
s
.5135 .82515 m
.50985 .81931 L
s
.33858 .76536 m
.34057 .75912 L
s
.51728 .83075 m
.5135 .82515 L
s
.33654 .7713 m
.33858 .76536 L
s
.52119 .83612 m
.51728 .83075 L
s
.33443 .77696 m
.33654 .7713 L
s
.52523 .84125 m
.52119 .83612 L
s
.33226 .78233 m
.33443 .77696 L
s
.5294 .84617 m
.52523 .84125 L
s
.53372 .85086 m
.5294 .84617 L
s
.33003 .78744 m
.33226 .78233 L
s
.53819 .85533 m
.53372 .85086 L
s
.32774 .79226 m
.33003 .78744 L
s
.54281 .85959 m
.53819 .85533 L
s
.32537 .79682 m
.32774 .79226 L
s
.54758 .86364 m
.54281 .85959 L
s
.55251 .86748 m
.54758 .86364 L
s
.32294 .80111 m
.32537 .79682 L
s
.55761 .87112 m
.55251 .86748 L
s
.32043 .80514 m
.32294 .80111 L
s
.56289 .87455 m
.55761 .87112 L
s
.31784 .8089 m
.32043 .80514 L
s
.56833 .87778 m
.56289 .87455 L
s
.57397 .88081 m
.56833 .87778 L
s
.31518 .8124 m
.31784 .8089 L
s
.57979 .88365 m
.57397 .88081 L
s
.31243 .81565 m
.31518 .8124 L
s
.5858 .88629 m
.57979 .88365 L
s
.3096 .81864 m
.31243 .81565 L
s
.59202 .88874 m
.5858 .88629 L
s
.59845 .89101 m
.59202 .88874 L
s
.30668 .82137 m
.3096 .81864 L
s
.60509 .89308 m
.59845 .89101 L
s
.30367 .82385 m
.30668 .82137 L
s
.61195 .89496 m
.60509 .89308 L
s
.61904 .89666 m
.61195 .89496 L
s
.30057 .82608 m
.30367 .82385 L
s
.62637 .89817 m
.61904 .89666 L
s
.29737 .82806 m
.30057 .82608 L
s
.63395 .8995 m
.62637 .89817 L
s
.29406 .82979 m
.29737 .82806 L
s
.64178 .90065 m
.63395 .8995 L
s
.64987 .90161 m
.64178 .90065 L
s
.29065 .83127 m
.29406 .82979 L
s
.65823 .90239 m
.64987 .90161 L
s
.28713 .8325 m
.29065 .83127 L
s
.66688 .90298 m
.65823 .90239 L
s
.2835 .83348 m
.28713 .8325 L
s
.67581 .90339 m
.66688 .90298 L
s
.68504 .90362 m
.67581 .90339 L
s
.27975 .83421 m
.2835 .83348 L
s
.69459 .90366 m
.68504 .90362 L
s
.27588 .83469 m
.27975 .83421 L
s
.70445 .90352 m
.69459 .90366 L
s
.27188 .83492 m
.27588 .83469 L
s
.71465 .9032 m
.70445 .90352 L
s
.72519 .90269 m
.71465 .9032 L
s
.26775 .8349 m
.27188 .83492 L
s
.73609 .90199 m
.72519 .90269 L
s
.26349 .83462 m
.26775 .8349 L
s
.74735 .9011 m
.73609 .90199 L
s
.25908 .83409 m
.26349 .83462 L
s
.759 .90002 m
.74735 .9011 L
s
.77104 .89875 m
.759 .90002 L
s
.25453 .83331 m
.25908 .83409 L
s
.78349 .89728 m
.77104 .89875 L
s
.24982 .83226 m
.25453 .83331 L
s
.79637 .89562 m
.78349 .89728 L
s
.24496 .83095 m
.24982 .83226 L
s
.80968 .89375 m
.79637 .89562 L
s
.23994 .82938 m
.24496 .83095 L
s
.82345 .89169 m
.80968 .89375 L
s
.83769 .88941 m
.82345 .89169 L
s
.23474 .82754 m
.23994 .82938 L
s
.85242 .88693 m
.83769 .88941 L
s
.22937 .82543 m
.23474 .82754 L
s
.86765 .88424 m
.85242 .88693 L
s
.22382 .82304 m
.22937 .82543 L
s
.88341 .88133 m
.86765 .88424 L
s
.21808 .82038 m
.22382 .82304 L
s
.89971 .8782 m
.88341 .88133 L
s
.21214 .81743 m
.21808 .82038 L
s
.91658 .87485 m
.89971 .8782 L
s
.93403 .87126 m
.91658 .87485 L
s
.206 .8142 m
.21214 .81743 L
s
.6088 1.16613 m
.602 1.17261 L
s
.61581 1.15974 m
.6088 1.16613 L
s
.62305 1.15341 m
.61581 1.15974 L
s
.602 1.17261 m
.59542 1.17916 L
s
.63053 1.14714 m
.62305 1.15341 L
s
.59542 1.17916 m
.58903 1.1858 L
s
.63824 1.14092 m
.63053 1.14714 L
s
.58903 1.1858 m
.58285 1.19254 L
s
.64621 1.13475 m
.63824 1.14092 L
s
.58285 1.19254 m
.57685 1.19938 L
s
.65444 1.12863 m
.64621 1.13475 L
s
.57685 1.19938 m
.57104 1.20633 L
s
.66293 1.12253 m
.65444 1.12863 L
s
.57104 1.20633 m
.56541 1.2134 L
s
.6717 1.11647 m
.66293 1.12253 L
s
.56541 1.2134 m
.55995 1.2206 L
s
.68076 1.11042 m
.6717 1.11647 L
s
.19964 .81067 m
.206 .8142 L
s
.55995 1.2206 m
.55465 1.22793 L
s
.69011 1.10439 m
.68076 1.11042 L
s
.55465 1.22793 m
.54952 1.2354 L
s
.69977 1.09837 m
.69011 1.10439 L
s
.54952 1.2354 m
.54454 1.24302 L
s
.70975 1.09235 m
.69977 1.09837 L
s
.54454 1.24302 m
.53971 1.25081 L
s
.72006 1.08632 m
.70975 1.09235 L
s
.53971 1.25081 m
.53502 1.25875 L
s
.73071 1.08029 m
.72006 1.08632 L
s
.19306 .80684 m
.19964 .81067 L
s
.53502 1.25875 m
.53048 1.26688 L
s
.74172 1.07423 m
.73071 1.08029 L
s
.53048 1.26688 m
.52607 1.27519 L
s
.75309 1.06815 m
.74172 1.07423 L
s
.52607 1.27519 m
.52179 1.2837 L
s
.76484 1.06204 m
.75309 1.06815 L
s
.52179 1.2837 m
.51764 1.29241 L
s
.18626 .80271 m
.19306 .80684 L
s
.77698 1.05588 m
.76484 1.06204 L
s
.51764 1.29241 m
.51361 1.30133 L
s
.78953 1.04969 m
.77698 1.05588 L
s
.51361 1.30133 m
.50969 1.31048 L
s
.80251 1.04344 m
.78953 1.04969 L
s
.50969 1.31048 m
.50589 1.31987 L
s
.81592 1.03713 m
.80251 1.04344 L
s
.17921 .79826 m
.18626 .80271 L
s
.50589 1.31987 m
.5022 1.3295 L
s
.82978 1.03075 m
.81592 1.03713 L
s
.5022 1.3295 m
.49862 1.33939 L
s
.84411 1.02431 m
.82978 1.03075 L
s
.17192 .7935 m
.17921 .79826 L
s
.49862 1.33939 m
.49513 1.34955 L
s
.85893 1.01778 m
.84411 1.02431 L
s
.49513 1.34955 m
.49175 1.35999 L
s
.87426 1.01116 m
.85893 1.01778 L
s
.49175 1.35999 m
.48846 1.37072 L
s
.16437 .78841 m
.17192 .7935 L
s
.8901 1.00444 m
.87426 1.01116 L
s
.48846 1.37072 m
.48527 1.38177 L
s
.90649 .99763 m
.8901 1.00444 L
s
.48527 1.38177 m
.48216 1.39313 L
s
.29252 1.18652 m
.29535 1.19535 L
s
.2896 1.17778 m
.29252 1.18652 L
s
.29535 1.19535 m
.29807 1.20429 L
s
.28657 1.16914 m
.2896 1.17778 L
s
.29807 1.20429 m
.3007 1.21334 L
s
.92345 .99069 m
.90649 .99763 L
s
.28343 1.16056 m
.28657 1.16914 L
s
.3007 1.21334 m
.30324 1.22252 L
s
.15655 .78298 m
.16437 .78841 L
s
.28018 1.15206 m
.28343 1.16056 L
s
.30324 1.22252 m
.30569 1.23183 L
s
.27682 1.14361 m
.28018 1.15206 L
s
.30569 1.23183 m
.30806 1.24129 L
s
.27334 1.13521 m
.27682 1.14361 L
s
.30806 1.24129 m
.31034 1.25091 L
s
.48216 1.39313 m
.47913 1.40483 L
s
.26973 1.12684 m
.27334 1.13521 L
s
.31034 1.25091 m
.31254 1.2607 L
s
.94098 .98364 m
.92345 .99069 L
s
.266 1.11851 m
.26973 1.12684 L
s
.31254 1.2607 m
.31466 1.27067 L
s
.26214 1.11019 m
.266 1.11851 L
s
.31466 1.27067 m
.31671 1.28083 L
s
.47913 1.40483 m
.47619 1.41687 L
s
.25814 1.10189 m
.26214 1.11019 L
s
.31671 1.28083 m
.31868 1.29119 L
s
.14845 .77721 m
.15655 .78298 L
s
.254 1.09358 m
.25814 1.10189 L
s
.31868 1.29119 m
.32058 1.30177 L
s
.24972 1.08527 m
.254 1.09358 L
s
.32058 1.30177 m
.32241 1.31257 L
s
.47619 1.41687 m
.47333 1.42928 L
s
.24528 1.07694 m
.24972 1.08527 L
s
.32241 1.31257 m
.32417 1.32362 L
s
.24069 1.06858 m
.24528 1.07694 L
s
.47333 1.42928 m
.47055 1.44207 L
s
.32417 1.32362 m
.32586 1.33491 L
s
.14006 .77109 m
.14845 .77721 L
s
.23594 1.06018 m
.24069 1.06858 L
s
.32586 1.33491 m
.32749 1.34648 L
s
.47055 1.44207 m
.46783 1.45526 L
s
.23102 1.05174 m
.23594 1.06018 L
s
.32749 1.34648 m
.32906 1.35833 L
s
.22592 1.04324 m
.23102 1.05174 L
s
.32906 1.35833 m
.33057 1.37047 L
s
.46783 1.45526 m
.46519 1.46885 L
s
.13137 .76461 m
.14006 .77109 L
s
.22065 1.03467 m
.22592 1.04324 L
s
.33057 1.37047 m
.33201 1.38292 L
s
.46519 1.46885 m
.46262 1.48288 L
s
.21519 1.02603 m
.22065 1.03467 L
s
.33201 1.38292 m
.3334 1.3957 L
s
.20953 1.0173 m
.21519 1.02603 L
s
.12237 .75775 m
.13137 .76461 L
s
.3334 1.3957 m
.33474 1.40881 L
s
.46262 1.48288 m
.46011 1.49736 L
s
.20368 1.00847 m
.20953 1.0173 L
s
.33474 1.40881 m
.33601 1.42229 L
s
.46011 1.49736 m
.45766 1.5123 L
s
.19761 .99953 m
.20368 1.00847 L
s
.33601 1.42229 m
.33724 1.43614 L
s
.11303 .75051 m
.12237 .75775 L
s
.19133 .99048 m
.19761 .99953 L
s
.33724 1.43614 m
.3384 1.45038 L
s
.45766 1.5123 m
.45528 1.52773 L
s
.18483 .98129 m
.19133 .99048 L
s
.3384 1.45038 m
.33952 1.46503 L
s
.10336 .74288 m
.11303 .75051 L
s
.45528 1.52773 m
.45295 1.54367 L
s
.17809 .97197 m
.18483 .98129 L
s
.33952 1.46503 m
.34059 1.48011 L
s
.45295 1.54367 m
.45067 1.56014 L
s
.17111 .96249 m
.17809 .97197 L
s
.34059 1.48011 m
.34161 1.49564 L
s
.09333 .73484 m
.10336 .74288 L
s
.16388 .95284 m
.17111 .96249 L
s
.34161 1.49564 m
.34258 1.51163 L
s
.45067 1.56014 m
.44845 1.57716 L
s
.15639 .94302 m
.16388 .95284 L
s
.34258 1.51163 m
.3435 1.52812 L
s
.08293 .72638 m
.09333 .73484 L
s
.44845 1.57716 m
.44628 1.59476 L
s
.14863 .93301 m
.15639 .94302 L
s
.3435 1.52812 m
.34438 1.54512 L
s
.44628 1.59476 m
.44416 1.61295 L
s
.07215 .71748 m
.08293 .72638 L
s
.14058 .9228 m
.14863 .93301 L
s
.34438 1.54512 m
.34521 1.56266 L
s
.44416 1.61295 m
.44208 1.63178 L
s
.13225 .91236 m
.14058 .9228 L
s
.34521 1.56266 m
.34599 1.58076 L
s
.44208 1.63178 m
.44005 1.65125 L
s
.1236 .9017 m
.13225 .91236 L
s
.34599 1.58076 m
.34673 1.59944 L
s
.11464 .8908 m
.1236 .9017 L
s
.44005 1.65125 m
.43806 1.67141 L
s
.34673 1.59944 m
.34742 1.61874 L
s
.10535 .87963 m
.11464 .8908 L
s
.34742 1.61874 m
.34808 1.63867 L
s
.09571 .86819 m
.10535 .87963 L
s
.34808 1.63867 m
.34869 1.65927 L
s
.08572 .85646 m
.09571 .86819 L
s
.07535 .84442 m
.08572 .85646 L
s
.06459 .83206 m
.07535 .84442 L
s
.25 Mabswid
.64579 0 m
.92316 .3888 L
s
.92316 .3888 m
1 1.57377 L
s
1 1.57377 m
.67365 1.23924 L
s
.67365 1.23924 m
.64579 0 L
s
.08395 .21927 m
0 1.42937 L
s
0 1.42937 m
.67365 1.23924 L
s
.67365 1.23924 m
.64579 0 L
s
.64579 0 m
.08395 .21927 L
s
0 1.42937 m
.37457 1.72787 L
s
.1091 1.51632 m
.10969 1.50539 L
s
[(-1)] .10792 1.53817 .05395 -1 Mshowa
.24237 1.62252 m
.24276 1.61158 L
s
[(-0.5)] .24159 1.6444 .0356 -1 Mshowa
.3665 1.72144 m
.36671 1.71049 L
s
[(0)] .36608 1.74332 .01897 -1 Mshowa
.125 Mabswid
.13653 1.53818 m
.13686 1.53162 L
s
.16357 1.55972 m
.16387 1.55316 L
s
.19022 1.58096 m
.1905 1.5744 L
s
.21648 1.60189 m
.21674 1.59533 L
s
.2679 1.64286 m
.26811 1.6363 L
s
.29307 1.66292 m
.29325 1.65635 L
s
.31788 1.6827 m
.31805 1.67613 L
s
.34236 1.7022 m
.3425 1.69563 L
s
.08126 1.49413 m
.08164 1.48757 L
s
.053 1.47161 m
.05341 1.46506 L
s
.02432 1.44875 m
.02475 1.4422 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{166.625, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002V00017a000`40O003h00OK7ok0P00>7ok001Z
Oo/200000gok0000000gOo/006Mon`<000=on`8003Mon`00IGok0P001Wok00<007ok0000=Wok001R
Oo/30008Oo/01000Oo]on`00=Gok001OOo/3000;Oo/01@00Oo]ongok0000=7ok001MOo/2000>Oo/0
1@00Oo]ongok0000=7ok001JOo/3000@Oo/00`00Oo]on`02Oo/00`00Oo]on`0aOo/005Qon`8001=o
n`03001ongok00=on`03001ongok031on`00EGok0`005Gok00<007okOo/00gok00<007okOo/0<7ok
001COo/2000HOo/00`00Oo]on`04Oo/00`00Oo]on`0_Oo/0051on`<001Yon`03001ongok00Eon`03
001ongok02ion`00CGok0`007Gok00<007okOo/01Wok00<007okOo/0;Gok001;Oo/2000POo/00`00
Oo]on`06Oo/00`00Oo]on`0]Oo/004Qon`<0029on`03001ongok00Mon`03001ongok02aon`00AWok
0P009Gok00<007okOo/027ok00<007okOo/0:gok0013Oo/3000WOo/00`00Oo]on`08Oo/00`00Oo]o
n`0[Oo/0045on`8002Yon`03001ongok00Uon`03001ongok02Yon`00?Wok0`00;7ok00<007okOo/0
2Wok00<007okOo/0:Gok000kOo/3000_Oo/00`00Oo]on`0:Oo/00`00Oo]on`0YOo/003Uon`80039o
n`03001ongok00]on`03001ongok02Qon`00=Wok0`00=7ok00<007okOo/037ok00<007okOo/09gok
000dOo/2000gOo/00`00Oo]on`0=Oo/00`00Oo]on`0VOo/0035on`<003Uon`03001ongok00eon`03
001ongok02Ion`00;gok0P00?7ok00<007okOo/03Wok00<007okOo/09Gok000/Oo/3000oOo/00`00
Oo]on`0>Oo/00`00Oo]on`0TOo/002Uon`<0049on`03001ongok00ion`03001ongok02Aon`009gok
0P00AGok00<007okOo/03gok00<007okOo/08gok000TOo/30017Oo/00`00Oo]on`0@Oo/00`00Oo]o
n`0ROo/0029on`8004Yon`03001ongok015on`03001ongok025on`007gok0`00C7ok00<007okOo/0
4Gok00<007okOo/08Gok000MOo/2001?Oo/00`00Oo]on`0BOo/00`00Oo]on`0POo/001Yon`<0055o
n`03001ongok01=on`03001ongok01mon`005gok0`00E7ok00<007okOo/04gok00<007okOo/07gok
000EOo/2001GOo/00`00Oo]on`0DOo/00`00Oo]on`0NOo/001=on`8005Uon`03001ongok01Eon`03
001ongok01eon`004gok0P00FGok00<007okOo/05Wok00<007okOo/077ok000COo/00`00Oo/0001H
Oo/00`00Oo]on`0FOo/00`00Oo]on`0LOo/001=on`04001ongok001GOo/00`00Oo]on`0GOo/00`00
Oo]on`0KOo/001=on`05001ongokOo/0001FOo/00`00Oo]on`0HOo/00`00Oo]on`0JOo/001=on`05
001ongokOo/0001FOo/00`00Oo]on`0HOo/00`00Oo]on`0JOo/001=on`03001ongok009on`03001o
ngok05=on`03001ongok01Uon`03001ongok01Uon`004gok0P0017ok00<007okOo/0DWok00<007ok
Oo/06Wok00<007okOo/067ok000BOo/20006Oo/00`00Oo]on`1AOo/00`00Oo]on`0KOo/00`00Oo]o
n`0GOo/0019on`03001ongok00Ion`03001ongok051on`03001ongok01]on`03001ongok01Mon`00
4Wok00<007okOo/01gok00<007okOo/0Cgok00<007okOo/077ok00<007okOo/05Wok000BOo/00`00
Oo]on`08Oo/00`00Oo]on`1>Oo/00`00Oo]on`0MOo/00`00Oo]on`0EOo/0019on`03001ongok00Uo
n`03001ongok04eon`03001ongok01eon`03001ongok01Eon`004Wok00<007okOo/02Wok00<007ok
Oo/0C7ok00<007okOo/07Wok00<007okOo/057ok000BOo/00`00Oo]on`0:Oo/00`00Oo]on`1<Oo/0
0`00Oo]on`0OOo/00`00Oo]on`0COo/0019on`03001ongok00]on`03001ongok04]on`03001ongok
01mon`03001ongok01=on`004Wok00<007okOo/037ok00<007okOo/0BWok00<007okOo/087ok00<0
07okOo/04Wok000BOo/00`00Oo]on`0=Oo/00`00Oo]on`19Oo/00`00Oo]on`0QOo/00`00Oo]on`0A
Oo/0019on`8000mon`03001ongok04Qon`03001ongok029on`03001ongok011on`004Wok00<007ok
Oo/03gok00<007okOo/0Agok00<007okOo/08Wok00<007okOo/047ok000BOo/00`00Oo]on`0@Oo/0
0`00Oo]on`16Oo/00`00Oo]on`0SOo/00`00Oo]on`0?Oo/0019on`03001ongok015on`03001ongok
04Eon`03001ongok02Aon`03001ongok00ion`004Wok00<007okOo/04Wok00<007okOo/0A7ok00<0
07okOo/097ok00<007okOo/03Wok000AOo/00`00Oo]on`0DOo/00`00Oo]on`13Oo/00`00Oo]on`0U
Oo/00`00Oo]on`0=Oo/0015on`03001ongok01Aon`03001ongok04=on`03001ongok02Ion`03001o
ngok00aon`004Gok00<007okOo/05Gok00<007okOo/0@Wok00<007okOo/09gok00<007okOo/02gok
000AOo/00`00Oo]on`0FOo/00`00Oo]on`11Oo/00`00Oo]on`0WOo/00`00Oo]on`0;Oo/0015on`03
001ongok01Mon`03001ongok041on`03001ongok02Mon`8000aon`004Gok0`0067ok00<007okOo/0
?gok00<007okOo/097ok0`0000=on`00Oo/02gok000AOo/00`00Oo]on`0IOo/00`00Oo]on`0nOo/0
0`00Oo]on`0QOo/30004Oo/00`00Oo]on`0:Oo/0015on`03001ongok01Yon`03001ongok03eon`03
001ongok01ion`<000Mon`03001ongok00Yon`002Gok1@000gok00<007okOo/06gok00<007okOo/0
?7ok00<007okOo/06gok0`002Wok00<007okOo/02Wok000;Oo/00`00Oo]on`03Oo/00`00Oo]on`0L
Oo/00`00Oo]on`0kOo/00`00Oo]on`0IOo/2000=Oo/00`00Oo]on`0:Oo/000]on`03001ongok00=o
n`03001ongok01aon`03001ongok03]on`03001ongok01Ion`<000mon`03001ongok00Yon`000gok
100017ok00<007okOo/00gok00<007okOo/07Gok00<007okOo/0>Wok00<007okOo/04gok0`004Wok
00<007okOo/02Wok000;Oo/00`00Oo]on`03Oo/00`00Oo]on`0NOo/00`00Oo]on`0iOo/00`00Oo]o
n`0@Oo/3000FOo/00`00Oo]on`09Oo/000Yon`8000Eon`03001ongok01mon`03001ongok03Qon`03
001ongok00eon`<001Uon`03001ongok00Uon`0047ok00<007okOo/08Gok00<007okOo/0=gok00<0
07okOo/02Wok0`0077ok00<007okOo/02Gok000@Oo/00`00Oo]on`0ROo/00`00Oo]on`0fOo/00`00
Oo]on`07Oo/3000OOo/00`00Oo]on`09Oo/0011on`03001ongok02=on`03001ongok03Ion`03001o
ngok00=on`<0029on`03001ongok00Uon`0047ok0`0097ok00<007okOo/0=Gok00<007okOo/00`00
9Gok00<007okOo/02Gok000@Oo/00`00Oo]on`0UOo/00`00Oo]on`0dOo/3000XOo/00`00Oo]on`09
Oo/0011on`03001ongok02Eon`03001ongok039on`<002Yon`03001ongok00Uon`0047ok00<007ok
Oo/09Wok00<007okOo/0;Wok0`000Wok00<007okOo/0:7ok00<007okOo/02Gok000@Oo/00`00Oo]o
n`0WOo/00`00Oo]on`0ZOo/30005Oo/00`00Oo]on`0XOo/00`00Oo]on`09Oo/0011on`03001ongok
02Qon`03001ongok02Ion`<000Qon`03001ongok02Qon`03001ongok00Uon`0047ok00<007okOo/0
:Gok00<007okOo/08Wok0`002gok00<007okOo/0:7ok00<007okOo/02Gok000@Oo/00`00Oo]on`0Z
Oo/00`00Oo]on`0NOo/3000>Oo/00`00Oo]on`0XOo/00`00Oo]on`09Oo/0011on`03001ongok02]o
n`03001ongok01Yon`<0015on`03001ongok02Qon`03001ongok00Uon`0047ok00<007okOo/0;7ok
00<007okOo/05Wok0`0057ok00<007okOo/0:7ok00<007okOo/02Gok000@Oo/00`00Oo]on`0]Oo/0
0`00Oo]on`0BOo/3000GOo/00`00Oo]on`0XOo/00`00Oo]on`09Oo/0011on`8002mon`03001ongok
00mon`8001Yon`03001ongok02Uon`03001ongok00Qon`003gok0P00<7ok00<007okOo/037ok0`00
77ok00<007okOo/0:Gok00<007okOo/027ok000?Oo/00`00Oo]on`0_Oo/2000:Oo/3000OOo/00`00
Oo]on`0YOo/00`00Oo]on`08Oo/000mon`03001ongok02mon`03001on`0000Ion`<0029on`03001o
ngok02Uon`03001ongok00Qon`003gok00<007okOo/0;gok00@007okOo/0009on`<000=on`03001o
ngok01mon`03001ongok02Uon`03001ongok00Qon`003gok00<007okOo/0;gok00@007okOo]on`80
00Ion`03001ongok01mon`03001ongok02Uon`03001ongok00Qon`003gok00<007okOo/0;gok00D0
07okOo]on`0000Qon`03001ongok01ion`03001ongok02Uon`03001ongok00Qon`003gok00<007ok
Oo/0;gok00D007okOo]on`0000Qon`03001ongok01ion`03001ongok02Uon`03001ongok00Qon`00
3gok00<007okOo/0;gok00D007okOo]on`0000Qon`03001ongok01ion`03001ongok02Uon`03001o
ngok00Qon`003gok00<007okOo/0;gok00D007okOo]on`0000Qon`03001ongok01ion`03001ongok
02Uon`03001ongok00Qon`003gok00<007okOo/0;gok00D007okOo]on`0000Qon`03001ongok01io
n`03001ongok02Uon`03001ongok00Qon`003gok00<007okOo/0;gok00D007okOo]on`0000Qon`03
001ongok01ion`03001ongok02Uon`03001ongok00Qon`003gok0P00;gok00<007okOo/00Wok00<0
07okOo/01Wok00<007okOo/07Wok00<007okOo/0:Gok00<007okOo/027ok000?Oo/00`00Oo]on`0^
Oo/00`00Oo]on`02Oo/00`00Oo]on`06Oo/00`00Oo]on`0NOo/00`00Oo]on`0YOo/00`00Oo]on`08
Oo/000mon`03001ongok02ion`03001ongok009on`03001ongok00Mon`03001ongok01eon`03001o
ngok02Uon`03001ongok00Qon`003gok00<007okOo/0;Wok00<007okOo/00Wok00<007okOo/01gok
00<007okOo/07Gok00<007okOo/0:Gok00<007okOo/027ok000>Oo/00`00Oo]on`0_Oo/00`00Oo]o
n`02Oo/00`00Oo]on`07Oo/00`00Oo]on`0MOo/00`00Oo]on`0ZOo/00`00Oo]on`07Oo/000ion`03
001ongok02mon`03001ongok009on`03001ongok00Mon`03001ongok01eon`03001ongok02Yon`03
001ongok00Mon`003Wok00<007okOo/0;gok00<007okOo/00Wok00<007okOo/01gok00<007okOo/0
7Gok00<007okOo/0:Wok00<007okOo/01gok000>Oo/00`00Oo]on`0^Oo/00`00Oo]on`03Oo/00`00
Oo]on`07Oo/00`00Oo]on`0MOo/00`00Oo]on`0ZOo/00`00Oo]on`07Oo/000ion`03001ongok02io
n`03001ongok00=on`03001ongok00Qon`03001ongok01aon`03001ongok02Yon`03001ongok00Mo
n`003Wok00<007okOo/0;Wok00<007okOo/00gok00<007okOo/027ok00<007okOo/077ok00<007ok
Oo/0:Wok00<007okOo/01gok000>Oo/00`00Oo]on`0^Oo/00`00Oo]on`03Oo/00`00Oo]on`08Oo/0
0`00Oo]on`0LOo/00`00Oo]on`0ZOo/00`00Oo]on`07Oo/000ion`03001ongok02ion`03001ongok
00=on`03001ongok00Qon`03001ongok01aon`03001ongok02Yon`03001ongok00Mon`003Wok0P00
;gok00<007okOo/00gok00<007okOo/027ok00<007okOo/077ok00<007okOo/0:Wok00<007okOo/0
1gok000>Oo/00`00Oo]on`0]Oo/00`00Oo]on`04Oo/00`00Oo]on`08Oo/00`00Oo]on`0LOo/00`00
Oo]on`0ZOo/00`00Oo]on`07Oo/000ion`03001ongok02eon`03001ongok00Aon`03001ongok00Qo
n`03001ongok01aon`03001ongok02Yon`03001ongok00Mon`003Wok00<007okOo/0;Gok00<007ok
Oo/017ok00<007okOo/02Gok00<007okOo/06gok00<007okOo/0:Wok00<007okOo/01gok000>Oo/0
1@00Oo]ongok0000:gok00<007okOo/017ok00<007okOo/02Gok00<007okOo/06gok00<007okOo/0
:Wok00<007okOo/01gok000>Oo/00`00Oo]on`02Oo/00`00Oo]on`0XOo/00`00Oo]on`04Oo/00`00
Oo]on`09Oo/00`00Oo]on`0KOo/00`00Oo]on`0ZOo/00`00Oo]on`07Oo/000ion`03001ongok00=o
n`03001ongok02Ion`03001ongok00Eon`03001ongok00Yon`03001ongok01Yon`03001ongok02Yo
n`03001ongok00Mon`003Gok00<007okOo/01Gok00<007okOo/09Gok00<007okOo/01Gok00<007ok
Oo/02Wok00<007okOo/06Wok00<007okOo/0:gok00<007okOo/01Wok000=Oo/00`00Oo]on`06Oo/2
000UOo/00`00Oo]on`05Oo/00`00Oo]on`0:Oo/00`00Oo]on`0JOo/00`00Oo]on`0[Oo/00`00Oo]o
n`06Oo/000eon`03001ongok00Qon`03001ongok029on`03001ongok00Eon`03001ongok00Yon`03
001ongok01Yon`03001ongok02]on`03001ongok00Ion`003Gok00<007okOo/02Gok0P008Gok00<0
07okOo/01Wok00<007okOo/02gok00<007okOo/06Gok00<007okOo/0:gok00<007okOo/01Wok000=
Oo/00`00Oo]on`0;Oo/00`00Oo]on`0NOo/00`00Oo]on`06Oo/00`00Oo]on`0;Oo/00`00Oo]on`0I
Oo/00`00Oo]on`0[Oo/00`00Oo]on`06Oo/000eon`<000aon`03001ongok01eon`03001ongok00Eo
n`03001ongok00eon`03001ongok01Qon`03001ongok02]on`03001ongok00Ion`001Wok0P001Gok
00<007okOo/03Gok0P0077ok00<007okOo/01Wok00<007okOo/03Gok00<007okOo/067ok00<007ok
Oo/0:gok00<007okOo/01Wok0005Oo/01000Oo]on`0017ok00<007okOo/03gok00<007okOo/06Gok
00<007okOo/01Wok00<007okOo/03Gok00<007okOo/06Gok00<007okOo/0:Wok00<007okOo/01Wok
0005Oo/01000Oo]on`0017ok00<007okOo/047ok00<007okOo/067ok00<007okOo/01Wok00<007ok
Oo/03Wok00<007okOo/067ok00<007okOo/0:Wok00<007okOo/01Wok0005Oo/01000Oo]on`0017ok
00<007okOo/04Gok00<007okOo/05Wok00<007okOo/01gok00<007okOo/03Wok00<007okOo/067ok
00<007okOo/0:Wok00<007okOo/01Wok0005Oo/01000Oo]on`0017ok00<007okOo/04Wok0`0057ok
00<007okOo/027ok00<007okOo/03gok00<007okOo/05gok00<007okOo/0:Wok00<007okOo/01Wok
0006Oo/20005Oo/00`00Oo]on`0EOo/00`00Oo]on`0AOo/00`00Oo]on`08Oo/00`00Oo]on`0?Oo/0
0`00Oo]on`0GOo/00`00Oo]on`0ZOo/00`00Oo]on`06Oo/000eon`03001ongok01Ion`80011on`03
001ongok00Uon`03001ongok011on`03001ongok01Ion`03001ongok02Yon`03001ongok00Ion`00
3Gok00<007okOo/067ok0P003Gok00<007okOo/02Wok00<007okOo/047ok00<007okOo/05Wok00<0
07okOo/0:Wok00<007okOo/01Wok000<Oo/00`00Oo]on`0KOo/20009Oo/2000=Oo/00`00Oo]on`0A
Oo/00`00Oo]on`0EOo/00`00Oo]on`0ZOo/00`00Oo]on`06Oo/000aon`05001ongokOo/0000KOo/:
000>Oo/00`00Oo]on`0AOo/00`00Oo]on`0EOo/00`00Oo]on`0ZOo/00`00Oo]on`06Oo/000aon`03
001ongok009on`03001ongok031on`03001ongok019on`8001Eon`03001ongok02]on`03001ongok
00Eon`0037ok0P0017ok00<007okOo/0;gok00<007okOo/04gok00<007okOo/04gok00<007okOo/0
:gok00<007okOo/01Gok000<Oo/00`00Oo]on`04Oo/00`00Oo]on`0^Oo/00`00Oo]on`0DOo/00`00
Oo]on`0BOo/00`00Oo]on`0[Oo/00`00Oo]on`05Oo/000aon`03001ongok00Eon`03001ongok02eo
n`03001ongok01Eon`03001ongok015on`03001ongok02]on`03001ongok00Eon`0037ok00<007ok
Oo/01Wok00<007okOo/0;7ok00<007okOo/05Wok00<007okOo/047ok00<007okOo/0:gok00<007ok
Oo/01Gok000<Oo/00`00Oo]on`06Oo/00`00Oo]on`0/Oo/00`00Oo]on`0GOo/2000@Oo/00`00Oo]o
n`0WOo/20002Oo/00`00Oo]on`05Oo/000aon`03001ongok00Mon`03001ongok02]on`03001ongok
01Uon`03001ongok00eon`03001ongok029on`D000Aon`03001ongok00Eon`0037ok00<007okOo/0
27ok00<007okOo/0:Wok00<007okOo/06Wok0P003Gok00<007okOo/07Gok1@002Gok00<007okOo/0
1Gok000<Oo/00`00Oo]on`09Oo/00`00Oo]on`0YOo/00`00Oo]on`0LOo/3000:Oo/00`00Oo]on`0H
Oo/5000>Oo/00`00Oo]on`05Oo/000aon`03001ongok00Yon`03001ongok02Qon`03001ongok01mo
n`@000Ion`03001ongok011on`P001=on`03001ongok00Eon`0037ok00<007okOo/02gok00<007ok
Oo/09gok00<007okOo/08gok6@006gok00<007okOo/01Gok000<Oo/00`00Oo]on`0<Oo/00`00Oo]o
n`0VOo/00`00Oo]on`0YOo/00`00Oo]on`0[Oo/00`00Oo]on`05Oo/000aon`03001ongok00aon`03
001ongok02Ion`03001ongok02Uon`03001ongok02]on`03001ongok00Eon`002gok00<007okOo/0
3Wok00<007okOo/09Gok00<007okOo/0:Gok00<007okOo/0:gok00<007okOo/01Gok000;Oo/3000?
Oo/00`00Oo]on`0TOo/00`00Oo]on`0YOo/00`00Oo]on`0[Oo/00`00Oo]on`05Oo/000]on`03001o
ngok011on`03001ongok02=on`03001ongok02Uon`03001ongok02]on`03001ongok00Eon`002gok
00<007okOo/04Gok00<007okOo/08Wok00<007okOo/0:Gok00<007okOo/0;7ok00<007okOo/017ok
000;Oo/00`00Oo]on`0AOo/00`00Oo]on`0ROo/00`00Oo]on`0YOo/00`00Oo]on`0/Oo/00`00Oo]o
n`04Oo/000]on`03001ongok019on`03001ongok025on`03001ongok02Uon`03001ongok02aon`03
001ongok00Aon`002gok00<007okOo/04gok00<007okOo/087ok00<007okOo/0:Gok00<007okOo/0
;7ok00<007okOo/017ok000;Oo/00`00Oo]on`0COo/00`00Oo]on`0POo/00`00Oo]on`0YOo/00`00
Oo]on`0/Oo/00`00Oo]on`04Oo/000]on`03001ongok01Aon`03001ongok01mon`03001ongok02Uo
n`03001ongok02aon`03001ongok00Aon`002gok00<007okOo/05Gok00<007okOo/07Wok00<007ok
Oo/0:Gok00<007okOo/0;7ok00<007okOo/017ok000;Oo/00`00Oo]on`0EOo/00`00Oo]on`0NOo/0
0`00Oo]on`0YOo/00`00Oo]on`0XOo/20002Oo/00`00Oo]on`04Oo/000]on`03001ongok01Ion`80
01ion`03001ongok02Uon`03001ongok02Eon`<000Aon`03001ongok00Aon`002gok00<007okOo/0
67ok00<007okOo/06gok00<007okOo/0:Gok00<007okOo/08gok0P001gok00<007okOo/017ok000;
Oo/00`00Oo]on`0HOo/00`00Oo]on`0KOo/00`00Oo]on`0YOo/00`00Oo]on`0QOo/20009Oo/00`00
Oo]on`04Oo/000]on`8001Uon`03001ongok01]on`03001ongok02Uon`03001ongok01mon`8000]o
n`03001ongok00Aon`002Wok00<007okOo/06Wok00<007okOo/06Wok00<007okOo/0:Gok00<007ok
Oo/07Wok00<007okOo/02gok00<007okOo/017ok000:Oo/00`00Oo]on`0KOo/00`00Oo]on`0IOo/0
0`00Oo]on`0YOo/00`00Oo]on`0KOo/3000>Oo/00`00Oo]on`04Oo/000Yon`03001ongok01]on`03
001ongok01Uon`03001ongok02Uon`03001ongok01Uon`80015on`03001ongok00Aon`002Wok00<0
07okOo/077ok00<007okOo/067ok00<007okOo/0:Gok00<007okOo/05gok0P0057ok00<007okOo/0
0gok000:Oo/00`00Oo]on`0MOo/00`00Oo]on`0GOo/00`00Oo]on`0YOo/00`00Oo]on`0EOo/2000F
Oo/00`00Oo]on`03Oo/000Yon`03001ongok01eon`03001ongok01Mon`03001ongok02Uon`03001o
ngok01=on`8001Qon`03001ongok00=on`002Wok00<007okOo/07Wok00<007okOo/05Wok00<007ok
Oo/0:Gok00<007okOo/04Gok0P006Wok00<007okOo/00gok000:Oo/00`00Oo]on`0OOo/00`00Oo]o
n`0EOo/00`00Oo]on`0YOo/00`00Oo]on`0?Oo/2000LOo/00`00Oo]on`03Oo/000Yon`03001ongok
01mon`03001ongok01Eon`03001ongok02Uon`03001ongok00eon`8001ion`03001ongok00=on`00
2Wok00<007okOo/07gok00<007okOo/05Gok00<007okOo/0:Gok00<007okOo/02gok0P0087ok00<0
07okOo/00gok000:Oo/00`00Oo]on`0POo/00`00Oo]on`0DOo/00`00Oo]on`0YOo/00`00Oo]on`09
Oo/2000ROo/00`00Oo]on`03Oo/000Yon`03001ongok025on`03001ongok01=on`03001ongok02Uo
n`03001ongok00Ion`<002Aon`03001ongok00=on`002Wok0P008Wok00<007okOo/04gok00<007ok
Oo/0:Wok00<007okOo/00gok0P009gok00<007okOo/00gok000:Oo/00`00Oo]on`0QOo/00`00Oo]o
n`0COo/00`00Oo]on`0ZOo/01000Oo]ongok0P00:Gok00<007okOo/00gok000:Oo/00`00Oo]on`0R
Oo/00`00Oo]on`0BOo/00`00Oo]on`0ZOo/01000Oo]on`00:gok00<007okOo/00gok0009Oo/00`00
Oo]on`0TOo/00`00Oo]on`0AOo/00`00Oo]on`0ZOo/3000/Oo/00`00Oo]on`03Oo/000Uon`03001o
ngok02Aon`03001ongok015on`03001ongok02Yon`03001ongok02aon`03001ongok00=on`002Gok
00<007okOo/097ok00<007okOo/04Gok00<007okOo/0:Gok0P00;Wok00<007okOo/00gok0009Oo/0
0`00Oo]on`0UOo/00`00Oo]on`0@Oo/00`00Oo]on`0WOo/200000gok001on`0]Oo/00`00Oo]on`03
Oo/000Uon`03001ongok02Ion`03001ongok00mon`03001ongok02Ion`05001ongokOo/0000_Oo/0
0`00Oo]on`02Oo/000Uon`03001ongok02Ion`03001ongok00mon`03001ongok02Eon`03001ongok
009on`03001ongok02eon`03001ongok009on`002Gok00<007okOo/09Wok00<007okOo/03gok00<0
07okOo/08gok0P001Gok00<007okOo/0;Gok00<007okOo/00Wok0009Oo/00`00Oo]on`0WOo/00`00
Oo]on`0=Oo/00`00Oo]on`0SOo/00`00Oo]on`05Oo/00`00Oo]on`0]Oo/00`00Oo]on`02Oo/000Uo
n`03001ongok02Mon`03001ongok00eon`03001ongok029on`03001ongok00Ion`03001ongok02eo
n`03001ongok009on`002Gok00<007okOo/0:7ok00<007okOo/037ok00<007okOo/08Gok00<007ok
Oo/01gok00<007okOo/0;Gok00<007okOo/00Wok0009Oo/00`00Oo]on`0XOo/00`00Oo]on`0<Oo/0
0`00Oo]on`0POo/00`00Oo]on`08Oo/00`00Oo]on`0]Oo/00`00Oo]on`02Oo/000Uon`8002Uon`03
001ongok00aon`03001ongok01mon`03001ongok00Uon`03001ongok02eon`03001ongok009on`00
00=on`0000000`000gok00<007okOo/0:Gok00<007okOo/02gok00<007okOo/07Wok00<007okOo/0
2Wok00<007okOo/0;Gok00<007okOo/00Wok0003Oo/00`00Oo]on`03Oo/00`00Oo]on`0YOo/00`00
Oo]on`0;Oo/00`00Oo]on`0MOo/00`00Oo]on`0;Oo/00`00Oo]on`0]Oo/00`00Oo]on`02Oo/000=o
n`03001ongok00=on`03001ongok02Uon`03001ongok00]on`03001ongok01aon`03001ongok00ao
n`03001ongok02eon`03001ongok009on`000gok00<007okOo/00Wok00<007okOo/0:Wok00<007ok
Oo/02gok00<007okOo/06gok00<007okOo/03Gok00<007okOo/0;Gok00<007okOo/00Wok0003Oo/0
0`00Oo]on`02Oo/00`00Oo]on`0[Oo/00`00Oo]on`0:Oo/00`00Oo]on`0KOo/00`00Oo]on`0=Oo/0
0`00Oo]on`0]Oo/00`00Oo]on`02Oo/0009on`8000Aon`03001ongok02]on`03001ongok00Yon`03
001ongok01Yon`03001ongok00ion`03001ongok02eon`03001ongok009on`0027ok00<007okOo/0
:gok00<007okOo/02Wok00<007okOo/06Gok00<007okOo/03gok00<007okOo/0;Gok00<007okOo/0
0Wok0008Oo/00`00Oo]on`0/Oo/00`00Oo]on`09Oo/00`00Oo]on`0HOo/00`00Oo]on`0@Oo/00`00
Oo]on`0]Oo/00`00Oo]on`02Oo/000Qon`03001ongok02aon`03001ongok00Uon`03001ongok01Mo
n`03001ongok015on`03001ongok02ion`03001ongok005on`0027ok00<007okOo/0;7ok00<007ok
Oo/02Gok00<007okOo/05gok00<007okOo/047ok0P00<7ok00<007okOo/00Gok0008Oo/00`00Oo]o
n`0/Oo/00`00Oo]on`09Oo/00`00Oo]on`0FOo/00`00Oo]on`0=Oo/40002Oo/00`00Oo]on`0]Oo/0
0`00Oo]on`01Oo/000Qon`03001ongok02aon`03001ongok00Uon`03001ongok01Ion`03001ongok
00Yon`<000Mon`03001ongok02aon`03001ongok005on`0027ok00<007okOo/0;Gok00<007okOo/0
27ok00<007okOo/05Gok00<007okOo/01gok10002gok00<007okOo/0:gok00<007okOo/00Gok0008
Oo/2000^Oo/00`00Oo]on`08Oo/00`00Oo]on`0DOo/00`00Oo]on`04Oo/4000@Oo/00`00Oo]on`0Z
Oo/00`00Oo]on`01Oo/000Qon`03001ongok02eon`03001ongok00Qon`03001ongok01Aon`04001o
ngokOo/3000EOo/00`00Oo]on`0YOo/00`00Oo]on`01Oo/000Qon`03001ongok02eon`03001ongok
00Qon`03001ongok01Aon`@001Uon`03001ongok02Qon`03001ongok005on`0027ok00<007okOo/0
;Wok00<007okOo/01gok00<007okOo/04Gok0`007Wok00<007okOo/09gok00<007okOo/00Gok0007
Oo/00`00Oo]on`0_Oo/00`00Oo]on`07Oo/00`00Oo]on`0=Oo/400000gok001on`0OOo/00`00Oo]o
n`0VOo/00`00Oo]on`01Oo/000Mon`03001ongok02mon`03001ongok00Mon`03001ongok00Yon`<0
00Eon`03001ongok01mon`03001ongok02Eon`03001ongok005on`001gok00<007okOo/0;gok00<0
07okOo/01gok00<007okOo/01Wok100027ok00<007okOo/087ok00<007okOo/097ok00<007okOo/0
0Gok0007Oo/00`00Oo]on`0_Oo/00`00Oo]on`07Oo/00`00Oo]on`02Oo/4000;Oo/00`00Oo]on`0R
Oo/00`00Oo]on`0SOo/00`00Oo]on`01Oo/000Mon`03001ongok031on`03001ongok00Ion`03001o
n`00008000mon`03001ongok02=on`03001ongok029on`03001ongok005on`001gok00<007okOo/0
<7ok00<007okOo/017ok10004Wok00<007okOo/097ok00<007okOo/08Gok00<007okOo/00Gok0007
Oo/00`00Oo]on`0`Oo/01000Oo]ongok0`000Wok00<007okOo/047ok00<007okOo/09Wok00<007ok
Oo/08Gok0@000Gok0Gok0007Oo/00`00Oo]on`0`Oo/40005Oo/00`00Oo]on`0?Oo/00`00Oo]on`0X
Oo/00`00Oo]on`0POo/10001Oo/1Oo/000Mon`03001ongok02eon`@000Qon`03001ongok00mon`03
001ongok02Uon`03001ongok01mon`40005on`5on`001gok00<007okOo/0:Gok10000gok00<007ok
Oo/01Wok00<007okOo/03gok00<007okOo/0:Wok00<007okOo/07Wok0@000Gok0Gok0007Oo/00`00
Oo]on`0VOo/30007Oo/00`00Oo]on`06Oo/00`00Oo]on`0>Oo/00`00Oo]on`0/Oo/00`00Oo]on`0M
Oo/10001Oo/1Oo/000Mon`8002=on`@000Yon`03001ongok00Ion`03001ongok00ion`03001ongok
02eon`03001ongok01aon`40005on`5on`001gok00<007okOo/07Wok10003gok00<007okOo/01Gok
00<007okOo/03Wok00<007okOo/0;Wok00<007okOo/06gok0@000Gok0Gok0007Oo/00`00Oo]on`0K
Oo/3000COo/00`00Oo]on`05Oo/00`00Oo]on`0>Oo/00`00Oo]on`0_Oo/00`00Oo]on`0JOo/10001
Oo/1Oo/000Mon`03001ongok01Mon`@001Ion`03001ongok00Eon`03001ongok00eon`03001ongok
035on`03001ongok01Uon`40005on`5on`001Wok00<007okOo/05Gok0`006Wok00<007okOo/01Gok
00<007okOo/03Gok00<007okOo/0<Wok00<007okOo/067ok0@000Gok0Gok0006Oo/00`00Oo]on`0A
Oo/4000MOo/00`00Oo]on`05Oo/00`00Oo]on`0=Oo/00`00Oo]on`0cOo/00`00Oo]on`0GOo/10001
Oo/1Oo/000Ion`03001ongok00ion`<0025on`03001ongok00Eon`03001ongok00aon`03001ongok
03Eon`03001ongok01Ion`40005on`5on`001Wok00<007okOo/02Wok100097ok00<007okOo/01Gok
00<007okOo/037ok00<007okOo/0=Wok00<007okOo/05Gok0@000Gok0Gok0006Oo/00`00Oo]on`06
Oo/4000XOo/00`00Oo]on`05Oo/00`00Oo]on`0<Oo/00`00Oo]on`0fOo/00`00Oo]on`0EOo/10001
Oo/1Oo/000Ion`03001ongok00=on`<002eon`03001ongok00Aon`03001ongok00aon`03001ongok
03Mon`03001ongok01Aon`40005on`5on`001Wok00<007ok00000`00<7ok00<007okOo/017ok00<0
07okOo/02gok00<007okOo/0>Gok00<007okOo/04gok0@000Gok0Gok0006Oo/2000dOo/00`00Oo]o
n`04Oo/00`00Oo]on`0;Oo/00`00Oo]on`0jOo/00`00Oo]on`0COo/10001Oo/000Mon`03001ongok
039on`03001ongok00Aon`03001ongok00]on`03001ongok03]on`03001ongok019on`40005on`00
27ok0`00<Gok00<007okOo/017ok00<007okOo/02gok00<007okOo/0?7ok00<007okOo/04Gok0@00
0Gok000:Oo/00`00Oo]on`0_Oo/00`00Oo]on`04Oo/00`00Oo]on`0:Oo/00`00Oo]on`0nOo/00`00
Oo]on`0@Oo/10001Oo/000]on`03001ongok02ion`03001ongok00Aon`03001ongok00Yon`03001o
ngok03mon`03001ongok00mon`40005on`0037ok0P00;Wok00<007okOo/017ok00<007okOo/02Wok
00<007okOo/0@7ok00<007okOo/03Wok0@000Gok000>Oo/2000/Oo/00`00Oo]on`04Oo/00`00Oo]o
n`0:Oo/00`00Oo]on`11Oo/00`00Oo]on`0=Oo/10001Oo/000mon`03001ongok02Yon`03001ongok
00Aon`03001ongok00Yon`03001ongok049on`03001ongok00aon`40005on`0047ok00<007okOo/0
:Gok00<007okOo/017ok00<007okOo/02Wok00<007okOo/0@gok00<007okOo/02gok0@000Gok000A
Oo/3000XOo/00`00Oo]on`04Oo/00`00Oo]on`0:Oo/00`00Oo]on`14Oo/00`00Oo]on`0:Oo/10001
Oo/001=on`03001ongok02Ion`03001ongok00Aon`03001ongok00Uon`03001ongok04Ion`03001o
ngok00Uon`40005on`0057ok00<007okOo/09Gok00<007okOo/017ok00<007okOo/02Gok00<007ok
Oo/0Agok00<007okOo/027ok0@000Gok000EOo/01000Oo]on`0097ok00<007okOo/00gok00<007ok
Oo/02Gok00<007okOo/0B7ok00<007okOo/01gok0@000Gok000FOo/3000TOo/00`00Oo]on`03Oo/0
0`00Oo]on`09Oo/00`00Oo]on`19Oo/00`00Oo]on`06Oo/10001Oo/001Mon`8002Aon`03001ongok
00=on`03001ongok00Uon`03001ongok04Yon`03001ongok00Eon`40005on`006Gok00<007okOo/0
8Gok00<007okOo/00gok00<007okOo/027ok00<007okOo/0C7ok00<007okOo/017ok0@000Gok000J
Oo/3000POo/00`00Oo]on`03Oo/00`00Oo]on`08Oo/00`00Oo]on`1=Oo/00`00Oo]on`04Oo/10000
01aon`03001ongok01ion`03001ongok009on`03001ongok00Uon`03001ongok04ion`03001ongok
00=on`4000007Gok00<007okOo/07Gok00<007okOo/00Wok00<007okOo/02Gok00<007okOo/0Cgok
00<007okOo/00Wok0@00000NOo/00`00Oo]on`0LOo/00`00Oo]on`02Oo/00`00Oo]on`09Oo/00`00
Oo]on`1@Oo/01000Oo]ongok0@00000OOo/2000LOo/00`00Oo]on`02Oo/00`00Oo]on`09Oo/00`00
Oo]on`1AOo/00`00Oo]on`01000001Qon`D000=on`8001]on`03001ongok009on`03001ongok00Uo
n`03001ongok059on`40005on`4000006Wok00<007okOo/01Gok00<007okOo/067ok00<007okOo/0
0Wok00<007okOo/02Gok00<007okOo/0Dgok0P00000JOo/00`00Oo]on`06Oo/2000HOo/00`00Oo]o
n`02Oo/00`00Oo]on`08Oo/00`00Oo]on`1?Oo/01000Oo]ongok0`00000BOo/40004Oo/00`00Oo]o
n`07Oo/2000GOo/00`00Oo]on`02Oo/00`00Oo]on`08Oo/00`00Oo]on`1?Oo/40003Oo/001Yon`03
001ongok00Uon`03001ongok01Aon`03001ongok009on`03001ongok00Qon`03001ongok04Qon`03
001ongok00D000Ion`006Gok0P0037ok00<007ok00004gok00<007okOo/00Wok00<007okOo/027ok
00<007okOo/0Agok10002gok000XOo/2000COo/00`00Oo]on`02Oo/00`00Oo]on`08Oo/00`00Oo]o
n`10Oo/00`00Oo]on`04000?Oo/002Yon`03001ongok011on`03001ongok009on`03001ongok00Qo
n`03001ongok03Uon`03001ongok00=on`@001=on`00:gok00<007ok00003gok00<007okOo/00Wok
00<007okOo/027ok00<007okOo/0>Gok00<007ok00000`005gok000/Oo/2000?Oo/00`00Oo]on`02
Oo/00`00Oo]on`08Oo/00`00Oo]on`0gOo/4000KOo/002eon`8000ion`03001ongok009on`03001o
ngok00Mon`03001ongok03=on`D001mon`00;gok00<007okOo/02gok00<007okOo/00Wok00<007ok
Oo/01gok00<007okOo/0;7ok00<007okOo/01@008gok000`Oo/2000;Oo/00`00Oo]on`02Oo/00`00
Oo]on`07Oo/00`00Oo]on`0[Oo/4000XOo/0035on`8000Yon`03001ongok009on`03001ongok00Mo
n`03001ongok02Eon`03001on`0000<002aon`00<gok00<007okOo/027ok00D007okOo]on`0000Uo
n`03001ongok02=on`@0031on`00=7ok0P0027ok00D007okOo]on`0000Uon`03001ongok01ion`D0
03Aon`00=Gok00<007okOo/01Wok00D007okOo]on`0000Uon`03001ongok01Mon`04001ongokOo/4
000IOo/5000JOo/002Qon`8000Aon`8000Aon`@000Yon`03001ongok00Mon`03001ongok01Mon`@0
01mon`03001ongok01Yon`009gok00@007okOo/000Qon`05001ongok001on`020008Oo/00`00Oo]o
n`07Oo/00`00Oo]on`0@Oo/00`00Oo/00005000ROo/00`00Oo]on`0JOo/002Mon`04001ongok000;
Oo/01000Oo]on`0027ok00<007okOo/067ok1000:7ok00<007okOo/06Wok000QOo/40002Oo/01000
Oo]on`002Gok0P0017ok00<007okOo/01Gok00<007okOo/04gok1@00;7ok00<007okOo/06Wok000W
Oo/01000Oo]on`002Gok00<007okOo/017ok0`0017ok00<007okOo/047ok1000;gok0P0077ok000X
Oo/2000:Oo/30006Oo/00`00Oo]on`02Oo/00`00Oo]on`0<Oo/4001AOo/003ion`05001ongokOo/0
0008Oo/00`00Oo/00004001DOo/003mon`800004Oo/007ok0004Oo/4001IOo/0041on`<00003Oo/0
000000<001Ion`8000Aon`8000Aon`8003Uon`00@Wok0`006Gok00@007okOo/000Qon`04001ongok
000hOo/005ion`04001ongok000;Oo/00`00Oo]on`0fOo/005ion`04001ongok0009Oo/2000iOo/0
05ion`04001ongok0009Oo/00`00Oo]on`0hOo/005mon`8000Yon`<003Qon`00YWok002VOo/003mo
n`80009on`80065on`00?Wok00<007okOo/00P000Wok00<007okOo/0GWok000nOo/00`00Oo]on`02
0002Oo/00`00Oo]on`1NOo/003ion`03001ongok0080009on`03001ongok05ion`00?Wok00<007ok
Oo/00P000Wok00<007okOo/0GWok000oOo/20002Oo/2001QOo/00001\
\>"],
  ImageRangeCache->{{{0, 165.625}, {286.875, 0}} -> {0.183978, 0.0130901, \
0.00359046, 0.00359046}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogether[p121, 
        p122, \[IndentingNewLine]Graphics3D[{AbsoluteDashing[{5, 5}], 
            Line[{{0, 0, 0}, {1.5, 0, 0}}], 
            Line[{{0, 0, 0}, {0, \(-1.5\), 0}}], 
            Line[{{0, 0, \(-1.75\)}, {0, 0, 
                  1.75}}]}], \[IndentingNewLine]PlotRange \[Rule] {{\(-0.5\), 
              2}, {\(-2\), 0.5}, {\(-1.8\), 1.8}}, Boxed \[Rule] False, 
        Axes \[Rule] False, 
        ViewPoint \[Rule] 
          10 {1.658, \ \(-2.651\), \ 
              1.294}, \[IndentingNewLine]Epilog \[Rule] {Text[\*"\"\<\!\(x\_2\
\)\>\"", Scaled[{0.2, 0.45}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(x\_1\)\>\"", 
              Scaled[{0.8, 0.5}], TextStyle \[Rule] \(FontSize \[Rule] 14\)], 
            Text[\*"\"\<\!\(x\_3\)\>\"", Scaled[{0.45, 0.97}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)]\[IndentingNewLine]}\[IndentingNewLine]];\)\), "\
\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<12.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0282601 1.06088 0 1.01316 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ 5 5 ] 0 Mabsdash
.43457 .30932 m
.43383 .92262 L
s
[ ] 0 setdash
.4345 .37005 m
.44817 .41557 L
s
.42072 .4219 m
.4345 .37005 L
s
.43425 .57928 m
.4345 .37005 L
s
.46811 .35659 m
.46709 .34897 L
s
.46917 .36396 m
.46811 .35659 L
s
.47026 .3711 m
.46917 .36396 L
s
.41336 .35191 m
.41402 .34443 L
s
.47138 .378 m
.47026 .3711 L
s
.47255 .38468 m
.47138 .378 L
s
.41268 .35914 m
.41336 .35191 L
s
.47375 .39114 m
.47255 .38468 L
s
.41198 .36613 m
.41268 .35914 L
s
.47498 .39739 m
.47375 .39114 L
s
.41125 .37288 m
.41198 .36613 L
s
.47626 .40342 m
.47498 .39739 L
s
.41051 .3794 m
.41125 .37288 L
s
.47758 .40926 m
.47626 .40342 L
s
.40974 .38569 m
.41051 .3794 L
s
.47894 .4149 m
.47758 .40926 L
s
.40895 .39177 m
.40974 .38569 L
s
.48035 .42035 m
.47894 .4149 L
s
.4818 .42561 m
.48035 .42035 L
s
.40813 .39763 m
.40895 .39177 L
s
.48329 .4307 m
.4818 .42561 L
s
.40729 .40329 m
.40813 .39763 L
s
.48483 .43561 m
.48329 .4307 L
s
.40642 .40874 m
.40729 .40329 L
s
.48643 .44034 m
.48483 .43561 L
s
.40552 .414 m
.40642 .40874 L
s
.48807 .44491 m
.48643 .44034 L
s
.48977 .44932 m
.48807 .44491 L
s
.4046 .41906 m
.40552 .414 L
s
.49152 .45357 m
.48977 .44932 L
s
.40365 .42394 m
.4046 .41906 L
s
.49332 .45767 m
.49152 .45357 L
s
.40266 .42864 m
.40365 .42394 L
s
.49518 .46161 m
.49332 .45767 L
s
.40165 .43316 m
.40266 .42864 L
s
.49711 .46541 m
.49518 .46161 L
s
.40061 .43751 m
.40165 .43316 L
s
.49909 .46907 m
.49711 .46541 L
s
.50114 .47259 m
.49909 .46907 L
s
.39953 .44168 m
.40061 .43751 L
s
.50325 .47597 m
.50114 .47259 L
s
.39842 .4457 m
.39953 .44168 L
s
.50543 .47922 m
.50325 .47597 L
s
.39727 .44955 m
.39842 .4457 L
s
.50768 .48234 m
.50543 .47922 L
s
.50999 .48533 m
.50768 .48234 L
s
.39609 .45324 m
.39727 .44955 L
s
.51239 .4882 m
.50999 .48533 L
s
.39487 .45677 m
.39609 .45324 L
s
.51486 .49094 m
.51239 .4882 L
s
.39361 .46016 m
.39487 .45677 L
s
[ 5 5 ] 0 Mabsdash
.43421 .6143 m
.2031 .48141 L
s
.43421 .6143 m
.79971 .53162 L
s
[ ] 0 setdash
.51741 .49357 m
.51486 .49094 L
s
.39231 .4634 m
.39361 .46016 L
s
.52003 .49609 m
.51741 .49357 L
s
.52275 .49848 m
.52003 .49609 L
s
.39098 .46649 m
.39231 .4634 L
s
.52555 .50077 m
.52275 .49848 L
s
.38959 .46944 m
.39098 .46649 L
s
.52843 .50295 m
.52555 .50077 L
s
.38817 .47225 m
.38959 .46944 L
s
.43416 .64937 m
.43391 .86068 L
s
.53141 .50502 m
.52843 .50295 L
s
.3867 .47493 m
.38817 .47225 L
s
.53449 .50699 m
.53141 .50502 L
s
.53766 .50885 m
.53449 .50699 L
s
.38519 .47747 m
.3867 .47493 L
s
.54093 .51061 m
.53766 .50885 L
s
.38362 .47988 m
.38519 .47747 L
s
.54431 .51227 m
.54093 .51061 L
s
.38201 .48216 m
.38362 .47988 L
s
.54779 .51383 m
.54431 .51227 L
s
.38035 .48431 m
.38201 .48216 L
s
.55139 .5153 m
.54779 .51383 L
s
.5551 .51667 m
.55139 .5153 L
s
.37863 .48634 m
.38035 .48431 L
s
.55892 .51795 m
.5551 .51667 L
s
.37686 .48825 m
.37863 .48634 L
s
.56287 .51913 m
.55892 .51795 L
s
.37503 .49003 m
.37686 .48825 L
s
.56695 .52022 m
.56287 .51913 L
s
.37315 .4917 m
.37503 .49003 L
s
.57115 .52122 m
.56695 .52022 L
s
.3712 .49324 m
.37315 .4917 L
s
.57549 .52213 m
.57115 .52122 L
s
.57997 .52296 m
.57549 .52213 L
s
.3692 .49467 m
.3712 .49324 L
s
.58458 .52369 m
.57997 .52296 L
s
.36713 .49598 m
.3692 .49467 L
s
.58935 .52434 m
.58458 .52369 L
s
.36499 .49718 m
.36713 .49598 L
s
.48385 .58906 m
.50378 .56871 L
s
.53038 .57559 m
.48385 .58906 L
s
.68507 .48673 m
.48385 .58906 L
s
.59427 .52489 m
.58935 .52434 L
s
.36279 .49827 m
.36499 .49718 L
s
.59934 .52537 m
.59427 .52489 L
s
.36052 .49924 m
.36279 .49827 L
s
.60458 .52575 m
.59934 .52537 L
s
.60998 .52605 m
.60458 .52575 L
s
.35817 .50011 m
.36052 .49924 L
s
.43391 .86068 m
.42015 .8143 L
s
.45328 .58408 m
.45012 .56249 L
s
.482 .56516 m
.45328 .58408 L
s
.53079 .46125 m
.45328 .58408 L
s
.41978 .58371 m
.39399 .56419 L
s
.42623 .56223 m
.41978 .58371 L
s
.36113 .45937 m
.41978 .58371 L
s
.61555 .52627 m
.60998 .52605 L
s
.35575 .50086 m
.35817 .50011 L
s
.6213 .5264 m
.61555 .52627 L
s
.35325 .5015 m
.35575 .50086 L
s
.62724 .52645 m
.6213 .5264 L
s
.35068 .50204 m
.35325 .5015 L
s
.5149 .70155 m
.51243 .70545 L
s
.51746 .69775 m
.5149 .70155 L
s
.51243 .70545 m
.51003 .70943 L
s
.5201 .69402 m
.51746 .69775 L
s
.51003 .70943 m
.5077 .7135 L
s
.63336 .52641 m
.62724 .52645 L
s
.52282 .69037 m
.5201 .69402 L
s
.5077 .7135 m
.50544 .71767 L
s
.52562 .6868 m
.52282 .69037 L
s
.50544 .71767 m
.50325 .72193 L
s
.44779 .80817 m
.43391 .86068 L
s
.52852 .68329 m
.52562 .6868 L
s
.50325 .72193 m
.50113 .72631 L
s
.5315 .67986 m
.52852 .68329 L
s
.50113 .72631 m
.49908 .73079 L
s
.53458 .67648 m
.5315 .67986 L
s
.49908 .73079 m
.49708 .73538 L
s
.53776 .67317 m
.53458 .67648 L
s
.49708 .73538 m
.49515 .7401 L
s
.34802 .50246 m
.35068 .50204 L
s
.54104 .66991 m
.53776 .67317 L
s
.49515 .7401 m
.49328 .74493 L
s
.54442 .66671 m
.54104 .66991 L
s
.49328 .74493 m
.49146 .74989 L
s
.63968 .52628 m
.63336 .52641 L
s
.54791 .66355 m
.54442 .66671 L
s
.49146 .74989 m
.4897 .75499 L
s
.55152 .66045 m
.54791 .66355 L
s
.4897 .75499 m
.48799 .76022 L
s
.55523 .65739 m
.55152 .66045 L
s
.48799 .76022 m
.48634 .76559 L
s
.34528 .50278 m
.34802 .50246 L
s
.55906 .65437 m
.55523 .65739 L
s
.48634 .76559 m
.48473 .77111 L
s
.6462 .52607 m
.63968 .52628 L
s
.56302 .65139 m
.55906 .65437 L
s
.48473 .77111 m
.48318 .77679 L
s
.5671 .64844 m
.56302 .65139 L
s
.48318 .77679 m
.48167 .78262 L
s
.5713 .64553 m
.5671 .64844 L
s
.34244 .50299 m
.34528 .50278 L
s
.48167 .78262 m
.4802 .78861 L
s
.65293 .52577 m
.6462 .52607 L
s
.57565 .64264 m
.5713 .64553 L
s
.4802 .78861 m
.47879 .79478 L
s
.58013 .63979 m
.57565 .64264 L
s
.47879 .79478 m
.47741 .80112 L
s
.65987 .52539 m
.65293 .52577 L
s
.33952 .50309 m
.34244 .50299 L
s
.58475 .63696 m
.58013 .63979 L
s
.47741 .80112 m
.47608 .80764 L
s
.58952 .63415 m
.58475 .63696 L
s
.47608 .80764 m
.47478 .81436 L
s
.59444 .63136 m
.58952 .63415 L
s
.47478 .81436 m
.47353 .82126 L
s
.66704 .52492 m
.65987 .52539 L
s
.33651 .50308 m
.33952 .50309 L
s
.59952 .62858 m
.59444 .63136 L
s
.47353 .82126 m
.47231 .82837 L
s
.39435 .72694 m
.39556 .73192 L
s
.39311 .72208 m
.39435 .72694 L
s
.39182 .71732 m
.39311 .72208 L
s
.39556 .73192 m
.39674 .73701 L
s
.39049 .71266 m
.39182 .71732 L
s
.39674 .73701 m
.39787 .74222 L
s
.38912 .70809 m
.39049 .71266 L
s
.39787 .74222 m
.39897 .74755 L
s
.3877 .70361 m
.38912 .70809 L
s
.39897 .74755 m
.40004 .75301 L
s
.60476 .62582 m
.59952 .62858 L
s
.38624 .69923 m
.3877 .70361 L
s
.40004 .75301 m
.40107 .75861 L
s
.47231 .82837 m
.47113 .83569 L
s
.67444 .52436 m
.66704 .52492 L
s
.38473 .69492 m
.38624 .69923 L
s
.40107 .75861 m
.40207 .76435 L
s
.38318 .69069 m
.38473 .69492 L
s
.40207 .76435 m
.40304 .77023 L
s
.3334 .50296 m
.33651 .50308 L
s
.61016 .62307 m
.60476 .62582 L
s
.38157 .68654 m
.38318 .69069 L
s
.40304 .77023 m
.40398 .77627 L
s
.47113 .83569 m
.46999 .84323 L
s
.37992 .68245 m
.38157 .68654 L
s
.40398 .77627 m
.40489 .78246 L
s
.37821 .67843 m
.37992 .68245 L
s
.40489 .78246 m
.40577 .78882 L
s
.61574 .62032 m
.61016 .62307 L
s
.46999 .84323 m
.46888 .85099 L
s
.68207 .52372 m
.67444 .52436 L
s
.37644 .67448 m
.37821 .67843 L
s
.40577 .78882 m
.40663 .79535 L
s
.37462 .67058 m
.37644 .67448 L
s
.40663 .79535 m
.40745 .80205 L
s
.33019 .50274 m
.3334 .50296 L
s
.6215 .61759 m
.61574 .62032 L
s
.46888 .85099 m
.4678 .85898 L
s
.37275 .66673 m
.37462 .67058 L
s
.40745 .80205 m
.40826 .80894 L
s
.62743 .61485 m
.6215 .61759 L
s
.37081 .66294 m
.37275 .66673 L
s
.40826 .80894 m
.40903 .81602 L
s
.68994 .52299 m
.68207 .52372 L
s
.4678 .85898 m
.46676 .86721 L
s
.36881 .65919 m
.37081 .66294 L
s
.40903 .81602 m
.40978 .82329 L
s
.32688 .50241 m
.33019 .50274 L
s
.63356 .61212 m
.62743 .61485 L
s
.36674 .65548 m
.36881 .65919 L
s
.40978 .82329 m
.41051 .83077 L
s
.69807 .52217 m
.68994 .52299 L
s
.36462 .65182 m
.36674 .65548 L
s
.41051 .83077 m
.41122 .83846 L
s
.63988 .60938 m
.63356 .61212 L
s
.36242 .64819 m
.36462 .65182 L
s
.41122 .83846 m
.4119 .84637 L
s
.32346 .50197 m
.32688 .50241 L
s
.64641 .60663 m
.63988 .60938 L
s
.36015 .64459 m
.36242 .64819 L
s
.4119 .84637 m
.41257 .8545 L
s
.70645 .52126 m
.69807 .52217 L
s
.65314 .60388 m
.64641 .60663 L
s
.35781 .64102 m
.36015 .64459 L
s
.41257 .8545 m
.41321 .86287 L
s
.31993 .50142 m
.32346 .50197 L
s
.3554 .63748 m
.35781 .64102 L
s
.66009 .60112 m
.65314 .60388 L
s
.71511 .52026 m
.70645 .52126 L
s
.3529 .63396 m
.3554 .63748 L
s
.66726 .59834 m
.66009 .60112 L
s
.31629 .50076 m
.31993 .50142 L
s
.35033 .63046 m
.3529 .63396 L
s
.72404 .51916 m
.71511 .52026 L
s
.67465 .59555 m
.66726 .59834 L
s
.34768 .62697 m
.35033 .63046 L
s
.31254 .49999 m
.31629 .50076 L
s
.34494 .62349 m
.34768 .62697 L
s
.68229 .59274 m
.67465 .59555 L
s
.73325 .51797 m
.72404 .51916 L
s
.34211 .62002 m
.34494 .62349 L
s
.69016 .5899 m
.68229 .59274 L
s
.30866 .4991 m
.31254 .49999 L
s
.74277 .51669 m
.73325 .51797 L
s
.3392 .61656 m
.34211 .62002 L
s
.69829 .58705 m
.69016 .5899 L
s
.33619 .61309 m
.3392 .61656 L
s
.30466 .49811 m
.30866 .4991 L
s
.75258 .51532 m
.74277 .51669 L
s
.70668 .58416 m
.69829 .58705 L
s
.33308 .60963 m
.33619 .61309 L
s
.71534 .58124 m
.70668 .58416 L
s
.32988 .60616 m
.33308 .60963 L
s
.76272 .51384 m
.75258 .51532 L
s
.30053 .497 m
.30466 .49811 L
s
.32657 .60268 m
.32988 .60616 L
s
.72427 .57829 m
.71534 .58124 L
s
.29627 .49578 m
.30053 .497 L
s
.32315 .59918 m
.32657 .60268 L
s
.73349 .57531 m
.72427 .57829 L
s
.31963 .59567 m
.32315 .59918 L
s
.743 .57228 m
.73349 .57531 L
s
.29188 .49444 m
.29627 .49578 L
s
.31599 .59215 m
.31963 .59567 L
s
.75282 .56922 m
.743 .57228 L
s
.28734 .49298 m
.29188 .49444 L
s
.31224 .58859 m
.31599 .59215 L
s
.76296 .5661 m
.75282 .56922 L
s
.30837 .58502 m
.31224 .58859 L
s
.28265 .4914 m
.28734 .49298 L
s
.30437 .58141 m
.30837 .58502 L
s
.27782 .48971 m
.28265 .4914 L
s
.30024 .57777 m
.30437 .58141 L
s
.29599 .57409 m
.30024 .57777 L
s
.27283 .48789 m
.27782 .48971 L
s
.29159 .57037 m
.29599 .57409 L
s
.26767 .48594 m
.27283 .48789 L
s
.28706 .56661 m
.29159 .57037 L
s
.26236 .48387 m
.26767 .48594 L
s
.28237 .56279 m
.28706 .56661 L
s
.27754 .55893 m
.28237 .56279 L
s
.25687 .48167 m
.26236 .48387 L
s
.27255 .55501 m
.27754 .55893 L
s
.2512 .47934 m
.25687 .48167 L
s
.2674 .55102 m
.27255 .55501 L
s
.24535 .47688 m
.2512 .47934 L
s
.26209 .54698 m
.2674 .55102 L
s
.23932 .47428 m
.24535 .47688 L
s
.2566 .54286 m
.26209 .54698 L
s
.25094 .53868 m
.2566 .54286 L
s
.23309 .47154 m
.23932 .47428 L
s
.24509 .53442 m
.25094 .53868 L
s
.22665 .46866 m
.23309 .47154 L
s
.23906 .53007 m
.24509 .53442 L
s
.23283 .52564 m
.23906 .53007 L
s
.22639 .52112 m
.23283 .52564 L
s
gsave
.2 .45 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .5 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45 .97 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/007aon`03001ongok0:5on`00O7ok
00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<007okOo/0
XGok001lOo/00`00Oo]on`2QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00MWok00<0
07okOo/00gok00<007okOo/0XGok001fOo/00`00Oo]on`03Oo/00`00Oo]on`2QOo/007Ion`03001o
ngok00=on`03001ongok00Mon`03001ongok09Mon`00MWok00<007okOo/00gok00<007okOo/01gok
00<007okOo/0Ugok001fOo/00`00Oo]on`03Oo/00`00Oo]on`07Oo/00`00Oo]on`2GOo/007Ion`03
001ongok00=on`03001ongok00Mon`03001ongok09Mon`00MWok00<007okOo/03Gok00<007okOo/0
Ugok001fOo/00`00Oo]on`0=Oo/00`00Oo]on`2GOo/007Ion`03001ongok00=on`03001ongok00Mo
n`03001ongok09Mon`00MWok00<007okOo/00gok00<007okOo/01gok00<007okOo/0Ugok001eOo/0
0`00Oo]on`03Oo/30009Oo/00`00Oo]on`2FOo/007Eon`03001ongok00=on`<000Uon`03001ongok
09Ion`00MGok00<007okOo/00gok0`002Gok00<007okOo/0UWok001eOo/00`00Oo]on`03Oo/20000
0gok001on`07Oo/00`00Oo]on`2FOo/007Eon`03001ongok009on`05001on`00Oo/00008Oo/00`00
Oo]on`2FOo/007Eon`03001ongok009on`05001on`00Oo/00008Oo/00`00Oo]on`2FOo/007Eon`03
001ongok009on`05001on`00Oo/00009Oo/00`00Oo]on`2EOo/007Aon`03001ongok00=on`03001o
n`00009on`03001ongok00Ion`03001ongok09Eon`00M7ok00<007okOo/00Wok00@007okOo/0009o
n`03001ongok00Ion`03001ongok09Eon`00M7ok00<007okOo/00Wok00@007okOo/0009on`03001o
ngok00Mon`03001ongok09Aon`00M7ok00<007okOo/00Wok00@007okOo/000=on`03001ongok00Io
n`03001ongok09Aon`00M7ok00<007okOo/00Wok00@007okOo/000=on`03001ongok00Ion`03001o
ngok09Aon`00M7ok00D007okOo]on`0000=on`03001ongok00Yon`03001ongok09Aon`00Lgok00<0
07okOo/00Wok00D007okOo]on`0000aon`03001ongok09Aon`00Lgok00<007okOo/01Wok00<007ok
Oo/02gok00<007okOo/0Tgok001cOo/00`00Oo]on`06Oo/00`00Oo]on`0;Oo/00`00Oo]on`2COo/0
03]on`@003Aon`03001ongok00Ion`03001ongok00]on`03001ongok09=on`00>gok00<007okOo/0
=7ok00<007okOo/01gok00<007okOo/037ok00<007okOo/0TWok000bOo/20002Oo/20004Oo/00`00
Oo]on`0cOo/00`00Oo]on`07Oo/00`00Oo]on`0<Oo/00`00Oo]on`2BOo/003=on`04001ongok0006
Oo/00`00Oo]on`0bOo/00`00Oo]on`07Oo/00`00Oo]on`0=Oo/00`00Oo]on`2AOo/003Aon`8000Eo
n`04001ongok000cOo/00`00Oo]on`07Oo/00`00Oo]on`0=Oo/00`00Oo]on`2AOo/003Aon`8000Io
n`8003Aon`03001ongok00Mon`03001ongok00eon`03001ongok095on`00<gok00@007okOo/003Yo
n`03001ongok00Qon`03001ongok00ion`03001ongok091on`00<Wok0P000Wok0P00;gok00<007ok
Oo/01gok00<007okOo/027ok00<007okOo/03Wok00<007okOo/0T7ok001WOo/00`00Oo]on`06Oo/0
0`00Oo]on`09Oo/00`00Oo]on`0?Oo/00`00Oo]on`07Oo/00`00Oo]on`25Oo/006Qon`03001ongok
00Eon`03001ongok00Uon`03001ongok00mon`03001ongok00Ion`03001ongok08Ion`00@Gok00<0
07okOo/097ok00<007okOo/017ok00<007okOo/02Wok00<007okOo/047ok00<007okOo/01Gok00<0
07okOo/0QWok0012Oo/00`00Oo]on`0TOo/00`00Oo]on`03Oo/00`00Oo]on`0:Oo/00`00Oo]on`0@
Oo/00`00Oo]on`04Oo/00`00Oo]on`27Oo/004=on`@0029on`03001ongok009on`03001ongok00]o
n`03001ongok015on`03001ongok009on`03001ongok08Qon`00Agok0P008Gok00D007okOo]on`00
00eon`03001ongok019on`05001ongokOo/0002:Oo/003]on`03001ongok00]on`<001ion`04001o
ngok000>Oo/00`00Oo]on`0BOo/01000Oo]on`00DWok1@00=7ok000lOo/2000>Oo/00`00Oo]on`0L
Oo/2000?Oo/00`00Oo]on`0COo/00`00Oo/0000_Oo/00`00Oo]on`0ROo/00`00Oo]on`0dOo/003io
n`03001ongok00aon`<001]on`8000mon`03001ongok01Aon`03001ongok02aon`8001]on`80009o
n`8000Aon`03001ongok03Aon`00?gok00<007okOo/03Wok10005Gok10003gok00<007okOo/04gok
00<007ok0000:gok0P007Wok00@007okOo/000Eon`03001ongok03Aon`00E7ok100047ok0P000Wok
00<007okOo/03Gok00<007okOo/04gok00@007okOo/002Qon`80025on`8000Ion`03001ongok03Ao
n`00A7ok00<007okOo/04Gok10002Gok100017ok00<007okOo/037ok00<007okOo/04Wok00<007ok
Oo/00Wok00<007okOo/08gok0P008gok0P001Gok0P00=Wok0015Oo/2000EOo/90008Oo/00`00Oo]o
n`0<Oo/00`00Oo]on`0AOo/00`00Oo]on`04Oo/2000QOo/2000TOo/01000Oo]on`00?7ok0017Oo/0
0`00Oo]on`0TOo/00`00Oo]on`0;Oo/00`00Oo]on`0AOo/00`00Oo]on`06Oo/00`00Oo]on`0LOo/2
000UOo/20002Oo/2000kOo/004Qon`03001ongok02=on`03001ongok00]on`03001ongok011on`03
001ongok00Qon`8001Yon`8006Qon`00Kgok00<007okOo/02Wok00<007okOo/047ok00<007okOo/0
2Wok0`005Gok0P008Gok1000AGok001<Oo/00`00Oo]on`0POo/00`00Oo]on`0:Oo/00`00Oo]on`0?
Oo/00`00Oo]on`0>Oo/3000@Oo/2000KOo/80019Oo/0041on`03001ongok00Yon`80025on`03001o
ngok00Uon`03001ongok00ion`03001ongok019on`@000Yon`8001Ion`L0055on`00@Gok0P0037ok
0P007gok00<007okOo/02Gok00<007okOo/03Wok00<007okOo/05Wok2P002Gok3`00F7ok0013Oo/0
0`00Oo]on`0;Oo/00`00Oo]on`0LOo/00`00Oo]on`09Oo/00`00Oo]on`0=Oo/00`00Oo]on`0MOo/2
0002Oo/9001WOo/004Aon`03001ongok02Yon`03001ongok00Qon`03001ongok00aon`03001ongok
01aon`8007Aon`00AGok0P003Wok00<007okOo/06Gok00<007okOo/027ok00<007okOo/037ok00<0
07okOo/06Wok0P00=Wok0`00?Gok0017Oo/2000=Oo/2000JOo/00`00Oo]on`07Oo/00`00Oo]on`0;
Oo/00`00Oo]on`0JOo/00`00Oo]on`0dOo/20010Oo/004Uon`03001ongok00aon`03001ongok01Mo
n`03001ongok00Mon`03001ongok00]on`03001ongok01Qon`80031on`<004Ion`00BWok0P003Gok
00<007okOo/05gok00<007okOo/01Wok00<007okOo/02Wok00<007okOo/05gok0P00;gok0`00BGok
001<Oo/00`00Oo]on`0TOo/00`00Oo]on`06Oo/00`00Oo]on`09Oo/00`00Oo]on`0FOo/2000ZOo/3
001@Oo/004aon`03001ongok00mon`03001ongok01=on`03001ongok00Eon`03001ongok00Uon`03
001ongok01Aon`8002Uon`<005=on`00CGok0P0047ok0P004gok00<007okOo/01Gok00<007okOo/0
27ok00<007okOo/04gok0P0097ok0`00FWok001?Oo/00`00Oo]on`0?Oo/00`00Oo]on`0AOo/00`00
Oo]on`04Oo/00`00Oo]on`07Oo/00`00Oo]on`0BOo/2000SOo/3001MOo/0051on`80011on`03001o
ngok00aon`05001ongokOo/00004Oo/00`00Oo/00004Oo/00`00Oo]on`02Oo/00`00Oo]on`0@Oo/2
000OOo/2001TOo/0059on`03001ongok01eon`05001ongokOo/00003Oo/00`00Oo/00004Oo/01@00
Oo]ongok000017ok00<007okOo/02Wok0P007gok0P0087ok00<007okOo/0@gok001COo/00`00Oo]o
n`0@Oo/00`00Oo]on`0:Oo/01000Oo]on`000Wok00@007okOo/000Aon`05001ongokOo/00002Oo/2
0006Oo/00`00Oo]on`02Oo/2000POo/00`00Oo]on`0MOo/30016Oo/005Aon`03001ongok011on`80
00]on`800004Oo/007ok0002Oo/00`00Oo]on`02Oo/01000Oo]on`000Wok00<007okOo/01Gok00@0
07okOo]on`8001]on`<0025on`<004Uon`00EGok0P004Wok0P002gok0P0000Eon`00Oo]on`0000Eo
n`800003Oo/0000000Mon`03001ongok008000Aon`8001Aon`<001mon`D004aon`00Egok00<007ok
Oo/04Gok00<007okOo/02Gok0P000gok00<007okOo/00gok0`0027ok00@007ok0000009on`@000mo
n`<002=on`<0055on`00F7ok00<007okOo/07Gok00<007okOo/01gok00<007okOo/01gok0`0000Ao
n`000000011on`<002Aon`8005Aon`00FGok00<007okOo/04gok00<007okOo/02Wok00<007okOo/0
37ok1@0037ok0`00:Gok0P00EWok001JOo/00`00Oo]on`0COo/2000:Oo/00`00Oo]on`0;Oo/2000=
Oo/3000YOo/3001HOo/005]on`03001ongok01Aon`03001ongok00Mon`03001ongok01=on`<002ao
n`@005]on`00G7ok00<007okOo/057ok00<007okOo/01Wok00<007okOo/04Gok0P00;Gok0P00Ggok
001MOo/00`00Oo]on`0LOo/00`00Oo]on`0nOo/2001QOo/005ion`03001ongok01Mon`05001ongok
Oo/0000<Oo/3000_Oo/2001SOo/005mon`03001ongok01Mon`8000]on`<002ion`@006Eon`00H7ok
00<007okOo/067ok00@007okOo]on`<003=on`8006Uon`00HGok00<007okOo/067ok0`00=Gok00<0
07okOo/0JGok001ROo/00`00Oo]on`1=Oo/2001/Oo/006=on`03001ongok01Ion`03001ongok031o
n`<006ion`00Hgok00<007okOo/05Wok00<007okOo/0;Wok0P00LGok001TOo/00`00Oo]on`0EOo/0
0`00Oo]on`0]Oo/00`00Oo]on`1aOo/006Eon`03001ongok01Aon`03001ongok02Yon`<007Aon`00
IWok00<007okOo/04gok00<007okOo/0:7ok0P00Mgok001VOo/00`00Oo]on`0COo/00`00Oo]on`0W
Oo/00`00Oo]on`1gOo/006Mon`03001ongok03]on`03001ongok07Qon`00J7ok00<007okOo/0>7ok
0P00Ngok001XOo/00`00Oo]on`0AOo/00`00Oo]on`0ROo/2001mOo/006Qon`03001ongok015on`03
001ongok025on`03001ongok07eon`00JGok00<007okOo/047ok00<007okOo/087ok00<007okOo/0
OWok001YOo/00`00Oo]on`0@Oo/00`00Oo]on`0OOo/00`00Oo]on`1oOo/006Yon`03001ongok00mo
n`03001ongok01ion`03001ongok081on`00JWok00<007okOo/03gok00<007okOo/07Gok00<007ok
Oo/0PGok001[Oo/00`00Oo]on`0>Oo/00`00Oo]on`0LOo/00`00Oo]on`22Oo/006aon`03001ongok
00eon`03001ongok01]on`03001ongok08=on`00K7ok00<007okOo/03Gok00<007okOo/06Wok00<0
07okOo/0Q7ok001]Oo/00`00Oo]on`0<Oo/00`00Oo]on`0IOo/00`00Oo]on`25Oo/006eon`03001o
ngok00aon`03001ongok01Qon`03001ongok08Ion`00KGok00<007okOo/037ok00<007okOo/05gok
00<007okOo/0Qgok001]Oo/00`00Oo]on`0<Oo/00`00Oo]on`0GOo/00`00Oo]on`27Oo/006ion`03
001ongok00]on`03001ongok01Ion`03001ongok08Qon`00KWok00<007okOo/02gok00<007okOo/0
5Gok00<007okOo/0RGok001_Oo/00`00Oo]on`0:Oo/00`00Oo]on`0DOo/00`00Oo]on`2:Oo/006mo
n`03001ongok00Yon`03001ongok01Aon`03001ongok08Yon`00Kgok00<007okOo/02Wok00<007ok
Oo/04gok00<007okOo/0Rgok001`Oo/00`00Oo]on`09Oo/00`00Oo]on`0BOo/00`00Oo]on`2<Oo/0
071on`03001ongok00Uon`03001ongok019on`03001ongok08aon`00L7ok00<007okOo/02Gok00<0
07okOo/04Gok00<007okOo/0SGok001`Oo/00`00Oo]on`09Oo/00`00Oo]on`0AOo/00`00Oo]on`2=
Oo/0075on`03001ongok00Qon`03001ongok011on`03001ongok08ion`00LGok00<007okOo/027ok
00<007okOo/047ok00<007okOo/0SWok001aOo/00`00Oo]on`08Oo/00`00Oo]on`0?Oo/00`00Oo]o
n`2?Oo/0075on`03001ongok00Qon`03001ongok00mon`03001ongok08mon`00LWok00<007okOo/0
1gok00<007okOo/03gok00<007okOo/0Sgok001bOo/00`00Oo]on`07Oo/00`00Oo]on`0>Oo/00`00
Oo]on`2@Oo/0079on`03001ongok00Mon`03001ongok00ion`03001ongok091on`00LWok00<007ok
Oo/01gok00<007okOo/03Wok00<007okOo/0T7ok001bOo/00`00Oo]on`07Oo/00`00Oo]on`0=Oo/0
0`00Oo]on`2AOo/007=on`03001ongok00Ion`03001ongok00eon`03001ongok095on`00Lgok00<0
07okOo/01Wok00<007okOo/03Gok00<007okOo/0TGok001cOo/00`00Oo]on`06Oo/00`00Oo]on`0<
Oo/00`00Oo]on`2BOo/007=on`03001ongok00Ion`03001ongok00aon`03001ongok099on`00Lgok
00<007okOo/01Wok00<007okOo/037ok00<007okOo/0TWok001cOo/00`00Oo]on`06Oo/00`00Oo]o
n`0;Oo/00`00Oo]on`2COo/007Aon`03001ongok00Eon`03001ongok00]on`03001ongok09=on`00
M7ok00<007okOo/01Gok00<007okOo/02gok00<007okOo/0Tgok001dOo/00`00Oo]on`05Oo/00`00
Oo]on`0:Oo/00`00Oo]on`2DOo/007Aon`03001ongok00Eon`03001ongok00Yon`03001ongok09Ao
n`00M7ok00<007okOo/01Gok00<007okOo/02Wok00<007okOo/0U7ok001dOo/00`00Oo]on`05Oo/0
0`00Oo]on`0:Oo/00`00Oo]on`2DOo/007Aon`03001ongok00Eon`03001ongok00Yon`03001ongok
09Aon`00M7ok00<007okOo/01Gok00<007okOo/02Gok00<007okOo/0UGok001eOo/00`00Oo]on`04
Oo/01@00Oo]ongok00001gok00<007okOo/0UGok001eOo/00`00Oo]on`04Oo/01@00Oo]ongok0000
1gok00<007okOo/0UGok001eOo/01000Oo]on`000gok00@007okOo/000Qon`03001ongok09Eon`00
MGok00@007okOo/000=on`04001ongok0007Oo/00`00Oo]on`2FOo/007Eon`05001ongokOo/00002
Oo/01000Oo]on`001gok00<007okOo/0UWok001eOo/01@00Oo]ongok00000Wok00@007okOo/000Mo
n`03001ongok09Ion`00MGok00D007okOo]on`00009on`03001on`0000Qon`03001ongok09Ion`00
MGok00D007okOo]on`00009on`03001on`0000Qon`03001ongok09Ion`00MWok00T007okOo]on`00
Oo/007ok000027ok00<007okOo/0UWok001fOo/02@00Oo]ongok001on`00Oo/00008Oo/00`00Oo]o
n`2FOo/007Ion`06001ongokOo/007ok0P0027ok00<007okOo/0Ugok001fOo/00`00Oo]on`02Oo/3
0008Oo/00`00Oo]on`2GOo/007Ion`03001ongok009on`<000Qon`03001ongok09Mon`00MWok00<0
07okOo/00Wok0`0027ok00<007okOo/0Ugok001fOo/00`00Oo]on`02Oo/20009Oo/00`00Oo]on`2G
Oo/007Ion`03001ongok00=on`03001ongok00Mon`03001ongok09Mon`00MWok00<007okOo/00gok
00<007okOo/01Wok00<007okOo/0V7ok001lOo/00`00Oo]on`06Oo/00`00Oo]on`2HOo/007aon`03
001ongok0:5on`00O7ok00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5o
n`00O7ok00<007okOo/0XGok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/007aon`03001o
ngok0:5on`00O7ok00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00
O7ok00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/008=on`8009]on`00PWok
00@007okOo/009Yon`00NWok0P000Wok0P0017ok00<007okOo/0VGok001kOo/01000Oo]on`001Wok
00<007okOo/0V7ok001lOo/20004Oo/01000Oo]on`00VWok001lOo/20005Oo/2002KOo/007]on`04
001ongok002QOo/007Yon`80009on`800:1on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.0266336, -4.9351*^-06, \
0.0032844, 0.0034391}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["13 (203.) 1-2 nyil hianyzik", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogether[\[IndentingNewLine]ParametricPlot3D[{\
\[IndentingNewLine]{\(-Cos[t]\), Sin[t], 
              0.9 + t/8}, \[IndentingNewLine]{\(-Cos[t]\), 
              Sin[t], \(-0.9\) - t/8}, \[IndentingNewLine]{Cos[2  t/3], 
              Sin[2  t/3], 
              0}, \[IndentingNewLine]0.6 {Cos[2  t/3], Sin[2  t/3], 
                0}\[IndentingNewLine]}, \[IndentingNewLine]{t, Pi/2, 
            3.5  Pi}, PlotPoints \[Rule] 100, Boxed \[Rule] False, 
          Axes \[Rule] 
            False, \[IndentingNewLine]\[IndentingNewLine]ViewPoint \[Rule] 
            10 {1.658, \ \(-2.651\), \ 
                1.294}\[IndentingNewLine]], \
\[IndentingNewLine]Graphics3D[{AbsoluteDashing[{5, 
                5}], \[IndentingNewLine]Line[{{0, 0, \(-2.7\)}, {0, 0, 
                  2.8}}], \[IndentingNewLine]Line[{{0, 0, 0}, {0, \(-1.5\), 
                  0}}], \[IndentingNewLine]Line[{{0, 0, 0}, {1.2, 0, 
                  0}}]\[IndentingNewLine]}], \[IndentingNewLine]\
\[IndentingNewLine]StackGraphics[
            Show[{nyil2[{0, 2. }, {0, 0.5}], 
                nyil2[\(-{0, 2}\), {0, \(-0.5\)}]}], 
            DisplayFunction \[Rule] Identity] //. 
          Line[{u___, {x_, 1, z_}, v___}] \[Rule] 
            Line[{u, {x, 0, z}, 
                v}], \[IndentingNewLine]\[IndentingNewLine]Epilog \[Rule] \
{Text[\*"\"\<\!\(x\_2\)\>\"", Scaled[{0.2, 0.42}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(x\_3\)\>\"", 
              Scaled[{0.9, 0.47}], 
              TextStyle \[Rule] \(FontSize \[Rule] 14\)], 
            Text[\*"\"\<\!\(x\_1\)\>\"", Scaled[{0.5, 0.94}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(E\_s\)\>\"", 
              Scaled[{0.45, 0.87}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(E\_c\)\>\"", 
              Scaled[{0.78, 0.44}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)]\[IndentingNewLine]}\[IndentingNewLine]];\)\), "\
\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<13.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.97525 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.488911 1.9802 0 1.9802 [
[ 0 0 0 0 ]
[ 1 1.97525 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.97525 L
0 1.97525 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.53958 .62338 m
.56731 .61874 L
s
.51162 .62699 m
.53958 .62338 L
s
.4837 .62956 m
.51162 .62699 L
s
.56731 .61874 m
.59459 .61309 L
s
.45605 .63111 m
.4837 .62956 L
s
.59459 .61309 m
.62115 .60644 L
s
.42894 .63164 m
.45605 .63111 L
s
.62115 .60644 m
.64676 .59882 L
s
.40259 .63119 m
.42894 .63164 L
s
.64676 .59882 m
.6712 .59027 L
s
.37725 .62978 m
.40259 .63119 L
s
.6712 .59027 m
.69425 .58084 L
s
.35315 .62746 m
.37725 .62978 L
s
.69425 .58084 m
.71568 .57059 L
s
.33049 .62427 m
.35315 .62746 L
s
.71568 .57059 m
.73533 .55956 L
s
.30949 .62028 m
.33049 .62427 L
s
.73533 .55956 m
.75299 .54785 L
s
.29034 .61554 m
.30949 .62028 L
s
.75299 .54785 m
.76852 .53551 L
s
.2732 .61013 m
.29034 .61554 L
s
.76852 .53551 m
.78178 .52263 L
s
.67146 .80343 m
.69454 .79404 L
s
.25823 .60413 m
.2732 .61013 L
s
.69454 .79404 m
.71601 .78382 L
s
.78178 .52263 m
.79263 .5093 L
s
.71601 .78382 m
.73568 .77285 L
s
.24558 .59761 m
.25823 .60413 L
s
.79263 .5093 m
.80099 .4956 L
s
.73568 .77285 m
.75338 .76118 L
s
[ 5 5 ] 0 Mabsdash
.51528 .27082 m
.51543 1.77754 L
s
[ ] 0 setdash
.23536 .59067 m
.24558 .59761 L
s
.80099 .4956 m
.80676 .48164 L
s
.75338 .76118 m
.76893 .7489 L
s
.22765 .58339 m
.23536 .59067 L
s
.51634 1.11916 m
.49763 1.11896 L
s
.53505 1.11891 m
.51634 1.11916 L
s
.49763 1.11896 m
.47899 1.11831 L
s
.55367 1.11821 m
.53505 1.11891 L
s
.47899 1.11831 m
.46049 1.11721 L
s
.57215 1.11706 m
.55367 1.11821 L
s
.76893 .7489 m
.78221 .73608 L
s
.46049 1.11721 m
.44221 1.11567 L
s
.5904 1.11547 m
.57215 1.11706 L
s
.80676 .48164 m
.80991 .4675 L
s
.44221 1.11567 m
.42422 1.11369 L
s
.60836 1.11344 m
.5904 1.11547 L
s
.42422 1.11369 m
.4066 1.11127 L
s
.62594 1.11097 m
.60836 1.11344 L
s
.4066 1.11127 m
.3894 1.10844 L
s
.64309 1.10809 m
.62594 1.11097 L
s
.78221 .73608 m
.79308 .72281 L
s
.3894 1.10844 m
.37271 1.1052 L
s
.22255 .57587 m
.22765 .58339 L
s
.65972 1.10481 m
.64309 1.10809 L
s
.80991 .4675 m
.81038 .45329 L
s
.37271 1.1052 m
.35658 1.10156 L
s
.67578 1.10112 m
.65972 1.10481 L
s
.35658 1.10156 m
.34109 1.09753 L
s
.69121 1.09706 m
.67578 1.10112 L
s
.5153 .4608 m
.51534 .86963 L
s
.79308 .72281 m
.80145 .70918 L
s
.34109 1.09753 m
.32629 1.09314 L
s
.22009 .56821 m
.22255 .57587 L
s
.70593 1.09263 m
.69121 1.09706 L
s
.81038 .45329 m
.80819 .4391 L
s
.32629 1.09314 m
.31224 1.0884 L
s
.7199 1.08785 m
.70593 1.09263 L
s
.80145 .70918 m
.80723 .69528 L
s
.31224 1.0884 m
.299 1.08333 L
s
.73305 1.08274 m
.7199 1.08785 L
s
.80819 .4391 m
.80333 .42503 L
s
.2203 .56051 m
.22009 .56821 L
s
.299 1.08333 m
.28663 1.07795 L
s
.74533 1.07733 m
.73305 1.08274 L
s
.80723 .69528 m
.81038 .68121 L
s
.28663 1.07795 m
.27516 1.07228 L
s
.75669 1.07163 m
.74533 1.07733 L
s
.80333 .42503 m
.79586 .41119 L
s
.22319 .55286 m
.2203 .56051 L
s
.51594 1.0742 m
.5047 1.07408 L
s
.52719 1.07405 m
.51594 1.0742 L
s
.5047 1.07408 m
.49349 1.07369 L
s
.53839 1.07363 m
.52719 1.07405 L
s
.49349 1.07369 m
.48237 1.07303 L
s
.54949 1.07293 m
.53839 1.07363 L
s
.48237 1.07303 m
.47139 1.0721 L
s
.56046 1.07197 m
.54949 1.07293 L
s
.27516 1.07228 m
.26466 1.06634 L
s
.47139 1.0721 m
.46058 1.0709 L
s
.57125 1.07075 m
.56046 1.07197 L
s
.76709 1.06566 m
.75669 1.07163 L
s
.46058 1.0709 m
.44998 1.06945 L
s
.58182 1.06927 m
.57125 1.07075 L
s
.81038 .68121 m
.81086 .66707 L
s
.44998 1.06945 m
.43965 1.06774 L
s
.59212 1.06754 m
.58182 1.06927 L
s
.43965 1.06774 m
.42962 1.06579 L
s
.60212 1.06556 m
.59212 1.06754 L
s
.79586 .41119 m
.78584 .39767 L
s
.26466 1.06634 m
.25516 1.06016 L
s
.42962 1.06579 m
.41994 1.0636 L
s
.77649 1.05945 m
.76709 1.06566 L
s
.61176 1.06334 m
.60212 1.06556 L
s
.22873 .54537 m
.22319 .55286 L
s
.41994 1.0636 m
.41063 1.06118 L
s
.62103 1.06089 m
.61176 1.06334 L
s
.41063 1.06118 m
.40175 1.05854 L
s
.62986 1.05823 m
.62103 1.06089 L
s
.25516 1.06016 m
.2467 1.05376 L
s
.81086 .66707 m
.80866 .65295 L
s
.78483 1.05303 m
.77649 1.05945 L
s
.40175 1.05854 m
.39332 1.05569 L
s
.63825 1.05535 m
.62986 1.05823 L
s
.78584 .39767 m
.77335 .38457 L
s
.39332 1.05569 m
.38537 1.05264 L
s
.64613 1.05228 m
.63825 1.05535 L
s
.2467 1.05376 m
.23931 1.04717 L
s
.7921 1.04641 m
.78483 1.05303 L
s
.38537 1.05264 m
.37795 1.0494 L
s
.23687 .53813 m
.22873 .54537 L
s
.6535 1.04902 m
.64613 1.05228 L
s
.51534 .86963 m
.50103 .76382 L
s
.67219 1.402 m
.69538 1.39923 L
s
.80866 .65295 m
.80379 .63896 L
s
.37795 1.0494 m
.37108 1.04599 L
s
.66031 1.04559 m
.6535 1.04902 L
s
.77335 .38457 m
.75852 .37196 L
s
.23931 1.04717 m
.23303 1.04041 L
s
.79827 1.03964 m
.7921 1.04641 L
s
.37108 1.04599 m
.36479 1.04242 L
s
.66654 1.04201 m
.66031 1.04559 L
s
.52963 .75692 m
.51534 .86963 L
s
.69538 1.39923 m
.71695 1.39566 L
s
.36479 1.04242 m
.3591 1.0387 L
s
.67217 1.03828 m
.66654 1.04201 L
s
.24755 .53123 m
.23687 .53813 L
s
.23303 1.04041 m
.22788 1.0335 L
s
.80379 .63896 m
.79631 .62518 L
s
.80329 1.03272 m
.79827 1.03964 L
s
.75852 .37196 m
.74146 .35995 L
s
.3591 1.0387 m
.35403 1.03486 L
s
.67717 1.03442 m
.67217 1.03828 L
s
.71695 1.39566 m
.73672 1.39135 L
s
.35403 1.03486 m
.34962 1.03089 L
s
.51169 1.6148 m
.53985 1.6177 L
s
.48357 1.6109 m
.51169 1.6148 L
s
.45574 1.60601 m
.48357 1.6109 L
s
.68151 1.03044 m
.67717 1.03442 L
s
.53985 1.6177 m
.56779 1.6196 L
s
.42844 1.60014 m
.45574 1.60601 L
s
.22788 1.0335 m
.22389 1.02649 L
s
.80717 1.02569 m
.80329 1.03272 L
s
.56779 1.6196 m
.59526 1.62053 L
s
.74146 .35995 m
.72233 .34861 L
s
.40191 1.59332 m
.42844 1.60014 L
s
.26067 .52478 m
.24755 .53123 L
s
.34962 1.03089 m
.34586 1.02683 L
s
.68519 1.02637 m
.68151 1.03044 L
s
.79631 .62518 m
.78628 .61173 L
s
.59526 1.62053 m
.62202 1.62049 L
s
.73672 1.39135 m
.7545 1.38637 L
s
.37641 1.58556 m
.40191 1.59332 L
s
.34586 1.02683 m
.34279 1.02269 L
s
.22389 1.02649 m
.22107 1.01939 L
s
.68819 1.02221 m
.68519 1.02637 L
s
.80986 1.01858 m
.80717 1.02569 L
s
.62202 1.62049 m
.64783 1.61952 L
s
.35214 1.57692 m
.37641 1.58556 L
s
.72233 .34861 m
.70132 .33802 L
s
.34279 1.02269 m
.34042 1.01847 L
s
.6905 1.01799 m
.68819 1.02221 L
s
.27611 .51885 m
.26067 .52478 L
s
.78628 .61173 m
.77377 .59868 L
s
.64783 1.61952 m
.67245 1.61765 L
s
.7545 1.38637 m
.77014 1.38079 L
s
.32934 1.56745 m
.35214 1.57692 L
s
.22107 1.01939 m
.21943 1.01223 L
s
.81138 1.01142 m
.80986 1.01858 L
s
.34042 1.01847 m
.33874 1.01421 L
s
.69209 1.01373 m
.6905 1.01799 L
s
.70132 .33802 m
.6786 .32824 L
s
.38281 .2856 m
.35826 .28779 L
s
.67245 1.61765 m
.69567 1.61494 L
s
.33874 1.01421 m
.33778 1.00991 L
s
.69298 1.00943 m
.69209 1.01373 L
s
.30821 1.55718 m
.32934 1.56745 L
s
.21943 1.01223 m
.21898 1.00505 L
s
.6786 .32824 m
.65439 .31934 L
s
.29373 .51354 m
.27611 .51885 L
s
.8117 1.00424 m
.81138 1.01142 L
s
.77377 .59868 m
.75891 .58613 L
s
.40859 .28436 m
.38281 .2856 L
s
.77014 1.38079 m
.78349 1.37468 L
s
.33778 1.00991 m
.33753 1.0056 L
s
.69316 1.00512 m
.69298 1.00943 L
s
.69567 1.61494 m
.71728 1.61143 L
s
.28893 1.5462 m
.30821 1.55718 L
s
.65439 .31934 m
.6289 .31137 L
s
[ 5 5 ] 0 Mabsdash
.51535 1.00644 m
.81784 .93416 L
s
.51535 1.00644 m
.27827 .86153 L
s
[ ] 0 setdash
.43534 .2841 m
.40859 .28436 L
s
.33753 1.0056 m
.338 1.0013 L
s
.69261 1.00081 m
.69316 1.00512 L
s
.21898 1.00505 m
.21972 .99786 L
s
.81083 .99706 m
.8117 1.00424 L
s
.6289 .31137 m
.60237 .30437 L
s
.75891 .58613 m
.74183 .57418 L
s
.31338 .50892 m
.29373 .51354 L
s
.46283 .28485 m
.43534 .2841 L
s
.338 1.0013 m
.33918 .99701 L
s
.69136 .99652 m
.69261 1.00081 L
s
.71728 1.61143 m
.73708 1.60719 L
s
.78349 1.37468 m
.79443 1.36814 L
s
.60237 .30437 m
.57504 .29837 L
s
.27169 1.53456 m
.28893 1.5462 L
s
.4908 .28665 m
.46283 .28485 L
s
.21972 .99786 m
.22165 .99071 L
s
.57504 .29837 m
.54717 .29341 L
s
.519 .28951 m
.4908 .28665 L
s
.80877 .98991 m
.81083 .99706 L
s
.33918 .99701 m
.34107 .99275 L
s
.54717 .29341 m
.519 .28951 L
s
.68939 .99228 m
.69136 .99652 L
s
.74183 .57418 m
.72267 .56288 L
s
.33488 .50506 m
.31338 .50892 L
s
.34107 .99275 m
.34367 .98855 L
s
.68672 .98808 m
.68939 .99228 L
s
.73708 1.60719 m
.75489 1.60228 L
s
.25664 1.52234 m
.27169 1.53456 L
s
.22165 .99071 m
.22477 .98362 L
s
.80553 .98282 m
.80877 .98991 L
s
.79443 1.36814 m
.80285 1.36125 L
s
.34367 .98855 m
.34695 .98442 L
s
.68336 .98396 m
.68672 .98808 L
s
.72267 .56288 m
.70163 .55233 L
s
.35804 .50203 m
.33488 .50506 L
s
.34695 .98442 m
.35092 .98038 L
s
.67932 .97993 m
.68336 .98396 L
s
.22477 .98362 m
.22907 .97661 L
s
.24391 1.50962 m
.25664 1.52234 L
s
.51536 1.14352 m
.52973 1.24998 L
s
.50103 1.25677 m
.51536 1.14352 L
s
.51541 1.55636 m
.51536 1.14352 L
s
.80111 .97583 m
.80553 .98282 L
s
.75489 1.60228 m
.77056 1.59677 L
s
.70163 .55233 m
.67887 .54259 L
s
.35092 .98038 m
.35555 .97644 L
s
.38263 .49989 m
.35804 .50203 L
s
.67462 .97601 m
.67932 .97993 L
s
.80285 1.36125 m
.80867 1.35411 L
s
.22907 .97661 m
.23452 .96972 L
s
.35555 .97644 m
.36083 .97263 L
s
.66928 .9722 m
.67462 .97601 L
s
.79554 .96896 m
.80111 .97583 L
s
.67887 .54259 m
.65462 .53372 L
s
.40845 .49869 m
.38263 .49989 L
s
.23363 1.49648 m
.24391 1.50962 L
s
.77056 1.59677 m
.78392 1.59075 L
s
.36083 .97263 m
.36674 .96894 L
s
.66331 .96854 m
.66928 .9722 L
s
.65462 .53372 m
.62909 .52577 L
s
.23452 .96972 m
.2411 .96298 L
s
.43524 .49847 m
.40845 .49869 L
s
.78884 .96223 m
.79554 .96896 L
s
.36674 .96894 m
.37324 .96541 L
s
.65674 .96502 m
.66331 .96854 L
s
.80867 1.35411 m
.81185 1.3468 L
s
.62909 .52577 m
.60252 .51879 L
s
.46277 .49925 m
.43524 .49847 L
s
.37324 .96541 m
.38032 .96204 L
s
.6496 .96167 m
.65674 .96502 L
s
.22589 1.48302 m
.23363 1.49648 L
s
.78392 1.59075 m
.79488 1.58429 L
s
.2411 .96298 m
.2488 .9564 L
s
.60252 .51879 m
.57516 .5128 L
s
.49079 .50107 m
.46277 .49925 L
s
.78103 .95568 m
.78884 .96223 L
s
.38032 .96204 m
.38794 .95885 L
s
.64192 .9585 m
.6496 .96167 L
s
.57516 .5128 m
.54724 .50785 L
s
.51903 .50393 m
.49079 .50107 L
s
.54724 .50785 m
.51903 .50393 L
s
.38794 .95885 m
.39609 .95585 L
s
.63373 .95553 m
.64192 .9585 L
s
.2488 .9564 m
.25758 .95003 L
s
.81185 1.3468 m
.81235 1.33942 L
s
.39609 .95585 m
.40471 .95306 L
s
.77214 .94933 m
.78103 .95568 L
s
.62505 .95275 m
.63373 .95553 L
s
.22077 1.46931 m
.22589 1.48302 L
s
.40471 .95306 m
.41379 .95048 L
s
.61593 .9502 m
.62505 .95275 L
s
.79488 1.58429 m
.80331 1.57749 L
s
.41379 .95048 m
.42327 .94812 L
s
.60641 .94787 m
.61593 .9502 L
s
.25758 .95003 m
.2674 .94388 L
s
.76221 .9432 m
.77214 .94933 L
s
.42327 .94812 m
.43313 .946 L
s
.59651 .94578 m
.60641 .94787 L
s
.43313 .946 m
.44332 .94412 L
s
.58629 .94393 m
.59651 .94578 L
s
.81235 1.33942 m
.81015 1.33208 L
s
.21831 1.45547 m
.22077 1.46931 L
s
.44332 .94412 m
.45381 .9425 L
s
.57577 .94233 m
.58629 .94393 L
s
.2674 .94388 m
.27823 .93798 L
s
.75128 .93733 m
.76221 .9432 L
s
.45381 .9425 m
.46454 .94113 L
s
.56501 .94099 m
.57577 .94233 L
s
.80331 1.57749 m
.80915 1.57044 L
s
.46454 .94113 m
.47548 .94003 L
s
.55405 .93992 m
.56501 .94099 L
s
.47548 .94003 m
.48659 .93919 L
s
.54294 .93911 m
.55405 .93992 L
s
.48659 .93919 m
.49781 .93863 L
s
.53171 .93858 m
.54294 .93911 L
s
.49781 .93863 m
.5091 .93834 L
s
.52041 .93832 m
.53171 .93858 L
s
.5091 .93834 m
.52041 .93832 L
s
.27823 .93798 m
.29002 .93235 L
s
.73939 .93174 m
.75128 .93733 L
s
.21853 1.44158 m
.21831 1.45547 L
s
.81015 1.33208 m
.80528 1.32486 L
s
.29002 .93235 m
.30273 .92702 L
s
.72659 .92644 m
.73939 .93174 L
s
.80915 1.57044 m
.81233 1.56322 L
s
.30273 .92702 m
.3163 .92201 L
s
.71293 .92146 m
.72659 .92644 L
s
.22145 1.42773 m
.21853 1.44158 L
s
.80528 1.32486 m
.79778 1.31785 L
s
.3163 .92201 m
.33068 .91733 L
s
.69846 .91683 m
.71293 .92146 L
s
.81233 1.56322 m
.81282 1.55593 L
s
.33068 .91733 m
.34581 .91302 L
s
.68325 .91256 m
.69846 .91683 L
s
.22704 1.41403 m
.22145 1.42773 L
s
.34581 .91302 m
.36164 .90908 L
s
.66736 .90866 m
.68325 .91256 L
s
.79778 1.31785 m
.7877 1.31117 L
s
.36164 .90908 m
.37809 .90554 L
s
.65085 .90516 m
.66736 .90866 L
s
.81282 1.55593 m
.81063 1.54868 L
s
.37809 .90554 m
.3951 .9024 L
s
.63378 .90207 m
.65085 .90516 L
s
.23524 1.40057 m
.22704 1.41403 L
s
.3951 .9024 m
.4126 .89968 L
s
.61623 .8994 m
.63378 .90207 L
s
.7877 1.31117 m
.77515 1.30489 L
s
.4126 .89968 m
.43052 .89739 L
s
.59827 .89716 m
.61623 .8994 L
s
.43052 .89739 m
.44878 .89555 L
s
.57998 .89537 m
.59827 .89716 L
s
.81063 1.54868 m
.80575 1.54155 L
s
.44878 .89555 m
.46732 .89415 L
s
.56141 .89402 m
.57998 .89537 L
s
.46732 .89415 m
.48605 .8932 L
s
.54266 .89313 m
.56141 .89402 L
s
.246 1.38745 m
.23524 1.40057 L
s
.48605 .8932 m
.50491 .89272 L
s
.5238 .89269 m
.54266 .89313 L
s
.50491 .89272 m
.5238 .89269 L
s
.77515 1.30489 m
.76023 1.2991 L
s
.80575 1.54155 m
.79823 1.53463 L
s
.2592 1.37474 m
.246 1.38745 L
s
.76023 1.2991 m
.74307 1.29389 L
s
.27475 1.36255 m
.2592 1.37474 L
s
.79823 1.53463 m
.78814 1.52803 L
s
.74307 1.29389 m
.72383 1.28933 L
s
.29249 1.35094 m
.27475 1.36255 L
s
.78814 1.52803 m
.77557 1.52184 L
s
.72383 1.28933 m
.70268 1.2855 L
s
.31227 1.34001 m
.29249 1.35094 L
s
.70268 1.2855 m
.67981 1.28246 L
s
.77557 1.52184 m
.76063 1.51613 L
s
.3339 1.32981 m
.31227 1.34001 L
s
.67981 1.28246 m
.65544 1.28027 L
s
.3572 1.32042 m
.3339 1.32981 L
s
.76063 1.51613 m
.74344 1.51099 L
s
.65544 1.28027 m
.62978 1.27898 L
s
.38194 1.31189 m
.3572 1.32042 L
s
.62978 1.27898 m
.60308 1.27863 L
s
.40791 1.30426 m
.38194 1.31189 L
s
.74344 1.51099 m
.72417 1.5065 L
s
.60308 1.27863 m
.57556 1.27927 L
s
.43486 1.29759 m
.40791 1.30426 L
s
.57556 1.27927 m
.54749 1.2809 L
s
.46255 1.2919 m
.43486 1.29759 L
s
.54749 1.2809 m
.51913 1.28354 L
s
.49073 1.28721 m
.46255 1.2919 L
s
.51913 1.28354 m
.49073 1.28721 L
s
.72417 1.5065 m
.70299 1.50273 L
s
.70299 1.50273 m
.68009 1.49975 L
s
.68009 1.49975 m
.65568 1.49762 L
s
.65568 1.49762 m
.62998 1.49637 L
s
.38176 1.52935 m
.35697 1.53785 L
s
.62998 1.49637 m
.60323 1.49607 L
s
.40777 1.52175 m
.38176 1.52935 L
s
.60323 1.49607 m
.57568 1.49673 L
s
.43476 1.51509 m
.40777 1.52175 L
s
.57568 1.49673 m
.54756 1.49838 L
s
.46249 1.50941 m
.43476 1.51509 L
s
.54756 1.49838 m
.51916 1.50104 L
s
.49071 1.50472 m
.46249 1.50941 L
s
.51916 1.50104 m
.49071 1.50472 L
s
gsave
.2 .8296 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .92837 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.85673 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45 1.71847 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78 .86911 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{161.938, 319.813},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Q0001?a000`40O003h00OXGok002QOo/00:5o
n`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5o
n`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5o
n`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5o
n`00XGok002QOo/00:5on`00XGok002QOo/0059on`03001ongok04aon`00DWok00<007okOo/0C7ok
000iOo/H00000gok001on`1=Oo/0055on`X004Ion`00DWok00<007okOo/01Wok1000@Wok001BOo/0
0`00Oo]on`0:Oo/4000nOo/006=on`@003Yon`00Igok0P00>7ok001YOo/3000eOo/006aon`8003=o
n`00DWok00<007okOo/06Gok0P00<Gok001BOo/00`00Oo]on`0KOo/3000^Oo/0059on`03001ongok
01ion`8002aon`00DWok00<007okOo/087ok0P00:Wok001BOo/00`00Oo]on`0ROo/00`00Oo]on`0W
Oo/0059on`03001ongok02=on`8002Mon`00NWok00<007okOo/097ok001kOo/00`00Oo]on`0SOo/0
07aon`03001ongok029on`00OGok00<007okOo/08Gok001BOo/00`00Oo]on`0YOo/00`00Oo]on`0P
Oo/0059on`03001ongok02Yon`03001ongok01mon`00DWok00<007okOo/0:gok00<007okOo/07Wok
001BOo/00`00Oo]on`0[Oo/00`00Oo]on`0NOo/0059on`03001ongok02aon`03001ongok01eon`00
DWok00<007okOo/0;7ok00<007okOo/07Gok0021Oo/00`00Oo]on`0MOo/0089on`03001ongok01ao
n`00PWok00<007okOo/077ok0022Oo/00`00Oo]on`0LOo/0059on`03001ongok02eon`03001ongok
01aon`00DWok00<007okOo/0;Gok00<007okOo/077ok001BOo/00`00Oo]on`0]Oo/00`00Oo]on`0L
Oo/0059on`03001ongok02aon`03001ongok01eon`00DWok00<007okOo/0;7ok00<007okOo/07Gok
001BOo/00`00Oo]on`0/Oo/00`00Oo]on`0MOo/0041on`d000Eon`03001ongok02]on`03001ongok
01ion`00=7ok30003Gok2@00:Wok00<007okOo/07Wok000aOo/3000NOo/01000Oo]ongok1@0097ok
00<007okOo/07gok000^Oo/3000QOo/00`00Oo]on`06Oo/4000OOo/00`00Oo]on`0POo/002]on`<0
02Aon`03001ongok00Yon`@001Yon`03001ongok025on`00:Gok0P009gok00<007okOo/03Wok1@00
57ok00<007okOo/08Wok000WOo/2000YOo/00`00Oo]on`0COo/4000?Oo/00`00Oo]on`0SOo/002Io
n`03001ongok02Uon`03001ongok01Mon`8000aon`03001ongok02Aon`0097ok0P00;7ok00<007ok
Oo/06Gok0P002Gok00<007okOo/09Gok000SOo/00`00Oo]on`0/Oo/00`00Oo]on`0KOo/20005Oo/2
000XOo/002=on`03001ongok02aon`03001ongok01eon`80009on`03001ongok02Qon`008gok00<0
07okOo/0;7ok00<007okOo/07gok0P00:gok000SOo/00`00Oo]on`0/Oo/00`00Oo]on`0MOo/20000
0gok0000000ZOo/002=on`03001ongok02aon`03001ongok01]on`8000Eon`8002Qon`0097ok00<0
07okOo/0:gok00<007okOo/06Gok0P002Gok0P009Wok000UOo/00`00Oo]on`0ZOo/00`00Oo]on`0F
Oo/3000=Oo/00`00Oo]on`0SOo/002Ion`8002Yon`03001ongok01Aon`80015on`03001ongok029o
n`00:7ok0P00:7ok00<007okOo/04Gok0`0057ok00<007okOo/08Gok000ZOo/3000UOo/00`00Oo]o
n`0<Oo/5000GOo/00`00Oo]on`0QOo/002eon`<0029on`03001ongok00Qon`@001eon`03001ongok
021on`00<7ok0`007gok00<007ok000020008Wok00<007okOo/07gok000cOo/7000AOo/9000/Oo/0
0`00Oo]on`0NOo/003Yona4000Mon`03001ongok02]on`03001ongok01ion`00DWok00<007okOo/0
;7ok00<007okOo/07Gok001BOo/00`00Oo]on`0/Oo/00`00Oo]on`0MOo/0059on`03001ongok02eo
n`03001ongok01aon`00DWok00<007okOo/0;Gok00<007okOo/077ok001BOo/00`00Oo]on`0]Oo/0
0`00Oo]on`0LOo/0059on`03001ongok02eon`03001ongok01aon`00DWok00<007okOo/0;Gok00<0
07okOo/077ok001BOo/00`00Oo]on`0]Oo/00`00Oo]on`0LOo/0059on`03001ongok02eon`03001o
ngok01aon`00DWok00<007okOo/0;7ok00<007okOo/07Gok001BOo/00`00Oo]on`0/Oo/00`00Oo]o
n`0MOo/0059on`03001ongok02]on`03001ongok01ion`00DWok00<007okOo/0:gok00<007okOo/0
7Wok001BOo/00`00Oo]on`0ZOo/00`00Oo]on`0OOo/0059on`03001ongok02Uon`03001ongok021o
n`00DWok00<007okOo/0:Gok00<007okOo/087ok001BOo/00`00Oo]on`0XOo/00`00Oo]on`0QOo/0
059on`03001ongok02Mon`03001ongok029on`00DWok00<007okOo/09Wok00<007okOo/08gok001B
Oo/01000Oo]on`0097ok00<007okOo/097ok001@Oo/00`00Oo/00002Oo/00`00Oo]on`0QOo/00`00
Oo]on`0UOo/0051on`03001on`00009on`03001ongok01mon`8002Qon`00D7ok00D007ok001on`00
021on`8002Yon`00D7ok00D007ok001on`0001eon`<002aon`00D7ok00D007ok001on`0001]on`80
02mon`00DGok0P0000=on`00Oo/067ok0P00<Gok000QOo/4000/Oo/200000gok001on`0FOo/2000c
Oo/0025on`03001ongok02eon`800003Oo/007ok04]on`006Gok0P000Wok0P000gok00<007okOo/0
;7ok0`00CGok000JOo/01000Oo]on`001Gok00<007okOo/0:gok0`00CGok000KOo/20004Oo/01000
Oo]on`00;7ok0`00CGok000KOo/20005Oo/2000]Oo/3001=Oo/001Yon`04001ongok000cOo/3000/
Oo/3000NOo/001Uon`80009on`8003=on`8002]on`03001ongok01mon`00DWok00<007okOo/08Wok
1P000Wok00<007okOo/07gok001BOo/00`00Oo]on`0SOo/01@00Oo]ongok00000gok0`007Wok000/
Oo/2000TOo/00`00Oo]on`0SOo/00`00Oo]on`0VOo/002ion`80029on`03001ongok02=on`04001o
ngok000UOo/0031on`03001ongok04Eon`@002Eon`00N7ok00@007okOo/002Eon`00N7ok00D007ok
Oo]on`0002Aon`00=Gok0P0047ok600067ok1P0097ok000gOo/20005Oo/9000;Oo/00`00Oo]on`0:
Oo/8000/Oo/2000<Oo/003Uon`D001Aon`03001ongok019on`D002Ion`04001ongok000;Oo/003Io
n`<001Uon`03001ongok01Mon`<001]on`80009on`8000Aon`03001ongok00Yon`00=7ok0P0077ok
00<007okOo/06Wok100067ok00@007okOo/000Ion`03001ongok00Uon`00;gok1@002Gok00<007ok
Oo/04Wok00<007okOo/07Wok0P005gok0P0017ok00@007okOo/000]on`00;Gok0P003gok0P00=Gok
0P005Gok0P001Gok0P0037ok000/Oo/00`00Oo]on`0AOo/00`00Oo]on`08Oo/?000MOo/2000BOo/0
1000Oo]on`004Wok000ZOo/2000EOo/01000Oo]ongok1P003gok1`0067ok0P0000Aon`00000000]o
n`80009on`80015on`00:Gok00<007okOo/05Wok0`0077ok100057ok100097ok000WOo/2000EOo/4
0004Oo/00`00Oo]on`09Oo/00`00Oo]on`0@Oo/3000:Oo/30008Oo/00`00Oo]on`0QOo/002Ion`03
001ongok01Aon`03001ongok00Mon`8000Uon`03001ongok01=on`8000Ion`8000aon`03001ongok
021on`009Gok00<007okOo/04gok0P0037ok00<007okOo/01Wok00<007okOo/057ok0`004gok0P00
87ok000TOo/00`00Oo]on`0BOo/2000?Oo/00`00Oo]on`05Oo/00`00Oo]on`0AOo/30002Oo/2000C
Oo/00`00Oo]on`0NOo/002Aon`03001ongok015on`03001ongok01Mon`03001ongok01Qon`03001o
ngok015on`03001ongok01eon`0097ok00<007okOo/047ok00<007okOo/067ok00<007okOo/02Wok
0`002gok0P004gok00<007okOo/077ok000SOo/00`00Oo]on`0@Oo/00`00Oo]on`0EOo/2000<Oo/3
000?Oo/00`00Oo]on`0AOo/00`00Oo]on`0LOo/002=on`03001ongok011on`03001ongok01Mon`80
00=on`<001Mon`03001ongok011on`03001ongok01aon`008gok00<007okOo/047ok00<007okOo/0
6Gok0`006Wok00<007okOo/047ok00<007okOo/077ok000SOo/00`00Oo]on`0@Oo/00`00Oo]on`0f
Oo/00`00Oo]on`0@Oo/00`00Oo]on`0LOo/002=on`03001ongok011on`03001ongok01Uon`03001o
ngok01Yon`03001ongok011on`03001ongok01aon`0097ok00<007okOo/047ok00<007okOo/067ok
00<007okOo/06Gok00<007okOo/047ok00<007okOo/07Gok000TOo/00`00Oo]on`0AOo/00`00Oo]o
n`0GOo/00`00Oo]on`0HOo/00`00Oo]on`0AOo/00`00Oo]on`0MOo/002Aon`03001ongok015on`80
01Qon`03001ongok01Mon`03001ongok015on`03001ongok01ion`009Gok00<007okOo/04Wok0P00
5Wok00<007okOo/05Gok0P004gok00<007okOo/07gok000VOo/00`00Oo]on`0COo/2000DOo/00`00
Oo]on`0BOo/3000EOo/00`00Oo]on`0OOo/002Mon`8001Eon`8002Eon`8001Mon`03001ongok021o
n`00:Gok00<007okOo/057ok1@007Gok0`005gok0P008gok000ZOo/2000IOo/6000@Oo/7000IOo/0
0`00Oo]on`0SOo/002aon`8001eona0001ion`8002Ion`00;Wok100087ok00<007okOo/087ok1000
:7ok000bOo/2000NOo/00`00Oo]on`0NOo/2000/Oo/003Aon`8001aon`03001ongok01aon`8002io
n`00=Wok1@005gok00<007okOo/05gok1@00<7ok000kOo/2000EOo/00`00Oo]on`0AOo/6000eOo/0
03eon`T000aon`03001ongok00aon`D003]on`00AWok6`00@7ok002QOo/00:5on`00XGok001BOo/0
0`00Oo]on`1<Oo/0059on`03001ongok04aon`00DWok00<007okOo/0C7ok001BOo/2001=Oo/0059o
n`8004eon`00DGok0`00CGok001AOo/3001=Oo/0055on`<004eon`00DGok0`00CGok001AOo/20000
0gok001on`1;Oo/0055on`800003Oo/007ok04]on`00DGok0P0000=on`00Oo/0Bgok001AOo/20000
0gok001on`1;Oo/0055on`800003Oo/007ok04]on`00D7ok00D007ok001on`0004aon`00D7ok00<0
07ok00000Wok00<007okOo/0BGok001@Oo/00`00Oo/00002Oo/00`00Oo]on`19Oo/0051on`03001o
n`00009on`03001ongok04Uon`00D7ok00<007ok0000CWok001BOo/00`00Oo]on`1<Oo/0059on`03
001ongok04aon`00DWok00<007okOo/0C7ok001BOo/01000Oo]ongok5P00=Gok001=Oo/9000FOo/7
000^Oo/004Qon`D000Eon`03001ongok01ion`H002Qon`00A7ok10002Wok00<007okOo/097ok0`00
9Gok0010Oo/4000>Oo/00`00Oo]on`0WOo/2000SOo/003eon`<0019on`03001ongok02Uon`80025o
n`00>gok0P005Gok00<007okOo/0:gok00<007okOo/07Wok000hOo/3000GOo/00`00Oo]on`0/Oo/0
0`00Oo]on`0MOo/003Eon`<001Yon`03001ongok02aon`03001ongok01eon`00<gok0P007Gok00<0
07okOo/0;Gok00<007okOo/077ok000bOo/00`00Oo]on`0MOo/00`00Oo]on`0]Oo/00`00Oo]on`0L
Oo/0031on`80021on`03001ongok02eon`03001ongok01aon`00;Wok0P008Wok00<007okOo/0;Gok
00<007okOo/077ok000/Oo/2000TOo/00`00Oo]on`0[Oo/2000OOo/002Yon`8002Ion`03001ongok
02Yon`03001ongok01mon`00:Gok00<007okOo/09Wok00<007okOo/0:7ok0P008Wok000XOo/00`00
Oo]on`0WOo/00`00Oo]on`0UOo/3000TOo/002Mon`03001ongok02Qon`03001ongok02=on`8002Mo
n`009Wok00<007okOo/0:Gok00<007okOo/087ok0`00:Gok000VOo/00`00Oo]on`0YOo/00`00Oo]o
n`0IOo/7000/Oo/002Eon`03001ongok02Yon`03001ongok01Mon`8003=on`0097ok00<007okOo/0
:gok00<007okOo/0C7ok000TOo/00`00Oo]on`0[Oo/00`00Oo]on`1<Oo/002=on`03001ongok02ao
n`03001ongok04aon`008gok00<007okOo/0;7ok00<007okOo/0C7ok000SOo/00`00Oo]on`0/Oo/0
0`00Oo]on`1<Oo/002=on`03001ongok02aon`03001ongok04aon`008gok00<007okOo/0;7ok00<0
07okOo/0C7ok000SOo/00`00Oo]on`0/Oo/00`00Oo]on`1<Oo/002=on`03001ongok02aon`03001o
ngok04aon`008gok00<007okOo/0;7ok00<007okOo/0C7ok000SOo/00`00Oo]on`0/Oo/00`00Oo]o
n`1<Oo/002Aon`03001ongok02]on`03001ongok04aon`0097ok00<007okOo/0:gok00<007okOo/0
C7ok000UOo/00`00Oo]on`0ZOo/00`00Oo]on`1<Oo/002Eon`03001ongok02Yon`04001ongokOo/F
000eOo/002Ion`03001ongok02Aon`T001Ion`L002ion`009gok00<007okOo/07Wok1@001Gok00<0
07okOo/07Wok1P00:7ok000XOo/00`00Oo]on`0IOo/4000:Oo/00`00Oo]on`0TOo/3000UOo/002Uo
n`03001ongok01Aon`@000ion`03001ongok02Mon`8002=on`00:Wok00<007okOo/047ok0`004Wok
00<007okOo/0:Gok0P008Gok000[Oo/00`00Oo]on`0=Oo/2000EOo/00`00Oo]on`0[Oo/00`00Oo]o
n`0NOo/002aon`8000]on`8001Mon`03001ongok02aon`03001ongok01eon`00;Wok00<007okOo/0
8Gok00<007okOo/0;Gok00<007okOo/077ok000_Oo/2000QOo/00`00Oo]on`0]Oo/00`00Oo]on`0L
Oo/0035on`8001mon`03001ongok02eon`03001ongok01aon`00<gok0`00C7ok00<007okOo/077ok
000fOo/2001:Oo/00`00Oo]on`0LOo/003Qon`8001Qon`03001ongok02]on`8001mon`00>Wok0`00
5Gok00<007okOo/0:Wok00<007okOo/07gok000mOo/2000COo/00`00Oo]on`0XOo/2000ROo/003mo
n`<0011on`03001ongok02Ion`8002Aon`00@Wok1@002gok00<007okOo/08gok0`009Wok0017Oo/9
0002Oo/00`00Oo]on`0LOo/7000YOo/0051on`T0015on`L0031on`00FGok4@00=gok002QOo/00:5o
n`00DWok00<007okOo/0C7ok001BOo/00`00Oo]on`1<Oo/0059on`03001ongok04aon`00DWok00<0
07okOo/0C7ok001BOo/00`00Oo]on`1<Oo/0059on`03001ongok04aon`00XGok002QOo/004Yon`<0
05Aon`00CGok00<007okOo/0DGok0011Oo/60003Oo/30005Oo/00`00Oo]on`1<Oo/0049on`05001o
ngokOo/00003Oo/40004Oo/00`00Oo]on`1<Oo/0049on`03001ongok00eon`03001ongok04aon`00
@Wok00@007okOo/000aon`03001ongok04aon`00@Wok100037ok00<007okOo/0C7ok0012Oo/01000
Oo]on`0037ok00<007okOo/0C7ok0012Oo/01@00Oo]ongok0000FWok0011Oo/6001JOo/00:5on`00
XGok001BOo/00`00Oo]on`1<Oo/0059on`03001ongok04aon`00DWok00<007okOo/0C7ok002QOo/0
0:5on`00XGok002QOo/00:5on`00XGok002QOo/0059on`D004Yon`00E7ok00<007okOo/0BWok001:
Oo/20002Oo/20004Oo/00`00Oo]on`1:Oo/004]on`04001ongok0005Oo/00`00Oo]on`1:Oo/004ao
n`8000Ion`03001ongok04Yon`00C7ok0P001Gok0P00C7ok001;Oo/01000Oo]on`00DWok001:Oo/2
0002Oo/2001AOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok002QOo/00:5o
n`00XGok002QOo/00:5on`00XGok002QOo/00:5on`00XGok0000\
\>"],
  ImageRangeCache->{{{0, 160.938}, {318.813, 0}} -> {0.246897, -0.00144952, \
0.00313789, 0.00313789}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[{nyil2[{0, 1.5}, {0, 0.2}], 
          nyil2[\(-{0, 1.5}\), {0, \(-0.2\)}]}];\)\), "\[IndentingNewLine]", 
    \(\(Show[
        StackGraphics[
            Show[{nyil2[{0, 1.5}, {0, 0.2}], 
                nyil2[\(-{0, 1.5}\), {0, \(-0.2\)}]}], 
            DisplayFunction \[Rule] Identity] //. 
          Line[{u___, {x_, 1, z_}, v___}] \[Rule] Line[{u, {x, 0, z}, v}], 
        BoxRatios \[Rule] {1, 1, 1}, AspectRatio \[Rule] 1, 
        PlotRange \[Rule] {{\(-0.5\), 1.5}, {0.5, \(-1.5\)}, {\(-1.5\), 
              1.5}}];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.196201 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275  moveto 0 0 lineto 
-15. -4.275  lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .34826 L
s
% Start of user PostScript
0 1.5 0 0.2 MAarrowhead1
% End of user PostScript
.5 .01472 m
.5 .26978 L
s
% Start of user PostScript
0 -1.5 0 -0.2 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008]on`05001ongokOo/0
0003Oo/00`00Oo]on`2:Oo/008]on`05001ongokOo/00003Oo/00`00Oo]on`2:Oo/008aon`04001o
ngok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008aon`04001o
ngok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008eon`05001o
n`00Oo/0002>Oo/008eon`05001on`00Oo/0002>Oo/008eon`05001on`00Oo/0002>Oo/008eon`05
001on`00Oo/0002>Oo/008ion`<008mon`00SWok0`00Sgok002>Oo/3002?Oo/008ion`<008mon`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002>Oo/3
002?Oo/008ion`<008mon`00SWok0`00Sgok002>Oo/3002?Oo/008eon`05001on`00Oo/0002>Oo/0
08eon`05001on`00Oo/0002>Oo/008eon`05001on`00Oo/0002>Oo/008eon`05001on`00Oo/0002>
Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;
Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;
Oo/008]on`05001ongokOo/00003Oo/00`00Oo]on`2:Oo/008]on`05001ongokOo/00003Oo/00`00
Oo]on`2:Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -1.57502, \
0.00733523, 0.017803}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.196201 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275  moveto 0 0 lineto 
-15. -4.275  lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .34826 L
s
% Start of user PostScript
0 1.5 0 0.2 MAarrowhead1
% End of user PostScript
.5 .01472 m
.5 .26978 L
s
% Start of user PostScript
0 -1.5 0 -0.2 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008]on`05001ongokOo/0
0003Oo/00`00Oo]on`2:Oo/008]on`05001ongokOo/00003Oo/00`00Oo]on`2:Oo/008aon`04001o
ngok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008aon`04001o
ngok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008eon`05001o
n`00Oo/0002>Oo/008eon`05001on`00Oo/0002>Oo/008eon`05001on`00Oo/0002>Oo/008eon`05
001on`00Oo/0002>Oo/008ion`<008mon`00SWok0`00Sgok002>Oo/3002?Oo/008ion`<008mon`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002>Oo/3
002?Oo/008ion`<008mon`00SWok0`00Sgok002>Oo/3002?Oo/008eon`05001on`00Oo/0002>Oo/0
08eon`05001on`00Oo/0002>Oo/008eon`05001on`00Oo/0002>Oo/008eon`05001on`00Oo/0002>
Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;
Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;Oo/008aon`04001ongok0002Oo/00`00Oo]on`2;
Oo/008]on`05001ongokOo/00003Oo/00`00Oo]on`2:Oo/008]on`05001ongokOo/00003Oo/00`00
Oo]on`2:Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -1.57502, \
0.00733523, 0.017803}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["14 (204.) 1-2 nyil hianyzik", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogether[\[IndentingNewLine]ParametricPlot3D[{\
\[IndentingNewLine]{\(-Cos[t]\), Sin[t], 
              2.3 - t/8}, \[IndentingNewLine]{\(-Cos[t]\), 
              Sin[t], \(-2.3\) + t/8}, \[IndentingNewLine]{Cos[2  t/3], 
              Sin[2  t/3], 
              0}, \[IndentingNewLine]0.6 {Cos[2  t/3], Sin[2  t/3], 
                0}\[IndentingNewLine]}, \[IndentingNewLine]{t, Pi/2, 
            3.5  Pi}, PlotPoints \[Rule] 100, Boxed \[Rule] False, 
          Axes \[Rule] 
            False, \[IndentingNewLine]\[IndentingNewLine]ViewPoint \[Rule] 
            10 {1.658, \ \(-2.651\), \ 
                1.294}\[IndentingNewLine]], \
\[IndentingNewLine]Graphics3D[{AbsoluteDashing[{5, 
                5}], \[IndentingNewLine]Line[{{0, 0, \(-2.7\)}, {0, 0, 
                  2.8}}], \[IndentingNewLine]Line[{{0, 0, 0}, {0, \(-1.5\), 
                  0}}], \[IndentingNewLine]Line[{{0, 0, 0}, {1.2, 0, 
                  0}}]\[IndentingNewLine]}], \[IndentingNewLine]\
\[IndentingNewLine]StackGraphics[
            Show[{nyil2[{0, 0.5}, {0, 2}], 
                nyil2[\(-{0, 0.5}\), {0, \(-2. \)}]}], 
            DisplayFunction \[Rule] Identity] //. 
          Line[{u___, {x_, 1, z_}, v___}] \[Rule] 
            Line[{u, {x, 0, z}, 
                v}], \[IndentingNewLine]\[IndentingNewLine]Epilog \[Rule] \
{Text[\*"\"\<\!\(x\_2\)\>\"", Scaled[{0.2, 0.42}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(x\_3\)\>\"", 
              Scaled[{0.9, 0.47}], 
              TextStyle \[Rule] \(FontSize \[Rule] 14\)], 
            Text[\*"\"\<\!\(x\_1\)\>\"", Scaled[{0.5, 0.94}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(E\_u\)\>\"", 
              Scaled[{0.45, 0.87}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(E\_c\)\>\"", 
              Scaled[{0.8, 0.42}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)]\[IndentingNewLine]}\[IndentingNewLine]];\)\), "\
\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<14.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.97525 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.488911 1.9802 0 1.9802 [
[ 0 0 0 0 ]
[ 1 1.97525 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.97525 L
0 1.97525 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.67113 .53016 m
.69417 .52717 L
s
.69417 .52717 m
.71561 .52335 L
s
.71561 .52335 m
.73526 .51877 L
s
.51163 .74105 m
.53961 .7439 L
s
.48368 .73718 m
.51163 .74105 L
s
.45602 .73228 m
.48368 .73718 L
s
.53961 .7439 m
.56738 .74572 L
s
.42889 .72637 m
.45602 .73228 L
s
.56738 .74572 m
.59468 .74653 L
s
.40253 .71947 m
.42889 .72637 L
s
.59468 .74653 m
.62127 .74635 L
s
.73526 .51877 m
.75293 .51349 L
s
.37718 .71162 m
.40253 .71947 L
s
.62127 .74635 m
.64692 .74521 L
s
.35307 .70286 m
.37718 .71162 L
s
.64692 .74521 m
.67139 .74314 L
s
.75293 .51349 m
.76847 .5076 L
s
.33041 .69323 m
.35307 .70286 L
s
.67139 .74314 m
.69447 .7402 L
s
.30941 .68279 m
.33041 .69323 L
s
.76847 .5076 m
.78174 .50117 L
s
.69447 .7402 m
.71594 .73644 L
s
.29025 .67161 m
.30941 .68279 L
s
.71594 .73644 m
.73561 .73193 L
s
.78174 .50117 m
.7926 .49429 L
s
.27312 .65975 m
.29025 .67161 L
s
.73561 .73193 m
.75332 .72672 L
s
.25816 .64729 m
.27312 .65975 L
s
.7926 .49429 m
.80097 .48705 L
s
.24551 .63432 m
.25816 .64729 L
s
[ 5 5 ] 0 Mabsdash
.51528 .27082 m
.51543 1.77754 L
s
[ ] 0 setdash
.75332 .72672 m
.76888 .7209 L
s
.80097 .48705 m
.80676 .47954 L
s
.2353 .62092 m
.24551 .63432 L
s
.76888 .7209 m
.78216 .71455 L
s
.51634 1.11916 m
.49763 1.11896 L
s
.53505 1.11891 m
.51634 1.11916 L
s
.49763 1.11896 m
.47899 1.11831 L
s
.55367 1.11821 m
.53505 1.11891 L
s
.47899 1.11831 m
.46049 1.11721 L
s
.57215 1.11706 m
.55367 1.11821 L
s
.46049 1.11721 m
.44221 1.11567 L
s
.5904 1.11547 m
.57215 1.11706 L
s
.80676 .47954 m
.80992 .47187 L
s
.44221 1.11567 m
.42422 1.11369 L
s
.60836 1.11344 m
.5904 1.11547 L
s
.22761 .60718 m
.2353 .62092 L
s
.42422 1.11369 m
.4066 1.11127 L
s
.62594 1.11097 m
.60836 1.11344 L
s
.78216 .71455 m
.79305 .70776 L
s
.4066 1.11127 m
.3894 1.10844 L
s
.64309 1.10809 m
.62594 1.11097 L
s
.3894 1.10844 m
.37271 1.1052 L
s
.65972 1.10481 m
.64309 1.10809 L
s
.80992 .47187 m
.81041 .46413 L
s
.37271 1.1052 m
.35658 1.10156 L
s
.67578 1.10112 m
.65972 1.10481 L
s
.22252 .5932 m
.22761 .60718 L
s
.79305 .70776 m
.80143 .7006 L
s
.35658 1.10156 m
.34109 1.09753 L
s
.69121 1.09706 m
.67578 1.10112 L
s
.5153 .4608 m
.52959 .56611 L
s
.50103 .57306 m
.5153 .4608 L
s
.51534 .86963 m
.5153 .4608 L
s
.34109 1.09753 m
.32629 1.09314 L
s
.70593 1.09263 m
.69121 1.09706 L
s
.81041 .46413 m
.80822 .45642 L
s
.22007 .57907 m
.22252 .5932 L
s
.32629 1.09314 m
.31224 1.0884 L
s
.7199 1.08785 m
.70593 1.09263 L
s
.80143 .7006 m
.80723 .69318 L
s
.31224 1.0884 m
.299 1.08333 L
s
.73305 1.08274 m
.7199 1.08785 L
s
.2203 .56489 m
.22007 .57907 L
s
.80822 .45642 m
.80338 .44883 L
s
.299 1.08333 m
.28663 1.07795 L
s
.74533 1.07733 m
.73305 1.08274 L
s
.80723 .69318 m
.81039 .6856 L
s
.28663 1.07795 m
.27516 1.07228 L
s
.75669 1.07163 m
.74533 1.07733 L
s
.51594 1.0742 m
.5047 1.07408 L
s
.52719 1.07405 m
.51594 1.0742 L
s
.2232 .55076 m
.2203 .56489 L
s
.5047 1.07408 m
.49349 1.07369 L
s
.53839 1.07363 m
.52719 1.07405 L
s
.49349 1.07369 m
.48237 1.07303 L
s
.54949 1.07293 m
.53839 1.07363 L
s
.48237 1.07303 m
.47139 1.0721 L
s
.56046 1.07197 m
.54949 1.07293 L
s
.27516 1.07228 m
.26466 1.06634 L
s
.80338 .44883 m
.79592 .44148 L
s
.47139 1.0721 m
.46058 1.0709 L
s
.57125 1.07075 m
.56046 1.07197 L
s
.76709 1.06566 m
.75669 1.07163 L
s
.46058 1.0709 m
.44998 1.06945 L
s
.58182 1.06927 m
.57125 1.07075 L
s
.44998 1.06945 m
.43965 1.06774 L
s
.59212 1.06754 m
.58182 1.06927 L
s
.81039 .6856 m
.81088 .67795 L
s
.43965 1.06774 m
.42962 1.06579 L
s
.60212 1.06556 m
.59212 1.06754 L
s
.26466 1.06634 m
.25516 1.06016 L
s
.42962 1.06579 m
.41994 1.0636 L
s
.77649 1.05945 m
.76709 1.06566 L
s
.61176 1.06334 m
.60212 1.06556 L
s
.22875 .53679 m
.2232 .55076 L
s
.41994 1.0636 m
.41063 1.06118 L
s
.62103 1.06089 m
.61176 1.06334 L
s
.79592 .44148 m
.78591 .43445 L
s
.41063 1.06118 m
.40175 1.05854 L
s
.62986 1.05823 m
.62103 1.06089 L
s
.25516 1.06016 m
.2467 1.05376 L
s
.78483 1.05303 m
.77649 1.05945 L
s
.40175 1.05854 m
.39332 1.05569 L
s
.63825 1.05535 m
.62986 1.05823 L
s
.81088 .67795 m
.80869 .67032 L
s
.39332 1.05569 m
.38537 1.05264 L
s
.64613 1.05228 m
.63825 1.05535 L
s
.53982 1.49567 m
.56773 1.49104 L
s
.51169 1.49931 m
.53982 1.49567 L
s
.48359 1.50194 m
.51169 1.49931 L
s
.2369 .52305 m
.22875 .53679 L
s
.56773 1.49104 m
.59517 1.48541 L
s
.2467 1.05376 m
.23931 1.04717 L
s
.45577 1.50358 m
.48359 1.50194 L
s
.7921 1.04641 m
.78483 1.05303 L
s
.38537 1.05264 m
.37795 1.0494 L
s
.6535 1.04902 m
.64613 1.05228 L
s
.59517 1.48541 m
.6219 1.47882 L
s
.42849 1.50423 m
.45577 1.50358 L
s
.78591 .43445 m
.77344 .42783 L
s
.37795 1.0494 m
.37108 1.04599 L
s
.6219 1.47882 m
.64767 1.47129 L
s
.66031 1.04559 m
.6535 1.04902 L
s
.40198 1.50393 m
.42849 1.50423 L
s
.23931 1.04717 m
.23303 1.04041 L
s
.80869 .67032 m
.80385 .66283 L
s
.79827 1.03964 m
.7921 1.04641 L
s
.37108 1.04599 m
.36479 1.04242 L
s
.66654 1.04201 m
.66031 1.04559 L
s
.64767 1.47129 m
.67226 1.46286 L
s
.24759 .50967 m
.2369 .52305 L
s
.37648 1.5027 m
.40198 1.50393 L
s
.36479 1.04242 m
.3591 1.0387 L
s
.67217 1.03828 m
.66654 1.04201 L
s
.77344 .42783 m
.75861 .42173 L
s
.67226 1.46286 m
.69545 1.45358 L
s
.23303 1.04041 m
.22788 1.0335 L
s
.80329 1.03272 m
.79827 1.03964 L
s
.3591 1.0387 m
.35403 1.03486 L
s
.35222 1.50059 m
.37648 1.5027 L
s
.67717 1.03442 m
.67217 1.03828 L
s
.80385 .66283 m
.79638 .65556 L
s
.69545 1.45358 m
.71702 1.44349 L
s
.26071 .49671 m
.24759 .50967 L
s
.35403 1.03486 m
.34962 1.03089 L
s
.68151 1.03044 m
.67717 1.03442 L
s
.22788 1.0335 m
.22389 1.02649 L
s
.80717 1.02569 m
.80329 1.03272 L
s
.32943 1.49763 m
.35222 1.50059 L
s
.75861 .42173 m
.74155 .41621 L
s
.34962 1.03089 m
.34586 1.02683 L
s
.68519 1.02637 m
.68151 1.03044 L
s
.71702 1.44349 m
.73679 1.43266 L
s
.34586 1.02683 m
.34279 1.02269 L
s
.22389 1.02649 m
.22107 1.01939 L
s
.68819 1.02221 m
.68519 1.02637 L
s
.27616 .48429 m
.26071 .49671 L
s
.80986 1.01858 m
.80717 1.02569 L
s
.30829 1.49389 m
.32943 1.49763 L
s
.79638 .65556 m
.78635 .64861 L
s
.34279 1.02269 m
.34042 1.01847 L
s
.6905 1.01799 m
.68819 1.02221 L
s
.74155 .41621 m
.72243 .41137 L
s
.73679 1.43266 m
.75457 1.42115 L
s
.22107 1.01939 m
.21943 1.01223 L
s
.81138 1.01142 m
.80986 1.01858 L
s
.34042 1.01847 m
.33874 1.01421 L
s
.69209 1.01373 m
.6905 1.01799 L
s
.28902 1.48943 m
.30829 1.49389 L
s
.29379 .47247 m
.27616 .48429 L
s
.33874 1.01421 m
.33778 1.00991 L
s
.78635 .64861 m
.77386 .64208 L
s
.69298 1.00943 m
.69209 1.01373 L
s
.75457 1.42115 m
.7702 1.40905 L
s
.72243 .41137 m
.70142 .40728 L
s
.21943 1.01223 m
.21898 1.00505 L
s
.8117 1.00424 m
.81138 1.01142 L
s
.33778 1.00991 m
.33753 1.0056 L
s
.31345 .46134 m
.29379 .47247 L
s
.69316 1.00512 m
.69298 1.00943 L
s
.27177 1.48432 m
.28902 1.48943 L
s
[ 5 5 ] 0 Mabsdash
.51535 1.00644 m
.81784 .93416 L
s
.51535 1.00644 m
.27827 .86153 L
s
[ ] 0 setdash
.70142 .40728 m
.6787 .40401 L
s
.33753 1.0056 m
.338 1.0013 L
s
.7702 1.40905 m
.78353 1.39641 L
s
.69261 1.00081 m
.69316 1.00512 L
s
.21898 1.00505 m
.21972 .99786 L
s
.81083 .99706 m
.8117 1.00424 L
s
.77386 .64208 m
.759 .63605 L
s
.67253 1.6787 m
.69575 1.66945 L
s
.33495 .45097 m
.31345 .46134 L
s
.338 1.0013 m
.33918 .99701 L
s
.69136 .99652 m
.69261 1.00081 L
s
.25671 1.47863 m
.27177 1.48432 L
s
.6787 .40401 m
.65448 .40161 L
s
.69575 1.66945 m
.71736 1.6594 L
s
.21972 .99786 m
.22165 .99071 L
s
.80877 .98991 m
.81083 .99706 L
s
.33918 .99701 m
.34107 .99275 L
s
.68939 .99228 m
.69136 .99652 L
s
.78353 1.39641 m
.79446 1.38334 L
s
.3581 .44143 m
.33495 .45097 L
s
.759 .63605 m
.74192 .63061 L
s
.34107 .99275 m
.34367 .98855 L
s
.65448 .40161 m
.62898 .40014 L
s
.68672 .98808 m
.68939 .99228 L
s
.71736 1.6594 m
.73715 1.64862 L
s
.22165 .99071 m
.22477 .98362 L
s
.38269 .43278 m
.3581 .44143 L
s
.24398 1.47244 m
.25671 1.47863 L
s
.80553 .98282 m
.80877 .98991 L
s
.34367 .98855 m
.34695 .98442 L
s
.68336 .98396 m
.68672 .98808 L
s
.62898 .40014 m
.60244 .39965 L
s
.79446 1.38334 m
.80286 1.36991 L
s
.40849 .42507 m
.38269 .43278 L
s
.74192 .63061 m
.72277 .62584 L
s
.73715 1.64862 m
.75496 1.63717 L
s
.34695 .98442 m
.35092 .98038 L
s
.67932 .97993 m
.68336 .98396 L
s
.22477 .98362 m
.22907 .97661 L
s
.60244 .39965 m
.5751 .40015 L
s
.51536 1.14352 m
.51541 1.55636 L
s
.80111 .97583 m
.80553 .98282 L
s
.43528 .41833 m
.40849 .42507 L
s
.35092 .98038 m
.35555 .97644 L
s
.23369 1.46585 m
.24398 1.47244 L
s
.5751 .40015 m
.5472 .40169 L
s
.67462 .97601 m
.67932 .97993 L
s
.4628 .41261 m
.43528 .41833 L
s
.5472 .40169 m
.51902 .40428 L
s
.49079 .40792 m
.4628 .41261 L
s
.80286 1.36991 m
.80868 1.35623 L
s
.75496 1.63717 m
.77061 1.62512 L
s
.51902 .40428 m
.49079 .40792 L
s
.22907 .97661 m
.23452 .96972 L
s
.72277 .62584 m
.70173 .62181 L
s
.35555 .97644 m
.36083 .97263 L
s
.66928 .9722 m
.67462 .97601 L
s
.79554 .96896 m
.80111 .97583 L
s
.36083 .97263 m
.36674 .96894 L
s
.66331 .96854 m
.66928 .9722 L
s
.23452 .96972 m
.2411 .96298 L
s
.22594 1.45892 m
.23369 1.46585 L
s
.78884 .96223 m
.79554 .96896 L
s
.36674 .96894 m
.37324 .96541 L
s
.70173 .62181 m
.67897 .61859 L
s
.65674 .96502 m
.66331 .96854 L
s
.77061 1.62512 m
.78397 1.61255 L
s
.80868 1.35623 m
.81184 1.34237 L
s
.37324 .96541 m
.38032 .96204 L
s
.6496 .96167 m
.65674 .96502 L
s
.2411 .96298 m
.2488 .9564 L
s
.78103 .95568 m
.78884 .96223 L
s
.38032 .96204 m
.38794 .95885 L
s
.67897 .61859 m
.65471 .61625 L
s
.64192 .9585 m
.6496 .96167 L
s
.78397 1.61255 m
.79491 1.59954 L
s
.38794 .95885 m
.39609 .95585 L
s
.2208 1.45177 m
.22594 1.45892 L
s
.63373 .95553 m
.64192 .9585 L
s
.81184 1.34237 m
.81232 1.32844 L
s
.2488 .9564 m
.25758 .95003 L
s
.39609 .95585 m
.40471 .95306 L
s
.65471 .61625 m
.62918 .61482 L
s
.77214 .94933 m
.78103 .95568 L
s
.62505 .95275 m
.63373 .95553 L
s
.38251 .64753 m
.35788 .65615 L
s
.40471 .95306 m
.41379 .95048 L
s
.61593 .9502 m
.62505 .95275 L
s
.62918 .61482 m
.60259 .61436 L
s
.41379 .95048 m
.42327 .94812 L
s
.60641 .94787 m
.61593 .9502 L
s
.25758 .95003 m
.2674 .94388 L
s
.79491 1.59954 m
.80333 1.58618 L
s
.76221 .9432 m
.77214 .94933 L
s
.40835 .63984 m
.38251 .64753 L
s
.42327 .94812 m
.43313 .946 L
s
.59651 .94578 m
.60641 .94787 L
s
.21833 1.44447 m
.2208 1.45177 L
s
.81232 1.32844 m
.81011 1.31454 L
s
.60259 .61436 m
.57521 .6149 L
s
.43313 .946 m
.44332 .94412 L
s
.58629 .94393 m
.59651 .94578 L
s
.43518 .63312 m
.40835 .63984 L
s
.44332 .94412 m
.45381 .9425 L
s
.57577 .94233 m
.58629 .94393 L
s
.2674 .94388 m
.27823 .93798 L
s
.75128 .93733 m
.76221 .9432 L
s
.57521 .6149 m
.54727 .61646 L
s
.45381 .9425 m
.46454 .94113 L
s
.56501 .94099 m
.57577 .94233 L
s
.46274 .6274 m
.43518 .63312 L
s
.46454 .94113 m
.47548 .94003 L
s
.55405 .93992 m
.56501 .94099 L
s
.54727 .61646 m
.51904 .61906 L
s
.49078 .62271 m
.46274 .6274 L
s
.80333 1.58618 m
.80915 1.57256 L
s
.47548 .94003 m
.48659 .93919 L
s
.54294 .93911 m
.55405 .93992 L
s
.51904 .61906 m
.49078 .62271 L
s
.48659 .93919 m
.49781 .93863 L
s
.53171 .93858 m
.54294 .93911 L
s
.49781 .93863 m
.5091 .93834 L
s
.52041 .93832 m
.53171 .93858 L
s
.5091 .93834 m
.52041 .93832 L
s
.27823 .93798 m
.29002 .93235 L
s
.73939 .93174 m
.75128 .93733 L
s
.81011 1.31454 m
.80523 1.30076 L
s
.21854 1.43714 m
.21833 1.44447 L
s
.51541 1.55636 m
.50103 1.44941 L
s
.29002 .93235 m
.30273 .92702 L
s
.72659 .92644 m
.73939 .93174 L
s
.80915 1.57256 m
.81232 1.55878 L
s
.52977 1.44266 m
.51541 1.55636 L
s
.30273 .92702 m
.3163 .92201 L
s
.71293 .92146 m
.72659 .92644 L
s
.80523 1.30076 m
.79771 1.28719 L
s
.22145 1.42986 m
.21854 1.43714 L
s
.3163 .92201 m
.33068 .91733 L
s
.69846 .91683 m
.71293 .92146 L
s
.81232 1.55878 m
.8128 1.54492 L
s
.33068 .91733 m
.34581 .91302 L
s
.68325 .91256 m
.69846 .91683 L
s
.79771 1.28719 m
.78763 1.27393 L
s
.22702 1.42272 m
.22145 1.42986 L
s
.34581 .91302 m
.36164 .90908 L
s
.66736 .90866 m
.68325 .91256 L
s
.8128 1.54492 m
.81059 1.53109 L
s
.36164 .90908 m
.37809 .90554 L
s
.65085 .90516 m
.66736 .90866 L
s
.78763 1.27393 m
.77506 1.26108 L
s
.37809 .90554 m
.3951 .9024 L
s
.63378 .90207 m
.65085 .90516 L
s
.3951 .9024 m
.4126 .89968 L
s
.23521 1.41583 m
.22702 1.42272 L
s
.61623 .8994 m
.63378 .90207 L
s
.4126 .89968 m
.43052 .89739 L
s
.59827 .89716 m
.61623 .8994 L
s
.81059 1.53109 m
.8057 1.51737 L
s
.77506 1.26108 m
.76013 1.24871 L
s
.43052 .89739 m
.44878 .89555 L
s
.57998 .89537 m
.59827 .89716 L
s
.44878 .89555 m
.46732 .89415 L
s
.56141 .89402 m
.57998 .89537 L
s
.46732 .89415 m
.48605 .8932 L
s
.54266 .89313 m
.56141 .89402 L
s
.48605 .8932 m
.50491 .89272 L
s
.5238 .89269 m
.54266 .89313 L
s
.50491 .89272 m
.5238 .89269 L
s
.24596 1.40928 m
.23521 1.41583 L
s
.8057 1.51737 m
.79817 1.50387 L
s
.76013 1.24871 m
.74297 1.23692 L
s
.74297 1.23692 m
.72373 1.22578 L
s
.25915 1.40316 m
.24596 1.40928 L
s
.79817 1.50387 m
.78807 1.49068 L
s
.72373 1.22578 m
.70258 1.21536 L
s
.27469 1.39755 m
.25915 1.40316 L
s
.78807 1.49068 m
.77549 1.47789 L
s
.70258 1.21536 m
.67972 1.20573 L
s
.38207 1.16285 m
.35736 1.16484 L
s
.67972 1.20573 m
.65535 1.19696 L
s
.29243 1.39253 m
.27469 1.39755 L
s
.77549 1.47789 m
.76053 1.46558 L
s
.408 1.16178 m
.38207 1.16285 L
s
.65535 1.19696 m
.6297 1.18908 L
s
.43493 1.16166 m
.408 1.16178 L
s
.6297 1.18908 m
.60301 1.18215 L
s
.76053 1.46558 m
.74334 1.45384 L
s
.3122 1.38819 m
.29243 1.39253 L
s
.46259 1.16253 m
.43493 1.16166 L
s
.60301 1.18215 m
.57551 1.1762 L
s
.49074 1.16441 m
.46259 1.16253 L
s
.57551 1.1762 m
.54746 1.17125 L
s
.51911 1.16732 m
.49074 1.16441 L
s
.54746 1.17125 m
.51911 1.16732 L
s
.74334 1.45384 m
.72407 1.44275 L
s
.33384 1.38458 m
.3122 1.38819 L
s
.72407 1.44275 m
.70289 1.43238 L
s
.35713 1.38178 m
.33384 1.38458 L
s
.70289 1.43238 m
.67999 1.42279 L
s
.38188 1.37985 m
.35713 1.38178 L
s
.67999 1.42279 m
.65559 1.41405 L
s
.40786 1.37882 m
.38188 1.37985 L
s
.65559 1.41405 m
.6299 1.4062 L
s
.43482 1.37874 m
.40786 1.37882 L
s
.6299 1.4062 m
.60316 1.39928 L
s
.46253 1.37964 m
.43482 1.37874 L
s
.60316 1.39928 m
.57562 1.39334 L
s
.49072 1.38154 m
.46253 1.37964 L
s
.57562 1.39334 m
.54753 1.38839 L
s
.51914 1.38446 m
.49072 1.38154 L
s
.54753 1.38839 m
.51914 1.38446 L
s
gsave
.2 .8296 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .92837 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.85673 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45 1.71847 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .8296 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{145.75, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002A00017a000`40O003h00OTGok002AOo/0095o
n`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095o
n`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095o
n`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095o
n`00BWok00<007okOo/0A7ok001:Oo/00`00Oo]on`14Oo/004Yon`03001ongok04Aon`00BWok00<0
07okOo/0A7ok001:Oo/00`00Oo]on`14Oo/004Yon`03001ongok04Aon`00TGok002AOo/0095on`00
TGok001:Oo/00`00Oo]on`14Oo/004Yon`03001ongok04Aon`00BWok00<007okOo/0A7ok001:Oo/0
0`00Oo]on`14Oo/004Yon`03001ongok04Aon`00BWok00<007okOo/0A7ok002AOo/0095on`00TGok
001>Oo/C000`Oo/004Eon`T001=on`H002Yon`00@Gok10001Gok00<007okOo/06Wok1P0097ok000n
Oo/30009Oo/00`00Oo]on`0POo/2000ROo/003Yon`@000aon`03001ongok029on`80021on`00=Wok
100047ok00<007okOo/097ok0P007Wok000bOo/4000DOo/00`00Oo]on`0VOo/00`00Oo]on`0KOo/0
031on`80049on`03001ongok01Yon`00;Wok0P00A7ok00<007okOo/06Wok000/Oo/2000LOo/00`00
Oo]on`0XOo/00`00Oo]on`0IOo/002Yon`8001ion`03001ongok02Qon`03001ongok01Uon`00:7ok
0P0087ok00<007okOo/0:7ok00<007okOo/06Gok000WOo/00`00Oo]on`0POo/00`00Oo]on`0WOo/0
0`00Oo]on`0JOo/002Ion`03001ongok025on`8002Mon`03001ongok01]on`009Gok00<007okOo/0
8Gok0`009Wok00<007okOo/077ok000TOo/00`00Oo]on`0ROo/3000TOo/2000OOo/002=on`03001o
ngok02=on`<001mon`D0025on`008Wok00<007okOo/097ok0`007Gok0P009Wok000ROo/00`00Oo]o
n`0TOo/3000GOo/6000XOo/0025on`03001ongok02Eon`<001Eon`8002ion`008Gok00<007okOo/0
9Gok0`00AGok000POo/00`00Oo]on`0VOo/200000gok001on`13Oo/0021on`03001ongok02Eon`05
001on`00Oo/00014Oo/001mon`03001ongok02Ion`05001on`00Oo/00014Oo/001mon`03001ongok
02Ion`05001on`00Oo/00014Oo/001mon`03001ongok02Ion`03001on`0004Ion`007gok00<007ok
Oo/0:7ok00<007okOo/0A7ok000POo/00`00Oo]on`0WOo/00`00Oo]on`14Oo/0021on`03001ongok
02Mon`03001ongok04Aon`0087ok00<007okOo/09gok00<007okOo/0A7ok000POo/00`00Oo]on`0W
Oo/00`00Oo]on`14Oo/0025on`03001ongok02Ion`04001ongokOo/C000`Oo/0029on`03001ongok
021on`T001=on`H002Yon`008gok00<007okOo/06gok10001Gok00<007okOo/06Wok1P0097ok000S
Oo/00`00Oo]on`0GOo/40009Oo/00`00Oo]on`0POo/2000ROo/002Aon`03001ongok01=on`<000eo
n`03001ongok029on`80021on`009Gok00<007okOo/03Wok100047ok00<007okOo/097ok0P007Wok
000VOo/00`00Oo]on`0:Oo/3000DOo/00`00Oo]on`0VOo/00`00Oo]on`0KOo/002Mon`80025on`03
001ongok02Mon`03001ongok01Yon`00:Gok0P007gok00<007okOo/0:7ok00<007okOo/06Gok000[
Oo/00`00Oo]on`0LOo/00`00Oo]on`0XOo/00`00Oo]on`0IOo/002aon`8001aon`03001ongok02Qo
n`03001ongok01Uon`00;Wok0P006Wok00<007okOo/09gok00<007okOo/06Wok000`Oo/2000HOo/0
0`00Oo]on`0WOo/00`00Oo]on`0JOo/0039on`<001Eon`03001ongok02Ion`8001aon`00=Gok0`00
4Wok00<007okOo/09Gok00<007okOo/077ok000hOo/4000>Oo/00`00Oo]on`0QOo/4000OOo/003ao
n`@000Yon`03001ongok01mon`8002=on`00@7ok10001Wok00<007okOo/077ok0`009Gok0014Oo/8
000GOo/6000XOo/004Yon`03001on`0001H002ion`00BWok00<007okOo/0A7ok001:Oo/00`00Oo]o
n`14Oo/004Yon`03001ongok04Aon`00BWok00<007okOo/0A7ok001:Oo/00`00Oo]on`14Oo/004Yo
n`03001ongok04Aon`007Wok1000:7ok00<007okOo/0:Gok0`0067ok000NOo/00`00Oo]on`0YOo/0
0`00Oo]on`0XOo/00`00Oo]on`0IOo/001Ion`80009on`8000=on`03001ongok02Qon`03001ongok
021on`H0009on`03001ongok01Uon`005gok00@007okOo/000Eon`03001ongok02Mon`03001ongok
025on`05001ongokOo/00003Oo/3000HOo/001Qon`8000Aon`04001ongok000XOo/00`00Oo]on`0Q
Oo/00`00Oo]on`0POo/001Qon`8000Eon`8002Uon`03001ongok025on`04001ongok000OOo/001Mo
n`04001ongok000_Oo/00`00Oo]on`0QOo/4000OOo/001Ion`80009on`8002ion`03001ongok025o
n`04001ongok000OOo/004Yon`03001ongok025on`05001ongokOo/0000NOo/004Yon`03001ongok
021on`H001ion`00:7ok00<007okOo/07gok00<007okOo/0A7ok001:Oo/00`00Oo]on`14Oo/0095o
n`00;7ok0P00Hgok000^Oo/2000EOo/;000dOo/2000;Oo/0031on`03001ongok00Mon`/000Eon`03
001ongok00=on`X002Uon`04001ongok000:Oo/003Eon`D0011on`03001ongok00eon`D002Ion`03
001ongok00Uon`00<Gok10005Gok00<007okOo/04Wok1@005gok0P000Wok0P001Gok00<007okOo/0
27ok000^Oo/30004Oo/2000COo/00`00Oo]on`0GOo/4000DOo/01000Oo]on`000gok00@007okOo/0
00Yon`00:Wok10002Gok0P004Gok00<007okOo/06gok0P004gok0P001Gok0P002gok000YOo/00`00
Oo]on`0=Oo/00`00Oo]on`0^Oo/20009Oo/20006Oo/2000BOo/002Mon`8001Uona0001Yon`03001o
ngok00Aon`8000Mon`04001ongok000AOo/002Ion`03001ongok01=on`H0011on`H001Eon`80009o
n`8000Qon`80009on`80011on`009Gok00<007okOo/04Gok0`0000=on`00Oo/06Gok10003Wok0`00
0Wok0`007gok000ROo/3000BOo/20005Oo/2000:Oo/00`00Oo]on`0?Oo/30008Oo/30008Oo/00`00
Oo]on`0LOo/0025on`03001ongok015on`8000Uon`8000Qon`03001ongok019on`@0011on`03001o
ngok01]on`008Gok00<007okOo/03gok0P003Gok00<007okOo/01Gok00<007okOo/04Gok10004Gok
00<007okOo/06gok000POo/00`00Oo]on`0?Oo/00`00Oo]on`0EOo/00`00Oo]on`0:Oo/30008Oo/0
0`00Oo]on`0?Oo/00`00Oo]on`0JOo/0021on`03001ongok00ion`8001=on`05001ongokOo/00009
Oo/3000;Oo/2000AOo/00`00Oo]on`0IOo/0021on`03001ongok00ion`03001ongok01=on`800003
Oo/007ok01Mon`80011on`03001ongok01Uon`007gok00<007okOo/03Wok00<007okOo/05Wok00@0
07okOo]on`<001Aon`03001ongok00ion`03001ongok01Uon`007gok00<007okOo/03Wok00<007ok
Oo/05gok0`005gok00<007okOo/03Wok00<007okOo/06Gok000OOo/00`00Oo]on`0?Oo/00`00Oo]o
n`0_Oo/2000@Oo/00`00Oo]on`0IOo/0021on`03001ongok00ion`03001ongok02mon`03001ongok
00mon`03001ongok01Uon`0087ok00<007okOo/03gok00<007okOo/05Gok00<007okOo/05Gok0P00
47ok00<007okOo/06Wok000POo/00`00Oo]on`0@Oo/00`00Oo]on`0DOo/00`00Oo]on`0DOo/2000A
Oo/00`00Oo]on`0JOo/0025on`03001ongok011on`03001ongok01=on`03001ongok019on`80019o
n`03001ongok01]on`008Wok00<007okOo/047ok0`004Wok00<007okOo/047ok0P004gok00<007ok
Oo/077ok000SOo/00`00Oo]on`0BOo/3000?Oo/00`00Oo]on`0>Oo/2000COo/2000OOo/002Aon`<0
01Aon`@000]on`03001ongok00Yon`@001Aon`03001ongok01mon`009gok0P005Wok200027ok2000
5Wok0P008Wok000YOo/2000LOo/8000LOo/2000TOo/002]on`8003eon`03001ongok02Aon`00;Gok
1000=Gok10009gok000aOo/2000GOo/00`00Oo]on`0DOo/5000[Oo/003=on`@001=on`03001ongok
00mon`D0031on`00=gok20002gok00<007okOo/02Wok1@00=Gok000oOo/H000jOo/004Yon`03001o
ngok04Aon`00BWok00<007okOo/0A7ok002AOo/004Yon`03001ongok04Aon`00BWok00<007okOo/0
A7ok000fOo/?0005Oo/00`00Oo]on`14Oo/003=on`<000mon`T004=on`00BWok00@007okOo]on`P0
03]on`00BWok00<007okOo/02Gok1000=gok001:Oo/00`00Oo]on`0=Oo/3000dOo/004Yon`03001o
ngok011on`<0035on`00BWok00<007okOo/04gok0P00;gok001:Oo/00`00Oo]on`0EOo/2000]Oo/0
04Yon`03001ongok01Mon`8002]on`00BWok00<007okOo/06Gok0P00:Gok001:Oo/00`00Oo]on`0K
Oo/2000WOo/004Yon`03001ongok01eon`8002Eon`00BWok00<007okOo/07gok0P008gok001:Oo/0
0`00Oo]on`0QOo/00`00Oo]on`0POo/004Yon`03001ongok029on`03001ongok01mon`00BWok00<0
07okOo/08gok00<007okOo/07Wok001:Oo/00`00Oo]on`0TOo/00`00Oo]on`0MOo/004Yon`03001o
ngok02Eon`03001ongok01aon`00BWok00<007okOo/09Wok00<007okOo/06gok001:Oo/00`00Oo]o
n`0VOo/00`00Oo]on`0KOo/004Yon`03001ongok02Mon`03001ongok01Yon`00BWok00<007okOo/0
9gok00<007okOo/06Wok001:Oo/00`00Oo]on`0XOo/00`00Oo]on`0IOo/004Yon`03001ongok02Qo
n`03001ongok01Uon`00BWok00<007okOo/0:7ok00<007okOo/06Gok001:Oo/00`00Oo]on`0XOo/0
0`00Oo]on`0IOo/004Yon`03001ongok02Qon`03001ongok01Uon`00BWok00<007okOo/0:7ok00<0
07okOo/06Gok001:Oo/00`00Oo]on`0XOo/00`00Oo]on`0IOo/004Yon`03001ongok02Qon`03001o
ngok01Uon`00BWok00<007okOo/09gok00<007okOo/06Wok001:Oo/00`00Oo]on`0VOo/00`00Oo]o
n`0KOo/0039onaT002Mon`03001ongok01aon`00;7ok1P0067ok200087ok00<007okOo/077ok000W
Oo/5000NOo/00`00Oo]on`05Oo/4000KOo/00`00Oo]on`0MOo/002Eon`8002=on`03001ongok00Uo
n`@001Ion`03001ongok01ion`008gok0P009Gok00<007okOo/03Gok0`004Wok00<007okOo/07gok
000ROo/00`00Oo]on`0UOo/00`00Oo]on`0@Oo/4000=Oo/00`00Oo]on`0POo/0021on`8002Qon`03
001ongok01Aon`<000Qon`8002=on`0087ok00<007okOo/09gok00<007okOo/05gok0P0017ok0P00
9Gok000OOo/00`00Oo]on`0XOo/00`00Oo]on`0IOo/4000WOo/001mon`03001ongok02Qon`03001o
n`0001Yon`8002Qon`007gok00<007okOo/09Wok00D007ok001on`0001Qon`80009on`8002Ion`00
87ok00<007okOo/09Gok00D007ok001on`0001Ion`8000Ion`8002Aon`008Gok00<007okOo/097ok
00D007ok001on`00019on`@000Yon`80029on`008Wok0P0097ok00@007ok0000011on`<0011on`03
001ongok01mon`0097ok0P008gok0`0037ok100057ok00<007okOo/07Wok000VOo/2000QOo/30008
Oo/4000IOo/00`00Oo]on`0MOo/002Qon`H001]on`<000Aon`@001ion`03001ongok01aon`00;Wok
1P0057ok20008Wok00<007okOo/077ok000dOo/D000017ok000000009gok00<007okOo/06gok0019
Oo/3000WOo/00`00Oo]on`0KOo/004Uon`<002Qon`03001ongok01Yon`00BGok0P00:Gok00<007ok
Oo/06Wok001:Oo/00`00Oo]on`0XOo/00`00Oo]on`0IOo/004Yon`03001ongok02Qon`03001ongok
01Uon`00BWok00<007okOo/0:7ok00<007okOo/06Gok001:Oo/00`00Oo]on`0XOo/00`00Oo]on`0I
Oo/007Eon`03001ongok01Uon`00MGok00<007okOo/06Gok001eOo/00`00Oo]on`0IOo/004Yon`03
001ongok02Qon`03001ongok01Uon`00BWok00<007okOo/09gok00<007okOo/06Wok001:Oo/00`00
Oo]on`0WOo/00`00Oo]on`0JOo/004Yon`03001ongok02Ion`03001ongok01]on`00BWok00<007ok
Oo/09Gok00<007okOo/077ok001:Oo/00`00Oo]on`0SOo/2000OOo/006mon`03001ongok01mon`00
KWok00<007okOo/087ok001]Oo/00`00Oo]on`0QOo/006]on`8002Aon`00BWok00<007okOo/077ok
0P009Wok001:Oo/00`00Oo]on`0JOo/2000XOo/004Yon`03001ongok01Qon`8002Yon`00BWok00<0
07okOo/05Wok0P00;7ok001:Oo/00`00Oo]on`0DOo/2000^Oo/004=on`@000=on`03001ongok04Ao
n`00@Wok00@007okOo/004]on`00>Wok1P000Wok00@007okOo/004]on`00>gok00H007okOo]on`00
Oo/200000gok0000001;Oo/003]on`03001ongok05=on`00>gok00@007okOo/000]on`03001ongok
04Aon`00>gok10002gok00<007okOo/0A7ok000kOo/01000Oo]on`002gok00<007okOo/0A7ok000k
Oo/01@00Oo]ongok00002Wok00<007okOo/0A7ok000jOo/6000:Oo/00`00Oo]on`14Oo/004Yon`03
001ongok04Aon`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095on`00BWok
1@00@Wok001<Oo/00`00Oo]on`12Oo/0045on`80009on`8000Eon`03001ongok049on`00@Wok00@0
07okOo/000Ion`03001ongok049on`00@gok0P001gok00<007okOo/0@Wok0013Oo/20006Oo/20014
Oo/0049on`04001ongok001;Oo/0045on`80009on`8004Yon`00TGok002AOo/0095on`00TGok002A
Oo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095on`00TGok002AOo/0095on`00\
\>"],
  ImageRangeCache->{{{0, 144.75}, {286.875, 0}} -> {0.246897, -0.00167536, \
0.00348881, 0.00348881}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["15 (204.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(nyil2[0.3 {Cos[#], Sin[#]}, 1.5 {Cos[#], Sin[#]}] &\) /@ {\(-Pi\)/
            8. , \(-2\) Pi/8. , \(-3\) Pi/8. };\)\), "\[IndentingNewLine]", 
    \(\(Show[%, AspectRatio \[Rule] 1];\)\), "\[IndentingNewLine]", 
    \(\(Show[StackGraphics[%] /. {x_, 1, z_} \[Rule] {x, z, 0}, 
        AspectRatio \[Rule] 1, 
        BoxRatios \[Rule] {1, 1, 1}];\)\), "\[IndentingNewLine]", 
    \(\(Show[{nyil2[{0, 1.4}, {0, 0.2}], 
          nyil2[\(-{0, 1.4}\), {0, \(-0.2\)}]}];\)\), "\[IndentingNewLine]", 
    \(\(Show[
        StackGraphics[%] //. 
          Line[{u___, {x_, 1, z_}, v___}] \[Rule] Line[{u, {x, 0, z}, v}], 
        BoxRatios \[Rule] {1, 1, 1}, AspectRatio \[Rule] 1, 
        PlotRange \[Rule] {{\(-0.5\), 1.5}, {0.5, \(-1.5\)}, {\(-1.5\), 
              1.5}}];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(p151 = Show[%, %%%];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0622148 0.749308 1.06221 0.749308 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275  moveto 0 0 lineto 
-15. -4.275  lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.14547 .97619 m
.97619 .63209 L
s
% Start of user PostScript
0.277164 -0.114805 1.38582 -0.574025 MAarrowhead1
% End of user PostScript
.09674 .90326 m
.73255 .26745 L
s
% Start of user PostScript
0.212132 -0.212132 1.06066 -1.06066 MAarrowhead1
% End of user PostScript
.02381 .85453 m
.36791 .02381 L
s
% Start of user PostScript
0.114805 -0.277164 0.574025 -1.38582 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok001YOo/00`00Oo]on`2dOo/0
06Qon`800;Ion`00Igok0`00]Wok001WOo/3002fOo/006Ion`800003Oo/007ok0;Eon`00IGok00@0
07ok00000;Mon`00I7ok00<007okOo/00P00]gok001TOo/01@00Oo/007ok0000]gok001SOo/01P00
Oo]on`00Oo/00;Mon`00HWok00@007okOo/0009on`03001ongok0;Eon`00HGok00D007okOo]on`00
009on`03001ongok0;Eon`00HGok00@007okOo/000=on`03001ongok0;Eon`00H7ok00D007okOo]o
n`0000=on`03001ongok0;Eon`00Ggok00<007okOo/00Wok00@007okOo/00;Qon`00Hgok00D007ok
Oo]on`000;Qon`00Hgok00D007okOo]on`000;Qon`00HWok00<007okOo/00Wok00<007okOo/0]Wok
001ROo/00`00Oo]on`2kOo/0069on`03001ongok0;]on`00HGok00<007okOo/0_7ok001QOo/00`00
Oo]on`2lOo/0061on`03001ongok0;eon`00H7ok00<007okOo/0_Gok001OOo/00`00Oo]on`2nOo/0
05mon`03001ongok0;ion`00Ggok00<007okOo/0_Wok001NOo/00`00Oo]on`2oOo/005ion`03001o
ngok0;mon`00GGok00<007okOo/0`7ok001MOo/00`00Oo]on`30Oo/005eon`03001ongok0<1on`00
G7ok00<007okOo/0`Gok001LOo/00`00Oo]on`31Oo/005]on`03001ongok0<9on`00Fgok00<007ok
Oo/0`Wok001KOo/00`00Oo]on`32Oo/005Yon`03001ongok0<=on`00FWok00<007okOo/0`gok001I
Oo/00`00Oo]on`34Oo/005Uon`03001ongok0<Aon`00F7ok00<007okOo/0aGok001HOo/00`00Oo]o
n`35Oo/005Qon`03001ongok0<Eon`00Egok00<007okOo/0aWok001GOo/00`00Oo]on`36Oo/005Io
n`03001ongok0<Mon`00EWok00<007okOo/0agok001FOo/00`00Oo]on`37Oo/005Eon`03001ongok
0<Qon`00EGok00<007okOo/0b7ok001DOo/00`00Oo]on`39Oo/005Aon`03001ongok0<Uon`00Dgok
00<007okOo/0bWok001COo/00`00Oo]on`3:Oo/005=on`03001ongok0<Yon`00DWok00<007okOo/0
bgok001BOo/00`00Oo]on`3;Oo/0055on`03001ongok0<aon`00DGok00<007okOo/0c7ok001AOo/0
0`00Oo]on`3<Oo/0051on`03001ongok0<eon`00D7ok00<007okOo/0cGok001?Oo/00`00Oo]on`3>
Oo/004mon`03001ongok0<ion`00CWok00<007okOo/0cgok001>Oo/00`00Oo]on`3?Oo/004ion`03
001ongok0<mon`00CGok00<007okOo/0d7ok001=Oo/00`00Oo]on`3@Oo/004aon`03001ongok0=5o
n`00C7ok00<007okOo/0Pgok00<007okOo/0Bgok001<Oo/00`00Oo]on`21Oo/2001>Oo/004]on`03
001ongok081on`@004ion`00Bgok00<007okOo/0OWok0P0000=on`000000Cgok001:Oo/00`00Oo]o
n`1nOo/01P00Oo]on`00Oo/004mon`00BWok00<007okOo/0O7ok0P000Wok00<007ok0000D7ok001:
Oo/00`00Oo]on`1jOo/20003Oo/01000Oo]on`00D7ok0019Oo/00`00Oo]on`1iOo/20004Oo/01000
Oo]on`00DGok0019Oo/00`00Oo]on`1hOo/00`00Oo]on`03Oo/01000Oo]on`00DWok0018Oo/00`00
Oo]on`1nOo/01@00Oo]ongok0000DWok0018Oo/00`00Oo]on`1mOo/01@00Oo]ongok0000Dgok0017
Oo/00`00Oo]on`1mOo/00`00Oo]on`02Oo/00`00Oo]on`1AOo/004Mon`03001ongok07aon`03001o
ngok009on`03001ongok059on`00Agok00<007okOo/0Ngok00<007okOo/00gok00<007okOo/0DWok
0016Oo/00`00Oo]on`1kOo/00`00Oo]on`03Oo/00`00Oo]on`1COo/004Ion`03001ongok07Yon`03
001ongok05Yon`00AGok00<007okOo/0NWok00<007okOo/0Fgok0015Oo/00`00Oo]on`1iOo/00`00
Oo]on`1LOo/004Eon`03001ongok07Qon`03001ongok05eon`00A7ok00<007okOo/0N7ok00<007ok
Oo/0GWok0014Oo/00`00Oo]on`1gOo/00`00Oo]on`1OOo/004=on`03001ongok07Mon`03001ongok
061on`00@gok00<007okOo/0MWok00<007okOo/0HGok0012Oo/00`00Oo]on`1fOo/00`00Oo]on`1R
Oo/0049on`03001ongok07Eon`03001ongok06=on`00@Wok00<007okOo/0M7ok00<007okOo/0I7ok
0011Oo/00`00Oo]on`1dOo/00`00Oo]on`1UOo/0045on`03001ongok07=on`03001ongok06Ion`00
@7ok00<007okOo/0Lgok00<007okOo/0Igok0010Oo/00`00Oo]on`1bOo/00`00Oo]on`1XOo/0041o
n`03001ongok075on`03001ongok06Uon`00?gok00<007okOo/0LGok00<007okOo/0JWok000oOo/0
0`00Oo]on`1`Oo/00`00Oo]on`1[Oo/003ion`03001ongok071on`03001ongok06aon`00?Wok00<0
07okOo/0Kgok00<007okOo/0KGok000nOo/00`00Oo]on`1^Oo/00`00Oo]on`1^Oo/003eon`03001o
ngok06ion`03001ongok06mon`00?Gok00<007okOo/0KGok00<007okOo/0L7ok000lOo/00`00Oo]o
n`1]Oo/00`00Oo]on`1aOo/003aon`03001ongok06aon`03001ongok079on`00>gok00<007okOo/0
K7ok00<007okOo/0Lgok000kOo/00`00Oo]on`1[Oo/00`00Oo]on`1dOo/003]on`03001ongok06Yo
n`03001ongok07Eon`00>Wok00<007okOo/0JWok00<007okOo/0MWok000jOo/00`00Oo]on`1YOo/0
0`00Oo]on`1gOo/003Uon`03001ongok06Uon`03001ongok07Qon`00>Gok00<007okOo/0J7ok00<0
07okOo/0NGok000iOo/00`00Oo]on`1WOo/00`00Oo]on`1jOo/003Qon`03001ongok06Mon`03001o
ngok07]on`00>7ok00<007okOo/0IWok00<007okOo/0O7ok000gOo/00`00Oo]on`1VOo/00`00Oo]o
n`1mOo/003Mon`03001ongok06Eon`03001ongok07ion`00=Wok00<007okOo/0IGok00<007okOo/0
Ogok000fOo/00`00Oo]on`1TOo/00`00Oo]on`20Oo/003Ion`03001ongok06=on`03001ongok085o
n`00=Gok00<007okOo/0Hgok00<007okOo/0PWok000eOo/00`00Oo]on`1ROo/00`00Oo]on`23Oo/0
03Aon`03001ongok069on`03001ongok08Aon`00=7ok00<007okOo/0HGok00<007okOo/0QGok000d
Oo/00`00Oo]on`1POo/00`00Oo]on`26Oo/003=on`03001ongok061on`03001ongok08Mon`00<gok
00<007okOo/0Ggok00<007okOo/0R7ok000bOo/00`00Oo]on`1OOo/00`00Oo]on`29Oo/0039on`03
001ongok05ion`03001ongok08Yon`00<Gok00<007okOo/0GWok00<007okOo/0Rgok000aOo/00`00
Oo]on`1MOo/00`00Oo]on`2<Oo/0035on`03001ongok05aon`03001ongok08eon`00<7ok00<007ok
Oo/0G7ok00<007okOo/0SWok000`Oo/00`00Oo]on`1KOo/00`00Oo]on`2?Oo/002mon`03001ongok
05]on`03001ongok091on`00;gok00<007okOo/0FWok00<007okOo/0TGok000_Oo/00`00Oo]on`1I
Oo/00`00Oo]on`2BOo/002ion`03001ongok05Uon`03001ongok09=on`00;Wok00<007okOo/0F7ok
00<007okOo/0U7ok000]Oo/00`00Oo]on`1HOo/00`00Oo]on`2EOo/002eon`03001ongok05Mon`03
001ongok09Ion`00;Gok00<007okOo/0EWok00<007okOo/0Ugok000/Oo/00`00Oo]on`1FOo/00`00
Oo]on`2HOo/002aon`03001ongok05Eon`03001ongok09Uon`00:gok00<007okOo/0EGok00<007ok
Oo/0VWok000[Oo/00`00Oo]on`1DOo/00`00Oo]on`2KOo/002Yon`03001ongok05Aon`03001ongok
09aon`00:Wok00<007okOo/0Dgok00<007okOo/0WGok000ZOo/00`00Oo]on`1BOo/00`00Oo]on`2N
Oo/002Uon`03001ongok059on`03001ongok09mon`00:Gok00<007okOo/0DGok00<007okOo/0X7ok
000XOo/00`00Oo]on`1AOo/00`00Oo]on`2QOo/002Qon`03001ongok051on`03001ongok0:9on`00
:7ok00<007okOo/0Cgok00<007okOo/0Xgok000WOo/00`00Oo]on`1?Oo/00`00Oo]on`2TOo/002Mo
n`03001ongok04ion`03001ongok0:Eon`009Wok00<007okOo/0CWok00<007okOo/0YWok000VOo/0
0`00Oo]on`1=Oo/00`00Oo]on`2WOo/002Eon`03001ongok04eon`03001ongok0:Qon`009Gok00<0
07okOo/0C7ok00<007okOo/0ZGok000UOo/00`00Oo]on`1;Oo/00`00Oo]on`2ZOo/002Aon`03001o
ngok04]on`03001ongok0:]on`0097ok00<007okOo/0BWok00<007okOo/0[7ok000SOo/00`00Oo]o
n`1:Oo/00`00Oo]on`2]Oo/002=on`03001ongok04Uon`03001ongok0:ion`008gok00<007okOo/0
B7ok00<007okOo/0[gok000ROo/00`00Oo]on`18Oo/00`00Oo]on`2`Oo/0029on`03001ongok04Mo
n`03001ongok0;5on`008Gok00<007okOo/0Agok00<007okOo/0/Wok000QOo/00`00Oo]on`16Oo/0
0`00Oo]on`2cOo/0025on`03001ongok04Eon`03001ongok0:Uon`@000Mon`0087ok00<007okOo/0
AGok00<007okOo/0XWok2`0027ok000POo/00`00Oo]on`14Oo/00`00Oo]on`2NOo/50005Oo/50009
Oo/001mon`03001ongok04Aon`03001ongok0:Mon`80009on`03001ongok00Uon`007gok00<007ok
Oo/0@gok00<007okOo/0YWok0P000gok00<007okOo/02Wok000NOo/00`00Oo]on`13Oo/00`00Oo]o
n`2TOo/30003Oo/2000=Oo/001ion`03001ongok049on`03001ongok0:=on`8000Eon`03001ongok
00eon`007Wok00<007okOo/0@Gok00<007okOo/0XGok0`001Wok00<007okOo/03Wok000MOo/00`00
Oo]on`11Oo/00`00Oo]on`2POo/20007Oo/2000AOo/001eon`03001ongok041on`03001ongok09mo
n`8000Qon`03001ongok015on`0077ok00<007okOo/0@7ok00<007okOo/0WGok0`002Gok00<007ok
Oo/04Wok000LOo/00`00Oo]on`0oOo/00`00Oo]on`2LOo/2000QOo/001aon`03001ongok03ion`03
001ongok09Yon`<002=on`006gok00<007okOo/0?Wok00<007okOo/0VGok0P009Wok000KOo/00`00
Oo]on`0mOo/00`00Oo]on`2GOo/3000XOo/001Yon`03001ongok03eon`03001ongok09Ion`8002]o
n`006Wok00<007okOo/0?7ok00<007okOo/0UGok0P00;Gok000IOo/00`00Oo]on`0lOo/00`00Oo]o
n`2COo/3000_Oo/001Uon`03001ongok03]on`03001ongok099on`80039on`006Gok00<007okOo/0
>Wok00<007okOo/0T7ok0`00=7ok000HOo/00`00Oo]on`0jOo/00`00Oo]on`2?Oo/2000gOo/001Qo
n`03001ongok03Uon`03001ongok08ion`8003Uon`005gok00<007okOo/0>Gok00<007okOo/0S7ok
0`00>gok000GOo/00`00Oo]on`0hOo/00`00Oo]on`2;Oo/2000nOo/001Mon`03001ongok03Mon`03
001ongok08Uon`<0041on`005Wok00<007okOo/0=gok00<007okOo/0R7ok0P00@gok000FOo/00`00
Oo]on`0fOo/00`00Oo]on`27Oo/20015Oo/001Eon`03001ongok03Ion`03001ongok08Eon`<004Mo
n`005Gok00<007okOo/0=Gok00<007okOo/0Q7ok0P00BWok000DOo/00`00Oo]on`0eOo/00`00Oo]o
n`22Oo/3001<Oo/001Aon`03001ongok03Aon`03001ongok085on`8004mon`0057ok00<007okOo/0
<gok00<007okOo/0Ogok0`00DGok000COo/00`00Oo]on`0cOo/00`00Oo]on`1nOo/2001DOo/001=o
n`03001ongok039on`03001ongok07eon`8005Ion`004Wok00<007okOo/0<Wok00<007okOo/0Ngok
0`00F7ok000BOo/00`00Oo]on`0aOo/00`00Oo]on`1jOo/2001KOo/0019on`03001ongok031on`03
001ongok07Qon`<005eon`004Gok00<007okOo/0<7ok00<007okOo/0Mgok0P00H7ok000AOo/00`00
Oo]on`0_Oo/00`00Oo]on`1fOo/2001ROo/0011on`03001ongok02mon`03001ongok07Aon`<006Ao
n`0047ok00<007okOo/0;Wok00<007okOo/0Lgok0P00Igok000@Oo/00`00Oo]on`0]Oo/00`00Oo]o
n`1aOo/3001YOo/000mon`03001ongok02eon`03001ongok071on`8006aon`003gok00<007okOo/0
;7ok00<007okOo/0KWok0`00KWok000>Oo/00`00Oo]on`0/Oo/00`00Oo]on`1]Oo/2001aOo/000io
n`03001ongok02]on`03001ongok06aon`8007=on`003Gok00<007okOo/0:gok00<007okOo/0JWok
0`00MGok000=Oo/00`00Oo]on`0ZOo/00`00Oo]on`1YOo/2001hOo/000eon`03001ongok02Uon`03
001ongok06Mon`<007Yon`0037ok00<007okOo/0:Gok00<007okOo/0IWok0P00OGok000<Oo/00`00
Oo]on`0XOo/00`00Oo]on`1UOo/2001oOo/000]on`03001ongok02Qon`03001ongok06=on`<0085o
n`002gok00<007okOo/09gok00<007okOo/0HWok0P00Q7ok000;Oo/00`00Oo]on`0VOo/00`00Oo]o
n`1POo/30026Oo/000Yon`03001ongok02Ion`03001ongok05mon`8008Uon`002Wok00<007okOo/0
9Gok00<007okOo/0GWok0P00Rgok0009Oo/00`00Oo]on`0UOo/00`00Oo]on`1LOo/3002=Oo/000Uo
n`03001ongok02Aon`03001ongok05]on`80091on`0027ok00<007okOo/097ok00<007okOo/0FGok
0`00TWok0008Oo/00`00Oo]on`0SOo/00`00Oo]on`1HOo/2002EOo/000Qon`03001ongok029on`03
001ongok05Ion`<009Mon`001gok00<007okOo/08Wok00<007okOo/0EGok0P00VWok0007Oo/00`00
Oo]on`0QOo/00`00Oo]on`1DOo/2002LOo/000Ion`03001ongok025on`03001ongok059on`<009io
n`001Wok00<007okOo/087ok00<007okOo/0DGok0P00XGok000XOo/00`00Oo]on`1?Oo/3002SOo/0
02Mon`03001ongok04ion`800:Ion`009Wok00<007okOo/0CGok0P00Z7ok000UOo/00`00Oo]on`1;
Oo/3002ZOo/002Aon`03001ongok04Yon`800:eon`008gok00<007okOo/0B7ok0`00[gok000ROo/0
0`00Oo]on`17Oo/2002bOo/0025on`03001ongok04Eon`<00;Aon`0087ok00<007okOo/0A7ok0P00
]gok000OOo/00`00Oo]on`13Oo/2002iOo/001ion`03001ongok045on`<00;]on`007Gok00<007ok
Oo/0@7ok0P00_Wok000LOo/00`00Oo]on`0nOo/30030Oo/001]on`03001ongok03eon`800<=on`00
FGok0P00aGok001FOo/30037Oo/005Aon`800<Yon`00DGok0`00c7ok001?Oo/2003?Oo/004eon`80
0=5on`00BWok0`00dgok0018Oo/2003FOo/004Eon`<00=Qon`00@gok0P00fgok0010Oo/3003MOo/0
03ion`800>1on`00?7ok0P00hWok000iOo/3003TOo/003Mon`800>Mon`00=7ok0`00jGok000bOo/2
003/Oo/0031on`800>ion`00;Gok0`00l7ok000[Oo/2003cOo/002Uon`800?Eon`00ogok8Gok003o
Oo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.083023, -1.41759, 0.0046501, \
0.0046501}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.07424 [
[.09072 .21177 -5.91576 -9 ]
[.09072 .21177 .08424 0 ]
[.27817 .13883 -16.6125 -9 ]
[.27817 .13883 1.38751 0 ]
[.48098 .05997 -5.15923 -9 ]
[.48098 .05997 .84077 0 ]
[.07325 .24162 -12 -2.6177 ]
[.07325 .24162 0 6.3823 ]
[.05474 .34835 -24 -2.72059 ]
[.05474 .34835 0 6.27941 ]
[.03462 .4644 -6 -2.83339 ]
[.03462 .4644 0 6.16661 ]
[.01266 .59104 -18 -2.95759 ]
[.01266 .59104 0 6.04241 ]
[-0.01139 .72979 -6 -3.09501 ]
[-0.01139 .72979 0 5.90499 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .22621 m
.67245 0 L
s
.10087 .2214 m
.10595 .22622 L
s
[(0)] .09072 .21177 .97192 1 Mshowa
.28758 .14908 m
.29229 .15421 L
s
[(0.5)] .27817 .13883 .84583 1 Mshowa
.48949 .07087 m
.49375 .07632 L
s
[(1)] .48098 .05997 .71974 1 Mshowa
.125 Mabswid
.13708 .20738 m
.14009 .2103 L
s
.17385 .19314 m
.17681 .1961 L
s
.21117 .17868 m
.21409 .18168 L
s
.24908 .16399 m
.25196 .16703 L
s
.32669 .13393 m
.32947 .13705 L
s
.36642 .11854 m
.36914 .12169 L
s
.40679 .10291 m
.40946 .1061 L
s
.44781 .08702 m
.45042 .09025 L
s
.53186 .05446 m
.53436 .05777 L
s
.57493 .03777 m
.57737 .04112 L
s
.61872 .02081 m
.62109 .0242 L
s
.66325 .00357 m
.66555 .00699 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
.0867 .23644 m
.09342 .23385 L
s
[(-1)] .07325 .24162 1 -0.41829 Mshowa
.0683 .34341 m
.07507 .34094 L
s
[(-0.5)] .05474 .34835 1 -0.39542 Mshowa
.04829 .45973 m
.05512 .4574 L
s
[(0)] .03462 .4644 1 -0.37036 Mshowa
.02645 .58668 m
.03334 .58451 L
s
[(0.5)] .01266 .59104 1 -0.34276 Mshowa
.00252 .72579 m
.00948 .72379 L
s
[(1)] -0.01139 .72979 1 -0.31222 Mshowa
.125 Mabswid
.08314 .25714 m
.08718 .2556 L
s
.07952 .27818 m
.08356 .27665 L
s
.07584 .29957 m
.07989 .29805 L
s
.0721 .32131 m
.07616 .31981 L
s
.06443 .36589 m
.0685 .36443 L
s
.0605 .38875 m
.06458 .3873 L
s
.0565 .41201 m
.06058 .41057 L
s
.05243 .43566 m
.05652 .43425 L
s
.04407 .48423 m
.04818 .48285 L
s
.03978 .50916 m
.0439 .5078 L
s
.03542 .53454 m
.03954 .53319 L
s
.03097 .56038 m
.0351 .55905 L
s
.02184 .61348 m
.02598 .61219 L
s
.01714 .64077 m
.0213 .63951 L
s
.01236 .66858 m
.01652 .66733 L
s
.00749 .69691 m
.01165 .69569 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
.41799 .53578 m
.08846 .22621 L
s
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.41799 .53578 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.489 .69617 m
.84535 .47829 L
s
.44554 .68506 m
.60078 .40073 L
s
.39674 .68284 m
.30585 .38445 L
s
.84535 .47829 m
.79736 .52846 L
s
.75904 .50999 m
.84535 .47829 L
s
.60078 .40073 m
.59698 .46047 L
s
.54414 .45142 m
.60078 .40073 L
s
.29608 .44445 m
.30585 .38445 L
s
.30585 .38445 m
.3512 .44111 L
s
.25 Mabswid
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.08846 .22621 m
.67245 0 L
s
.10087 .2214 m
.10595 .22622 L
s
[(0)] .09072 .21177 .97192 1 Mshowa
.28758 .14908 m
.29229 .15421 L
s
[(0.5)] .27817 .13883 .84583 1 Mshowa
.48949 .07087 m
.49375 .07632 L
s
[(1)] .48098 .05997 .71974 1 Mshowa
.125 Mabswid
.13708 .20738 m
.14009 .2103 L
s
.17385 .19314 m
.17681 .1961 L
s
.21117 .17868 m
.21409 .18168 L
s
.24908 .16399 m
.25196 .16703 L
s
.32669 .13393 m
.32947 .13705 L
s
.36642 .11854 m
.36914 .12169 L
s
.40679 .10291 m
.40946 .1061 L
s
.44781 .08702 m
.45042 .09025 L
s
.53186 .05446 m
.53436 .05777 L
s
.57493 .03777 m
.57737 .04112 L
s
.61872 .02081 m
.62109 .0242 L
s
.66325 .00357 m
.66555 .00699 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00<Aon`8005Yo
n`00`Wok0P0000=on`000000FGok002oOo/300000gok001on`02001IOo/00;aon`<000Ion`03001o
n`0005Qon`00^Wok0P002Gok00@007okOo/005Mon`00]gok0`002gok00@007okOo/005Mon`00]Gok
0`003Gok00D007okOo]on`0005Ion`00/Wok0`0047ok00<007okOo/00Wok00<007okOo/0Dgok002=
Oo/5000MOo/3000DOo/01@00Oo]ongok0000EGok002?Oo/00`00Oo]on`0KOo/2000GOo/00`00Oo]o
n`02Oo/00`00Oo]on`1BOo/008mon`03001ongok01Qon`<001Uon`03001ongok00=on`03001ongok
055on`00Sgok00<007okOo/05Wok0P0000=on`00Oo/06Gok00<007okOo/00gok00<007okOo/0DGok
002?Oo/00`00Oo]on`0COo/3000NOo/00`00Oo]on`04Oo/00`00Oo]on`1@Oo/008ion`80019on`<0
025on`03001ongok00Eon`03001ongok04mon`00X7ok0P0097ok00<007okOo/01Gok00<007okOo/0
Cgok002MOo/3000VOo/00`00Oo]on`06Oo/00`00Oo]on`1>Oo/009Yon`<000=on`03001ongok02=o
n`03001ongok00Mon`03001ongok04eon`00V7ok0P00;7ok00<007okOo/01gok00<007okOo/0CGok
002EOo/3000^Oo/00`00Oo]on`08Oo/00`00Oo]on`1<Oo/009=on`80035on`03001ongok00Uon`03
001ongok04]on`00T7ok0`0000=on`00Oo/0<7ok00<007okOo/02Gok00<007okOo/0Bgok002=Oo/3
0005Oo/00`00Oo]on`0^Oo/00`00Oo]on`0:Oo/00`00Oo]on`1:Oo/008]on`8003Uon`03001ongok
00]on`03001ongok04Uon`00R7ok0`00?7ok00<007okOo/02Wok00<007okOo/0BGok0026Oo/20000
0gok001on`0lOo/00`00Oo]on`0;Oo/00`00Oo]on`18Oo/008=on`<0045on`03001ongok00aon`03
001ongok04Mon`00P7ok0`00A7ok00<007okOo/03Gok00<007okOo/0AWok001nOo/20017Oo/00`00
Oo]on`0=Oo/00`00Oo]on`16Oo/007]on`<004Uon`03001ongok00ion`03001ongok04Eon`00NGok
0P000gok00<007okOo/0AWok00<007okOo/03gok00<007okOo/0A7ok001;Oo/20004Oo/20004Oo/2
000MOo/3001>Oo/00`00Oo]on`0?Oo/00`00Oo]on`14Oo/004Yon`04001ongok0008Oo/01000Oo]o
n`006Gok0`00DGok00<007okOo/047ok00<007okOo/0@gok001:Oo/01000Oo]on`002gok00<007ok
Oo/05Gok0P00E7ok00<007okOo/04Gok00<007okOo/0@Wok001:Oo/01000Oo]on`002Gok0P005Gok
0`000Wok00<007okOo/0DGok00<007okOo/04Gok00<007okOo/0@Wok001:Oo/01000Oo]on`002Gok
00<007okOo/04Wok0P00FGok00<007okOo/04Wok00<007okOo/0@Gok001;Oo/2000:Oo/3000?Oo/3
001KOo/00`00Oo]on`0COo/00`00Oo]on`10Oo/006Ion`<005ion`03001ongok01=on`03001ongok
041on`00I7ok0P000Wok00<007okOo/0GGok00<007okOo/04gok00<007okOo/0?gok001QOo/3001T
Oo/00`00Oo]on`0DOo/00`00Oo]on`0nOo/005mon`8006Mon`03001ongok01Aon`03001ongok03io
n`00G7ok0`00JGok00<007okOo/05Gok00<007okOo/0?Gok001IOo/300000gok001on`1YOo/00`00
Oo]on`0FOo/00`00Oo]on`0lOo/005Mon`8000Eon`03001ongok06Mon`03001ongok01Ion`03001o
ngok03aon`00E7ok0`00LGok00<007okOo/05gok00<007okOo/0>gok001BOo/2001dOo/00`00Oo]o
n`0HOo/00`00Oo]on`0jOo/004mon`<00003Oo/007ok07=on`03001ongok01Qon`03001ongok03Yo
n`00C7ok0`00NGok00<007okOo/06Gok00<007okOo/0>Gok001:Oo/2001lOo/00`00Oo]on`0JOo/0
0`00Oo]on`0hOo/004Mon`<007ion`03001ongok01Yon`03001ongok03Qon`008gok0P007gok0`00
00=on`00Oo/0OWok00<007okOo/06gok00<007okOo/0=gok000ROo/01000Oo]on`0077ok0P00Q7ok
00<007okOo/077ok00<007okOo/0=Wok000ROo/01000Oo]on`006Gok0`00QWok00<007okOo/077ok
00<007okOo/0=Wok000ROo/01000Oo]on`005gok0P00RWok00<007okOo/077ok00<007okOo/0=Gok
000ROo/01000Oo]on`0057ok0`0000=on`00Oo/0RGok00<007okOo/07Gok00<007okOo/0=7ok000S
Oo/2000BOo/3002?Oo/00`00Oo]on`0MOo/00`00Oo]on`0dOo/003Eon`80099on`03001ongok01io
n`03001ongok03=on`00<Wok0`00U7ok00<007okOo/07gok00<007okOo/0<Wok000`Oo/20002Oo/0
0`00Oo]on`2BOo/00`00Oo]on`0OOo/00`00Oo]on`0bOo/002eon`<009Uon`03001ongok021on`03
001ongok035on`00:Wok0`00W7ok00<007okOo/08Gok00<007okOo/0<7ok000XOo/3002NOo/00`00
Oo]on`0QOo/00`00Oo]on`0`Oo/002Ion`8000=on`03001ongok09]on`03001ongok029on`03001o
ngok02mon`009Wok0P00XGok00<007okOo/08gok00<007okOo/0;Wok000VOo/3002POo/00`00Oo]o
n`0SOo/00`00Oo]on`0^Oo/002Eon`80009on`03001ongok09eon`03001ongok02Aon`03001ongok
02eon`009Gok00<007okOo/00Wok00<007okOo/0W7ok00<007okOo/09Gok00<007okOo/0;7ok000M
Oo/50003Oo/00`00Oo]on`03Oo/00`00Oo]on`2KOo/00`00Oo]on`0UOo/00`00Oo]on`0/Oo/001mo
n`03001ongok00=on`03001ongok00Aon`03001ongok09]on`03001ongok02Eon`03001ongok02]o
n`007gok00<007okOo/00gok00<007okOo/01Gok00<007okOo/0VWok00<007okOo/09Wok00<007ok
Oo/0:Wok000GOo/40004Oo/00`00Oo]on`03Oo/20007Oo/2002JOo/00`00Oo]on`0VOo/00`00Oo]o
n`0ZOo/001mon`03001ongok009on`8000Yon`03001ongok09Mon`03001ongok02Mon`03001ongok
02Uon`007Wok0P0017ok00<007okOo/02Wok00<007okOo/0UWok00<007okOo/0:7ok00<007okOo/0
:7ok000TOo/00`00Oo]on`0;Oo/00`00Oo]on`2EOo/00`00Oo]on`0XOo/00`00Oo]on`0XOo/002Ao
n`03001ongok00aon`03001ongok09Aon`03001ongok02Uon`03001ongok02Mon`0097ok00<007ok
Oo/03Gok00<007okOo/0Tgok00<007okOo/0:Wok00<007okOo/09Wok000TOo/2000?Oo/00`00Oo]o
n`2BOo/00`00Oo]on`0ZOo/00`00Oo]on`0VOo/002=on`80015on`03001ongok095on`03001ongok
02]on`03001ongok02Eon`008gok00<007okOo/04Gok00<007okOo/0T7ok00<007okOo/0;7ok00<0
07okOo/097ok000SOo/00`00Oo]on`0BOo/00`00Oo]on`2?Oo/00`00Oo]on`0]Oo/00`00Oo]on`0S
Oo/002=on`03001ongok01=on`03001ongok08ion`03001ongok02eon`03001ongok02=on`008gok
00<007okOo/057ok00<007okOo/0SGok00<007okOo/0;Wok00<007okOo/08Wok000SOo/2000FOo/0
0`00Oo]on`2=Oo/00`00Oo]on`0^Oo/00`00Oo]on`0QOo/0029on`03001ongok01Mon`03001ongok
08aon`03001ongok02ion`03001ongok025on`008Wok00<007okOo/067ok00<007okOo/0Rgok00<0
07okOo/0;gok00<007okOo/087ok000ROo/00`00Oo]on`0IOo/00`00Oo]on`2:Oo/00`00Oo]on`0`
Oo/00`00Oo]on`0OOo/0029on`03001ongok01Yon`03001ongok08Uon`03001ongok031on`03001o
ngok01mon`008Wok00<007okOo/06gok0P00RGok00<007okOo/0<Gok00<007okOo/07Wok000ROo/2
000NOo/00`00Oo]on`26Oo/00`00Oo]on`0bOo/00`00Oo]on`0MOo/0025on`03001ongok01mon`03
001ongok08Eon`03001ongok039on`03001ongok01eon`008Gok00<007okOo/087ok00<007okOo/0
Q7ok00<007okOo/0<gok00<007okOo/077ok000QOo/00`00Oo]on`0QOo/00`00Oo]on`23Oo/00`00
Oo]on`0dOo/00`00Oo]on`0KOo/0025on`03001ongok029on`03001ongok089on`03001ongok03Ao
n`03001ongok01]on`008Gok00<007okOo/08gok00<007okOo/0PGok00<007okOo/0=Gok00<007ok
Oo/06Wok000QOo/3000TOo/00`00Oo]on`20Oo/00`00Oo]on`0fOo/00`00Oo]on`0IOo/0021on`03
001ongok02Ion`03001ongok07mon`03001ongok03Ion`03001ongok01Uon`003Gok0P0017ok0P00
17ok0P001Gok00<007okOo/09gok00<007okOo/0OWok00<007okOo/0=gok00<007okOo/067ok000<
Oo/01000Oo]on`0027ok00@007okOo/000Aon`03001ongok02Qon`03001ongok07ion`03001ongok
03Mon`03001ongok01Mon`0037ok00@007okOo/000]on`03001ongok009on`03001ongok02Uon`03
001ongok07eon`03001ongok03Mon`03001ongok01Mon`001Wok10000Wok00@007okOo/000Uon`80
00Eon`03001ongok02Yon`03001ongok07aon`03001ongok03Qon`03001ongok01Ion`0037ok00@0
07okOo/000Uon`03001ongok00Aon`8002aon`03001ongok07]on`03001ongok03Uon`03001ongok
01Eon`003Gok0P002Wok0`000gok00<007okOo/0;Gok00<007okOo/0NWok00<007okOo/0>Gok00<0
07okOo/05Gok000OOo/00`00Oo]on`0^Oo/00`00Oo]on`1iOo/00`00Oo]on`0jOo/00`00Oo]on`0D
Oo/001mon`03001ongok02mon`03001ongok07Qon`03001ongok03]on`03001ongok01=on`007gok
00<007okOo/0<7ok0P00N7ok00<007okOo/0>gok00<007okOo/04gok000OOo/00`00Oo]on`0bOo/0
0`00Oo]on`1eOo/00`00Oo]on`0kOo/2000DOo/001mon`8003Aon`03001ongok00Uon`03001ongok
06Qon`03001ongok03Qon`<00003Oo/007ok01=on`007Wok0P00=Wok00<007okOo/027ok0P00JGok
00<007okOo/0=7ok100017ok00<007okOo/04Wok000NOo/00`00Oo]on`0fOo/00`00Oo]on`07Oo/3
001XOo/00`00Oo]on`0aOo/30008Oo/00`00Oo]on`0BOo/001ion`03001ongok03Mon`03001ongok
00Ion`800003Oo/007ok06Ion`03001ongok02ion`<000aon`03001ongok015on`007Wok00<007ok
Oo/0>7ok00<007okOo/01Gok0P0000=on`00Oo/0C7ok00<007okOo/05gok00<007okOo/0:Wok1000
3gok00<007okOo/04Gok000NOo/00`00Oo]on`0iOo/00`00Oo]on`03Oo/01P00Oo]on`00Oo/004]o
n`8001Uon`03001ongok02Mon`<001=on`03001ongok015on`007Gok00<007okOo/0>gok00<007ok
Oo/00Wok00@007okOo/0009on`03001ongok04Mon`<001Yon`03001ongok02=on`<001Ion`03001o
ngok015on`007Gok0`00?7ok00D007okOo]on`00009on`05001ongokOo/00016Oo/300000gok001o
n`0IOo/00`00Oo]on`0OOo/4000IOo/00`00Oo]on`0AOo/001eon`03001ongok03eon`04001ongok
0002Oo/00`00Oo]on`02Oo/00`00Oo]on`12Oo/01P00Oo]on`00Oo/001Yon`03001ongok01aon`<0
01eon`03001ongok015on`007Gok00<007okOo/0?Wok00<007ok00000gok00<007okOo/00Wok00<0
07okOo/0@7ok00@007okOo/0009on`03001ongok01Qon`03001ongok01Uon`<0021on`03001ongok
015on`007Gok00<007okOo/0?gok0P000gok00<007okOo/00gok00<007okOo/0?Wok00D007okOo]o
n`00009on`03001ongok01Qon`03001ongok01Eon`@002Aon`03001ongok011on`007Gok00<007ok
Oo/0@7ok00D007okOo]on`0000Ion`03001ongok03aon`05001ongokOo/00003Oo/00`00Oo]on`0H
Oo/00`00Oo]on`0BOo/3000XOo/00`00Oo]on`0@Oo/001aon`03001ongok045on`8000=on`03001o
ngok00=on`03001ongok03]on`03001ongok009on`04001ongok000KOo/00`00Oo]on`0?Oo/3000[
Oo/00`00Oo]on`0@Oo/001aon`80045on`04001ongok0002Oo/00`00Oo]on`04Oo/00`00Oo]on`0i
Oo/00`00Oo]on`02Oo/01@00Oo]ongok00006gok00<007okOo/037ok0`00;Wok00<007okOo/047ok
000LOo/00`00Oo]on`10Oo/01`00Oo]ongok001on`0000Mon`03001ongok03Ion`8000Aon`03001o
ngok009on`03001ongok01Uon`03001ongok00Qon`@0035on`03001ongok011on`0077ok00<007ok
Oo/0@7ok00<007okOo/00Wok0`001gok00<007okOo/0=7ok00<007okOo/017ok00<007okOo/00Wok
00<007okOo/06Gok00<007okOo/01Gok0`00=Gok00<007okOo/047ok000LOo/00`00Oo]on`10Oo/0
0`00Oo]on`04Oo/00`00Oo]on`0kOo/00`00Oo]on`04Oo/00`00Oo]on`03Oo/00`00Oo]on`0IOo/0
0`00Oo]on`02Oo/3000iOo/00`00Oo]on`0?Oo/001aon`03001ongok04Mon`8003]on`03001ongok
00Eon`03001ongok00=on`03001ongok01Uon`D003aon`03001ongok00mon`006gok00<007okOo/0
BGok0P00>Gok00<007okOo/01Gok00<007okOo/017ok00<007okOo/05gok0`00@7ok00<007okOo/0
3gok000KOo/30019Oo/00`00Oo/00010Oo/00`00Oo]on`04Oo/00`00Oo]on`0DOo/30002Oo/00`00
Oo]on`0nOo/00`00Oo]on`0?Oo/001]on`03001ongok04Uon`04001ongok000nOo/00`00Oo]on`05
Oo/00`00Oo]on`0@Oo/40006Oo/00`00Oo]on`0mOo/00`00Oo]on`0?Oo/001]on`03001ongok04Uo
n`05001ongokOo/0000mOo/00`00Oo]on`0EOo/3000:Oo/00`00Oo]on`0mOo/00`00Oo]on`0?Oo/0
01=on`8000Ion`03001ongok04Yon`05001ongokOo/0000kOo/00`00Oo]on`0COo/3000=Oo/00`00
Oo]on`0mOo/00`00Oo]on`0?Oo/0019on`04001ongok0005Oo/00`00Oo]on`1:Oo/00`00Oo]on`02
Oo/00`00Oo]on`0gOo/00`00Oo]on`0@Oo/4000@Oo/00`00Oo]on`0nOo/00`00Oo]on`0>Oo/0019o
n`04001ongok0004Oo/00`00Oo]on`1;Oo/00`00Oo]on`03Oo/00`00Oo]on`0fOo/00`00Oo]on`0=
Oo/3000DOo/00`00Oo]on`0nOo/00`00Oo]on`0>Oo/0019on`04001ongok0004Oo/00`00Oo]on`1<
Oo/00`00Oo]on`03Oo/00`00Oo]on`0dOo/00`00Oo]on`0;Oo/3000GOo/00`00Oo]on`0ROo/2000J
Oo/00`00Oo]on`0>Oo/0019on`04001ongok0004Oo/2001=Oo/00`00Oo]on`04Oo/00`00Oo]on`0c
Oo/00`00Oo]on`07Oo/4000JOo/00`00Oo]on`0POo/3000KOo/00`00Oo]on`0>Oo/001=on`8000Eo
n`03001ongok04aon`03001ongok00Eon`03001ongok035on`03001ongok00Eon`<001ion`03001o
ngok01eon`D001aon`03001ongok00ion`006Wok00<007okOo/0CGok00<007okOo/01Gok00<007ok
Oo/0<7ok00<007okOo/00Wok0`008Gok00<007okOo/06gok0P0000Aon`00Oo/001eon`03001ongok
00ion`006Wok00<007okOo/0CGok00<007okOo/01Wok00<007okOo/0;Wok00<007okOo/00`0097ok
00<007okOo/067ok0`0000Eon`00001on`0001ion`03001ongok00ion`006Gok00<007okOo/0CWok
00<007okOo/01gok00<007okOo/0;7ok10009gok00<007okOo/05Gok0`000Wok0P000Wok00<007ok
Oo/07Wok00<007okOo/03Gok000IOo/00`00Oo]on`1?Oo/00`00Oo]on`07Oo/00`00Oo]on`0XOo/4
000ZOo/00`00Oo]on`0COo/20004Oo/01@00Oo]ongok00008Gok00<007okOo/03Gok000IOo/00`00
Oo]on`1?Oo/00`00Oo]on`08Oo/2000UOo/30002Oo/00`00Oo]on`0YOo/00`00Oo]on`0@Oo/30004
Oo/20003Oo/00`00Oo]on`0POo/00`00Oo]on`0=Oo/001Uon`80051on`03001ongok00Yon`03001o
ngok01ion`@000Eon`03001ongok02Uon`03001ongok00ion`8000Ion`03001ongok00=on`03001o
ngok021on`03001ongok00eon`006Gok00<007okOo/0Cgok00<007okOo/02gok00<007okOo/06Wok
0`0027ok00<007okOo/0:Wok00<007okOo/037ok0P001Wok0P001Gok00<007okOo/08Gok00<007ok
Oo/03Gok000IOo/00`00Oo]on`1@Oo/00`00Oo]on`0;Oo/00`00Oo]on`0FOo/3000;Oo/00`00Oo]o
n`0[Oo/00`00Oo]on`0AOo/20006Oo/00`00Oo]on`0ROo/00`00Oo]on`0=Oo/001Qon`03001ongok
055on`03001ongok00aon`03001ongok015on`@000eon`03001ongok02aon`03001ongok011on`03
001ongok00Eon`03001ongok02Aon`03001ongok00aon`0067ok00<007okOo/0DGok00<007okOo/0
3Gok00<007okOo/03Gok0`004Gok00<007okOo/0;7ok00<007okOo/03Wok0P001gok00<007okOo/0
9Gok00<007okOo/037ok000HOo/00`00Oo]on`1BOo/00`00Oo]on`0=Oo/00`00Oo]on`09Oo/3000C
Oo/00`00Oo]on`0]Oo/00`00Oo]on`0<Oo/20008Oo/00`00Oo]on`0VOo/00`00Oo]on`0<Oo/001Qo
n`03001ongok059on`03001ongok00ion`03001ongok00Aon`@001Eon`03001ongok02ion`03001o
ngok00]on`03001ongok00Mon`03001ongok02Mon`03001ongok00aon`0067ok0P00Dgok00<007ok
Oo/03gok00<007okOo/00`006Gok00<007okOo/0;Wok00<007okOo/02Gok0P00=7ok00<007okOo/0
37ok000HOo/00`00Oo]on`1COo/00`00Oo]on`0?Oo/2000KOo/00`00Oo]on`0_Oo/00`00Oo]on`07
Oo/2000fOo/00`00Oo]on`0<Oo/001Mon`03001ongok05Aon`03001ongok00mon`03001ongok01Yo
n`03001ongok02ion`8000Qon`03001ongok03Ion`03001ongok00aon`005gok00<007okOo/0E7ok
00<007okOo/03gok00<007okOo/06Gok00<007okOo/0:gok10000Wok00<007okOo/00gok0P00>Wok
00<007okOo/02gok000GOo/00`00Oo]on`1EOo/00`00Oo]on`0>Oo/00`00Oo]on`0IOo/00`00Oo]o
n`0XOo/30007Oo/00`00Oo]on`02000lOo/00`00Oo]on`0;Oo/001Mon`03001ongok05Eon`03001o
ngok00ion`03001ongok01Qon`03001ongok02Eon`@000]on`8003ion`03001ongok00]on`005gok
00<007okOo/0EGok00<007okOo/03Wok00<007okOo/067ok00<007okOo/08Wok0`003Wok0`00?Wok
00<007okOo/02gok000FOo/3001GOo/00`00Oo]on`0=Oo/00`00Oo]on`0GOo/00`00Oo]on`0OOo/4
000@Oo/01000Oo]on`00?Wok00<007okOo/02gok000FOo/00`00Oo]on`1GOo/00`00Oo]on`0=Oo/0
0`00Oo]on`0FOo/00`00Oo]on`0MOo/3000BOo/20004Oo/00`00Oo]on`0kOo/00`00Oo]on`0;Oo/0
01Ion`03001ongok05Mon`03001ongok00eon`03001ongok01Ion`03001ongok01Uon`@001=on`80
00Mon`03001ongok03Yon`03001ongok00]on`005Wok00<007okOo/0Egok00<007okOo/03Gok00<0
07okOo/05Gok00<007okOo/05gok0`005Wok00<007okOo/027ok00<007okOo/0>Wok00<007okOo/0
2Wok000FOo/00`00Oo]on`1HOo/00`00Oo]on`0<Oo/00`00Oo]on`0EOo/00`00Oo]on`0COo/4000G
Oo/2000<Oo/00`00Oo]on`0iOo/00`00Oo]on`0:Oo/001Ion`03001ongok05Qon`03001ongok00ao
n`03001ongok01Aon`03001ongok015on`<001Uon`8000mon`03001ongok03Qon`03001ongok00Yo
n`005Gok00<007okOo/0FGok00<007okOo/037ok00<007okOo/057ok00<007okOo/03Gok10006gok
00<007okOo/047ok00<007okOo/0=gok00<007okOo/02Wok000EOo/3001JOo/00`00Oo]on`0:Oo/0
0`00Oo]on`0DOo/00`00Oo]on`0;Oo/3000MOo/2000DOo/00`00Oo]on`0fOo/00`00Oo]on`0:Oo/0
01Eon`03001ongok05Yon`03001ongok00Yon`03001ongok01Aon`03001ongok00Mon`@001ion`80
01Ion`03001ongok03Ion`03001ongok00Yon`000Wok0P0017ok0P0017ok0P001Gok00<007okOo/0
FWok00<007okOo/02Wok00<007okOo/04gok00<007okOo/01Gok0`008Gok00<007okOo/05gok00<0
07okOo/0=Wok00<007okOo/02Gok00001Gok001ongok000027ok00@007okOo/000Aon`03001ongok
05]on`03001ongok00Uon`03001ongok019on`03001ongok009on`@0029on`8001]on`03001ongok
03Eon`03001ongok00Uon`0000Eon`00Oo]on`0000]on`03001ongok009on`03001ongok05]on`03
001ongok00Uon`03001ongok019on`03001on`00008002Aon`8001ion`03001ongok03Aon`03001o
ngok00Uon`0000Eon`00Oo]on`0000Uon`8000Aon`03001ongok05aon`03001ongok00Uon`03001o
ngok011on`@002Ion`03001ongok01mon`03001ongok03=on`03001ongok00Uon`0000Eon`00Oo]o
n`0000Uon`03001ongok00=on`03001ongok05eon`03001ongok00Qon`03001ongok00eon`<00003
Oo/007ok02Eon`8002=on`03001ongok039on`03001ongok00Uon`000Wok0P002Wok0`000gok00<0
07okOo/0GGok00<007okOo/027ok00<007okOo/02Gok10000gok00<007okOo/08gok0P009Wok00<0
07okOo/0<Gok00<007okOo/02Gok000DOo/2001NOo/00`00Oo]on`08Oo/00`00Oo]on`06Oo/30007
Oo/00`00Oo]on`0ROo/00`00Oo]on`0WOo/00`00Oo]on`0`Oo/00`00Oo]on`09Oo/001Aon`03001o
ngok05eon`03001ongok00Qon`03001ongok009on`@000Uon`03001ongok025on`8002Yon`03001o
ngok035on`03001ongok00Qon`0057ok00<007okOo/0GWok00<007okOo/01gok00<007ok00000P00
37ok00<007okOo/08Gok00<007okOo/0:gok00<007okOo/0<7ok00<007okOo/027ok000COo/00`00
Oo]on`1OOo/00`00Oo]on`05Oo/4000?Oo/00`00Oo]on`0OOo/2000_Oo/00`00Oo]on`0_Oo/00`00
Oo]on`08Oo/001=on`03001ongok05mon`03001ongok009on`<0009on`03001ongok00eon`03001o
ngok01ion`80039on`03001ongok02ion`03001ongok00Qon`004gok00<007okOo/0H7ok10001Gok
00<007okOo/03Gok00<007okOo/07Gok00<007okOo/0<gok00<007okOo/0;Gok00<007okOo/027ok
000COo/00`00Oo]on`1MOo/40008Oo/00`00Oo]on`0<Oo/00`00Oo]on`0LOo/2000gOo/00`00Oo]o
n`0/Oo/00`00Oo]on`08Oo/001=on`8005Yon`@000=on`03001ongok00Ion`03001ongok00aon`03
001ongok01Yon`8003Yon`03001ongok02]on`03001ongok00Qon`004gok00<007okOo/0EGok1000
27ok00<007okOo/01Gok00<007okOo/02gok00<007okOo/06Wok00<007okOo/0>gok00<007okOo/0
:gok00<007okOo/01gok000BOo/00`00Oo]on`1COo/3000<Oo/00`00Oo]on`05Oo/00`00Oo]on`0;
Oo/00`00Oo]on`0HOo/2000nOo/00`00Oo]on`0[Oo/00`00Oo]on`07Oo/0019on`03001ongok04mo
n`@000mon`03001ongok00Eon`03001ongok00Yon`03001ongok01Mon`80045on`03001ongok02Yo
n`03001ongok00Mon`004Wok00<007okOo/0C7ok0`0057ok00<007okOo/017ok00<007okOo/02Gok
00<007okOo/05gok00<007okOo/0@Wok00<007okOo/0:Gok00<007okOo/01gok000BOo/00`00Oo]o
n`18Oo/4000GOo/00`00Oo]on`04Oo/00`00Oo]on`09Oo/00`00Oo]on`0EOo/20016Oo/00`00Oo]o
n`0XOo/00`00Oo]on`07Oo/0019on`03001ongok04Eon`<001]on`03001ongok00Aon`03001ongok
00Qon`03001ongok01Aon`8004Uon`03001ongok02Mon`03001ongok00Mon`004Wok00<007okOo/0
@Gok10007Wok00<007okOo/017ok00<007okOo/027ok00<007okOo/04gok00<007okOo/0BWok00<0
07okOo/09Wok00<007okOo/01gok000AOo/3000oOo/3000SOo/00`00Oo]on`03Oo/00`00Oo]on`07
Oo/00`00Oo]on`0BOo/2001>Oo/00`00Oo]on`0VOo/00`00Oo]on`06Oo/0015on`03001ongok03]o
n`@002Ion`03001ongok00=on`03001ongok00Mon`03001ongok015on`03001ongok04mon`03001o
ngok02Eon`03001ongok00Ion`004Gok00<007okOo/0>7ok0`00:Wok00<007okOo/00Wok00<007ok
Oo/01gok00<007okOo/047ok0P00Dgok00<007okOo/097ok00<007okOo/01Wok000AOo/00`00Oo]o
n`0dOo/4000^Oo/01@00Oo]ongok00002Gok00<007okOo/03Wok0P00EGok00<007okOo/097ok00<0
07okOo/01Wok000AOo/00`00Oo]on`0aOo/3000bOo/01@00Oo]ongok000027ok00<007okOo/03Wok
00<007okOo/0EWok00<007okOo/08gok00<007okOo/01Wok000AOo/00`00Oo]on`0]Oo/4000iOo/0
0`00Oo]on`0EOo/2001JOo/00`00Oo]on`0ROo/00`00Oo]on`06Oo/0011on`03001ongok02]on`<0
03eon`03001ongok01=on`8005eon`03001ongok029on`03001ongok00Eon`0047ok0P00:7ok1000
@7ok00<007okOo/04Wok00<007okOo/0GWok00<007okOo/08Gok00<007okOo/01Gok000@Oo/00`00
Oo]on`0TOo/30014Oo/00`00Oo]on`1dOo/00`00Oo]on`0POo/00`00Oo]on`05Oo/0011on`03001o
ngok021on`@004Mon`03001ongok07Eon`03001ongok01mon`03001ongok00Eon`0047ok00<007ok
Oo/07Gok0`00Bgok00<007okOo/0MWok00<007okOo/07Wok00<007okOo/01Gok000@Oo/00`00Oo]o
n`0IOo/4001>Oo/00`00Oo]on`1fOo/00`00Oo]on`0NOo/00`00Oo]on`05Oo/000mon`03001ongok
01Mon`<0059on`03001ongok07Mon`03001ongok01eon`03001ongok00Eon`003gok00<007okOo/0
4gok1000EGok00<007okOo/0N7ok00<007okOo/07Gok00<007okOo/017ok000?Oo/00`00Oo]on`0@
Oo/3001IOo/00`00Oo]on`1iOo/00`00Oo]on`0LOo/00`00Oo]on`04Oo/000mon`<000aon`@005ao
n`03001ongok07Yon`03001ongok01]on`03001ongok00Aon`001Wok1@0017ok00<007okOo/02Gok
0`00H7ok00<007okOo/0Ngok00<007okOo/06Wok00<007okOo/017ok0008Oo/00`00Oo]on`04Oo/0
0`00Oo]on`05Oo/4001SOo/00`00Oo]on`1lOo/00`00Oo]on`0IOo/00`00Oo]on`04Oo/000Qon`03
001ongok00=on`03001ongok00=on`<006Mon`03001ongok07eon`03001ongok01Qon`03001ongok
00Aon`0027ok00<007okOo/00gok00<007ok00000`00JWok00<007okOo/0OGok00<007okOo/067ok
00<007okOo/017ok0008Oo/00`00Oo]on`03Oo/2001^Oo/00`00Oo]on`1nOo/00`00Oo]on`0HOo/0
0`00Oo]on`03Oo/000Mon`8000Ion`8006eon`03001ongok07mon`03001ongok01Mon`03001ongok
00=on`004Gok00<007okOo/0JWok00<007okOo/0P7ok00<007okOo/05Wok00<007okOo/00gok000B
Oo/2001ZOo/00`00Oo]on`21Oo/00`00Oo]on`0EOo/00`00Oo]on`03Oo/001Aon`8006Qon`03001o
ngok089on`03001ongok01Aon`03001ongok00=on`005Wok00<007okOo/0IGok00<007okOo/0Pgok
00<007okOo/04gok00<007okOo/00gok000GOo/2001UOo/00`00Oo]on`24Oo/00`00Oo]on`0COo/0
0`00Oo]on`02Oo/001Uon`03001ongok069on`03001ongok08Eon`03001ongok019on`03001ongok
009on`006Wok0P00HGok00<007okOo/0QWok00<007okOo/04Wok00<007okOo/00Wok000LOo/00`00
Oo]on`1NOo/00`00Oo]on`27Oo/00`00Oo]on`0AOo/00`00Oo]on`02Oo/001eon`8005ion`03001o
ngok08Qon`03001ongok011on`03001ongok009on`007gok00<007okOo/0Fgok00<007okOo/0RGok
00<007okOo/03gok00<007okOo/00Wok000POo/2001KOo/00`00Oo]on`2:Oo/00`00Oo]on`0>Oo/0
0`00Oo]on`02Oo/0029on`8005Uon`03001ongok08]on`03001ongok00ion`03001ongok005on`00
97ok00<007okOo/0EWok00<007okOo/0S7ok00<007okOo/03Gok00<007okOo/00Gok000UOo/2001F
Oo/00`00Oo]on`2=Oo/00`00Oo]on`0<Oo/00`00Oo]on`01Oo/002Mon`03001ongok05=on`03001o
ngok08eon`03001ongok00aon`03001ongok005on`00:7ok0P00Dgok00<007okOo/0SWok00<007ok
Oo/02gok00<007okOo/00Gok000ZOo/00`00Oo]on`1@Oo/00`00Oo]on`2?Oo/00`00Oo]on`0:Oo/0
0`00Oo]on`01Oo/002]on`80051on`03001ongok091on`03001ongok00Uon`03001ongok005on`00
;Gok00<007okOo/0CGok00<007okOo/0TGok00<007okOo/02Gok0@000Gok0Gok000^Oo/2001=Oo/0
0`00Oo]on`2BOo/00`00Oo]on`08Oo/10001Oo/1Oo/0031on`8004]on`03001ongok09=on`03001o
ngok00Mon`40005on`5on`00<Wok00<007okOo/0B7ok00<007okOo/0U7ok00<007okOo/01Wok0@00
0Gok0Gok000cOo/20018Oo/00`00Oo]on`2DOo/00`00Oo]on`06Oo/10001Oo/1Oo/003Eon`03001o
ngok04Eon`03001ongok09Eon`03001ongok00Eon`40005on`5on`00=Wok0P00AGok00<007okOo/0
UWok00<007okOo/01Gok0@000Gok000hOo/00`00Oo]on`12Oo/00`00Oo]on`2GOo/00`00Oo]on`04
Oo/10001Oo/003Uon`80049on`03001ongok09Qon`03001ongok00=on`40005on`00>gok00<007ok
Oo/0?gok00<007okOo/0VGok00<007okOo/00Wok0@000Gok000lOo/2000oOo/00`00Oo]on`2JOo/0
1@00Oo]ongok00000Gok000nOo/2000mOo/00`00Oo]on`2KOo/01000Oo]on`000Gok0010Oo/00`00
Oo]on`0jOo/00`00Oo]on`2KOo/01000Oo]on`000Gok0011Oo/2000iOo/00`00Oo]on`2MOo/00`00
Oo]on`01000004=on`03001ongok03Ion`03001ongok09ion`40005on`400000A7ok0P00=Wok00<0
07okOo/0Wgok0P000016Oo/00`00Oo]on`0cOo/00`00Oo]on`2NOo/3000004Mon`8003=on`03001o
ngok09Uon`D000=on`00BGok00<007okOo/0<7ok00<007okOo/0U7ok1@0027ok001:Oo/2000`Oo/0
0`00Oo]on`2@Oo/4000=Oo/004aon`8002ion`03001ongok08]on`D0015on`00CWok00<007okOo/0
:gok00<007okOo/0QWok1@005Wok001?Oo/2000[Oo/00`00Oo]on`21Oo/5000KOo/0055on`03001o
ngok02Qon`03001ongok07aon`D0021on`00DWok0P00:7ok00<007okOo/0N7ok10009Gok001DOo/0
0`00Oo]on`0UOo/00`00Oo]on`1cOo/5000YOo/005Eon`8002Eon`03001ongok06ion`D002ion`00
Egok00<007okOo/08Wok00<007okOo/0JGok1@00<gok001HOo/2000ROo/00`00Oo]on`1TOo/5000h
Oo/005Yon`80021on`03001ongok05mon`D003eon`00G7ok00<007okOo/07Gok00<007okOo/0Fgok
1000@Wok001MOo/2000MOo/00`00Oo]on`1FOo/50016Oo/005mon`03001ongok01Yon`03001ongok
055on`D004]on`00H7ok0P006Wok00<007okOo/0C7ok1@00D7ok001ROo/00`00Oo]on`0GOo/00`00
Oo]on`17Oo/5001EOo/006=on`8001Mon`03001ongok049on`D005Yon`00IGok00<007okOo/057ok
00<007okOo/0?Wok1000Ggok001VOo/2000DOo/00`00Oo]on`0iOo/5001SOo/006Qon`80015on`03
001ongok03Eon`D006Qon`00JWok00<007okOo/03Wok00<007okOo/0<7ok1@00KGok001[Oo/2000>
Oo/00`00Oo]on`0[Oo/5001bOo/006eon`03001ongok00]on`03001ongok02Mon`@007Mon`00KWok
0P002gok00<007okOo/08Wok1@00Ngok001`Oo/00`00Oo]on`08Oo/00`00Oo]on`0MOo/50020Oo/0
075on`8000Qon`03001ongok01Qon`D008Eon`00Lgok00<007okOo/01Gok00<007okOo/04gok1@00
RWok001dOo/20005Oo/00`00Oo]on`0>Oo/5002?Oo/007Ion`8000=on`03001ongok00Yon`@009Ao
n`00N7ok00@007okOo/000Mon`D009Qon`00NGok0`000Wok1@00WGok001kOo/3002ROo/00?monb5o
n`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.00283895, -0.0248631, \
0.00314768, 0.00341678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.210216 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275  moveto 0 0 lineto 
-15. -4.275  lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
% Start of user PostScript
0 1.4 0 0.2 MAarrowhead1
% End of user PostScript
.5 .01472 m
.5 .26697 L
s
% Start of user PostScript
0 -1.4 0 -0.2 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002;Oo/01@00Oo]ongok00000gok00<007okOo/0RWok
002;Oo/01@00Oo]ongok00000gok00<007okOo/0RWok002<Oo/01000Oo]on`000Wok00<007okOo/0
Rgok002<Oo/01000Oo]on`000Wok00<007okOo/0Rgok002<Oo/01000Oo]on`000Wok00<007okOo/0
Rgok002<Oo/01000Oo]on`000Wok00<007okOo/0Rgok002=Oo/01@00Oo/007ok0000SWok002=Oo/0
1@00Oo/007ok0000SWok002=Oo/01@00Oo/007ok0000SWok002=Oo/01@00Oo/007ok0000SWok002>
Oo/3002?Oo/008ion`<008mon`00SWok0`00Sgok002>Oo/3002?Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok
8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/0
0?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok
8Gok003oOo/QOo/00?monb5on`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008ion`<0
08mon`00SWok0`00Sgok002>Oo/3002?Oo/008ion`<008mon`00SGok00D007ok001on`0008ion`00
SGok00D007ok001on`0008ion`00SGok00D007ok001on`0008ion`00SGok00D007ok001on`0008io
n`00S7ok00@007okOo/0009on`03001ongok08]on`00S7ok00@007okOo/0009on`03001ongok08]o
n`00S7ok00@007okOo/0009on`03001ongok08]on`00S7ok00@007okOo/0009on`03001ongok08]o
n`00Rgok00D007okOo]on`0000=on`03001ongok08Yon`00Rgok00D007okOo]on`0000=on`03001o
ngok08Yon`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?
Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mo
n`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok
00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -1.47001, \
0.00733523, 0.0166161}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.07424 [
[.07825 .21662 -23.7679 -9 ]
[.07825 .21662 .23211 0 ]
[.21247 .16439 -5.66676 -9 ]
[.21247 .16439 .33324 0 ]
[.3545 .10914 -16.1747 -9 ]
[.3545 .10914 1.82534 0 ]
[.50502 .05063 -5.11634 -9 ]
[.50502 .05063 .88366 0 ]
[.66483 -0.01144 -14.5234 -9 ]
[.66483 -0.01144 3.4766 0 ]
[.06233 .3046 -12 -2.67832 ]
[.06233 .3046 0 6.32168 ]
[.03462 .4644 -6 -2.83339 ]
[.03462 .4644 0 6.16661 ]
[.00331 .64499 -6 -3.01086 ]
[.00331 .64499 0 5.98914 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
.07584 .29957 m
.08259 .29705 L
s
[(-1)] .06233 .3046 1 -0.40482 Mshowa
.04829 .45973 m
.05512 .4574 L
s
[(0)] .03462 .4644 1 -0.37036 Mshowa
.01714 .64077 m
.02406 .63866 L
s
[(1)] .00331 .64499 1 -0.33092 Mshowa
.125 Mabswid
.07058 .33011 m
.07465 .32862 L
s
.06521 .36137 m
.06928 .3599 L
s
.0597 .39337 m
.06378 .39193 L
s
.05406 .42615 m
.05815 .42473 L
s
.04237 .49415 m
.04648 .49277 L
s
.0363 .52943 m
.04042 .52808 L
s
.03008 .5656 m
.03421 .56428 L
s
.02369 .6027 m
.02783 .60141 L
s
.08097 .26972 m
.08502 .26819 L
s
.08599 .24055 m
.09002 .239 L
s
.01042 .67985 m
.01458 .67861 L
s
.00352 .71997 m
.00769 .71876 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
.41799 .53578 m
.08846 .22621 L
s
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.41799 .53578 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.46812 .44339 m
.46439 .62008 L
s
.46439 .62008 m
.45035 .58121 L
s
.48035 .57249 m
.46439 .62008 L
s
.46305 .68411 m
.4779 .72648 L
s
.44633 .73472 m
.46305 .68411 L
s
.45862 .8941 m
.46305 .68411 L
s
.25 Mabswid
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok002aOo/5
0002Oo/20004Oo/2001POo/00;=on`03001ongok00Mon`04001ongok001OOo/00;=on`03001ongok
00Yon`03001ongok05eon`00/gok00<007okOo/027ok0P00H7ok002cOo/00`00Oo]on`08Oo/00`00
Oo]on`1OOo/00;9on`8000Yon`<005mon`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003o
Oo/QOo/00?monb5on`00`7ok0P00GWok002nOo/200000gok0000001MOo/00;]on`<000=on`8005eo
n`00^7ok0`001Wok00<007ok0000G7ok002fOo/200000gok001on`06Oo/01000Oo]on`00Fgok002c
Oo/3000;Oo/01000Oo]on`00Fgok002?Oo/5000MOo/2000>Oo/01@00Oo]ongok0000FWok002AOo/0
0`00Oo]on`0JOo/3000@Oo/00`00Oo]on`02Oo/00`00Oo]on`1GOo/0095on`03001ongok01Mon`<0
01=on`03001ongok009on`03001ongok05Mon`00TGok00<007okOo/05Gok0P005gok00<007okOo/0
0Wok00<007okOo/0EWok002AOo/00`00Oo]on`0BOo/3000IOo/00`00Oo]on`03Oo/00`00Oo]on`1E
Oo/0091on`80019on`800003Oo/007ok01Uon`03001ongok00=on`03001ongok05Eon`00XGok0`00
7Wok00<007okOo/017ok00<007okOo/0E7ok002NOo/3000QOo/00`00Oo]on`05Oo/00`00Oo]on`1C
Oo/009aon`<002=on`03001ongok00Eon`03001ongok05=on`00VGok0`009Wok00<007okOo/01Wok
00<007okOo/0DWok002GOo/2000YOo/00`00Oo]on`07Oo/00`00Oo]on`1AOo/009Aon`<002]on`03
001ongok00Mon`03001ongok055on`00TGok0`000Wok00<007okOo/0:Gok00<007okOo/027ok00<0
07okOo/0D7ok002?Oo/2000aOo/00`00Oo]on`09Oo/00`00Oo]on`1?Oo/008aon`<003=on`03001o
ngok00Uon`03001ongok04mon`00RWok0P000Wok00<007okOo/0<Gok00<007okOo/02Wok00<007ok
Oo/0CWok001KOo/20004Oo/20004Oo/2000NOo/3000hOo/00`00Oo]on`0;Oo/00`00Oo]on`1=Oo/0
05Yon`04001ongok0008Oo/01000Oo]on`006Wok0`00>gok00<007okOo/02gok00<007okOo/0CGok
001JOo/01000Oo]on`002gok00<007okOo/05Wok0P0000=on`00Oo/0>gok00<007okOo/037ok00<0
07okOo/0C7ok001JOo/01000Oo]on`002Gok0P005Wok0`00@Gok00<007okOo/037ok00<007okOo/0
Bgok001JOo/01000Oo]on`002Gok00<007okOo/04Wok0`00A7ok00<007okOo/037ok00<007okOo/0
Bgok001KOo/2000:Oo/3000@Oo/40015Oo/00`00Oo]on`0=Oo/00`00Oo]on`1:Oo/007Mon`<004Uo
n`03001ongok00ion`03001ongok04Uon`00M7ok0`00C7ok00<007okOo/03Wok00<007okOo/0BGok
001bOo/4001=Oo/00`00Oo]on`0?Oo/00`00Oo]on`18Oo/0071on`80055on`03001ongok011on`03
001ongok04Mon`00KGok0`00Dgok00<007okOo/047ok00<007okOo/0Agok001[Oo/2001FOo/00`00
Oo]on`0AOo/00`00Oo]on`16Oo/006Qon`<0009on`03001ongok05=on`03001ongok019on`03001o
ngok04Eon`00IGok0`00Fgok00<007okOo/04Wok00<007okOo/0AGok001SOo/3001MOo/00`00Oo]o
n`0COo/00`00Oo]on`14Oo/003mon`8001mon`<0061on`03001ongok01Aon`03001ongok04=on`00
?Wok00@007okOo/001aon`8006=on`03001ongok01Aon`03001ongok04=on`00?Wok00@007okOo/0
01Uon`<006Eon`03001ongok01Eon`03001ongok049on`00?Wok00@007okOo/001Ion`<0009on`03
001ongok06=on`03001ongok01Ion`03001ongok045on`00?Wok00@007okOo/001Aon`8006]on`03
001ongok01Ion`03001ongok045on`00?gok0P004Wok0`00KWok00<007okOo/05Wok00<007okOo/0
@7ok001AOo/20002Oo/00`00Oo]on`1/Oo/00`00Oo]on`0GOo/00`00Oo]on`0oOo/004ion`<007=o
n`03001ongok01Mon`03001ongok03mon`00Bgok1000MGok00<007okOo/067ok00<007okOo/0?Wok
0019Oo/2001iOo/00`00Oo]on`0IOo/00`00Oo]on`0mOo/004Ion`<007]on`03001ongok01Uon`03
001ongok03eon`00A7ok0P00OWok00<007okOo/06Wok00<007okOo/0?7ok0011Oo/30002Oo/2001l
Oo/00`00Oo]on`0KOo/00`00Oo]on`0kOo/003ion`<008=on`03001ongok01]on`03001ongok03]o
n`003Wok0P0017ok0P0017ok0P0087ok0`00QGok00<007okOo/077ok00<007okOo/0>Wok000=Oo/0
1000Oo]on`0027ok00@007okOo/001aon`<008Qon`03001ongok01eon`03001ongok03Uon`003Gok
00@007okOo/000]on`03001ongok01Mon`<008]on`03001ongok01eon`03001ongok03Uon`001gok
10000Wok00@007okOo/000Uon`8001Qon`@008aon`03001ongok01ion`03001ongok03Qon`003Gok
00@007okOo/000Uon`03001ongok01Aon`<0091on`03001ongok01mon`03001ongok03Mon`003Wok
0P002Wok0`004Wok0P00Tgok00<007okOo/07gok00<007okOo/0=gok000/Oo/300000gok001on`2B
Oo/00`00Oo]on`0POo/00`00Oo]on`0fOo/002Yon`8009Uon`03001ongok021on`03001ongok03Eo
n`009gok0`00Vgok00<007okOo/087ok00<007okOo/0=Gok000TOo/300000gok001on`2KOo/00`00
Oo]on`0QOo/00`00Oo]on`0dOo/0029on`800:5on`03001ongok029on`03001ongok03=on`0087ok
0P00Xgok00<007okOo/08Wok00<007okOo/0<gok000POo/3002ROo/00`00Oo]on`0SOo/00`00Oo]o
n`0bOo/0021on`03001on`000:9on`03001ongok02Aon`03001ongok035on`007gok00D007ok001o
n`000:5on`03001ongok02Aon`03001ongok035on`007gok0P000gok00<007okOo/0WWok00<007ok
Oo/09Gok00<007okOo/0<7ok000OOo/00`00Oo]on`03Oo/00`00Oo]on`2MOo/00`00Oo]on`0VOo/0
0`00Oo]on`0_Oo/001mon`03001ongok00Aon`03001ongok09aon`03001ongok02Ion`03001ongok
02mon`007gok00<007okOo/01Gok0P00W7ok00<007okOo/09gok00<007okOo/0;Wok000OOo/00`00
Oo]on`07Oo/00`00Oo]on`2IOo/00`00Oo]on`0XOo/00`00Oo]on`0]Oo/001ion`03001ongok00Uo
n`03001ongok09Qon`03001ongok02Qon`03001ongok02eon`007Wok00<007okOo/02Wok00<007ok
Oo/0Ugok00<007okOo/0:Gok00<007okOo/0;7ok000NOo/2000<Oo/00`00Oo]on`2FOo/00`00Oo]o
n`0ZOo/00`00Oo]on`0[Oo/001ion`03001ongok00aon`03001ongok09Eon`03001ongok02Yon`03
001ongok02]on`007Wok00<007okOo/03Gok00<007okOo/0UGok00<007okOo/0:Wok00<007okOo/0
:Wok000NOo/00`00Oo]on`0>Oo/00`00Oo]on`2DOo/00`00Oo]on`0[Oo/00`00Oo]on`0YOo/001eo
n`03001ongok011on`03001ongok09=on`03001ongok02]on`03001ongok02Uon`007Gok00<007ok
Oo/04Gok00<007okOo/0TWok00<007okOo/0;7ok00<007okOo/0:7ok000MOo/00`00Oo]on`0BOo/0
0`00Oo]on`2AOo/00`00Oo]on`0]Oo/00`00Oo]on`0WOo/001eon`03001ongok01=on`03001ongok
091on`03001ongok02eon`03001ongok02Mon`007Gok0`0057ok00<007okOo/0Sgok00<007okOo/0
;Wok00<007okOo/09Wok000MOo/00`00Oo]on`0EOo/00`00Oo]on`2>Oo/00`00Oo]on`0_Oo/00`00
Oo]on`0UOo/001aon`03001ongok01Mon`8008ion`03001ongok02mon`03001ongok02Eon`0057ok
1@000gok00<007okOo/06Gok00<007okOo/0Rgok00<007okOo/0<7ok00<007okOo/097ok000FOo/0
0`00Oo]on`03Oo/00`00Oo]on`0JOo/00`00Oo]on`2:Oo/00`00Oo]on`0aOo/00`00Oo]on`0SOo/0
01Ion`03001ongok00=on`03001ongok01]on`03001ongok08Uon`03001ongok035on`03001ongok
02=on`003Wok100017ok00<007okOo/00gok00<007okOo/077ok00<007okOo/0R7ok00<007okOo/0
<Wok00<007okOo/08Wok000FOo/00`00Oo]on`03Oo/00`00Oo]on`0MOo/00`00Oo]on`27Oo/00`00
Oo]on`0cOo/00`00Oo]on`0QOo/001Eon`8000Aon`03001ongok01mon`03001ongok08Ion`03001o
ngok03=on`03001ongok025on`006gok0`0087ok00<007okOo/0QGok00<007okOo/0=7ok00<007ok
Oo/087ok000KOo/00`00Oo]on`0QOo/00`00Oo]on`25Oo/00`00Oo]on`0dOo/00`00Oo]on`0OOo/0
01]on`03001ongok029on`03001ongok08Aon`03001ongok03Aon`03001ongok01mon`006gok00<0
07okOo/08gok00<007okOo/0Pgok00<007okOo/0=Gok00<007okOo/07Wok000KOo/00`00Oo]on`0T
Oo/00`00Oo]on`22Oo/00`00Oo]on`0fOo/00`00Oo]on`0MOo/001Yon`03001ongok02Ion`03001o
ngok085on`03001ongok03Ion`03001ongok01eon`006Wok00<007okOo/09gok00<007okOo/0P7ok
00<007okOo/0=gok00<007okOo/077ok000JOo/00`00Oo]on`0XOo/20020Oo/00`00Oo]on`0hOo/0
0`00Oo]on`0KOo/001Yon`03001ongok02Yon`03001ongok07eon`03001ongok03Qon`03001ongok
01]on`006Wok0P00;7ok00<007okOo/0O7ok00<007okOo/0>Gok00<007okOo/06Wok000JOo/00`00
Oo]on`0/Oo/00`00Oo]on`1kOo/00`00Oo]on`0jOo/00`00Oo]on`0IOo/001Uon`03001ongok02io
n`03001ongok07Yon`03001ongok03Yon`03001ongok01Uon`006Gok00<007okOo/0;gok00<007ok
Oo/0NGok00<007okOo/0>gok00<007okOo/067ok000IOo/00`00Oo]on`0`Oo/00`00Oo]on`1hOo/0
0`00Oo]on`0lOo/00`00Oo]on`0GOo/001Uon`03001ongok035on`03001ongok07Mon`03001ongok
03aon`03001ongok01Mon`006Gok00<007okOo/0<Wok00<007okOo/0MWok00<007okOo/0?7ok0P00
67ok000IOo/00`00Oo]on`0cOo/00`00Oo]on`1eOo/00`00Oo]on`0hOo/400000gok001on`0GOo/0
01Qon`03001on`0003Eon`03001ongok07Eon`03001ongok03Aon`<000Eon`03001ongok01Ion`00
67ok0P00=gok00<007okOo/0M7ok00<007okOo/0<Gok0`0027ok00<007okOo/05Wok000HOo/00`00
Oo]on`0gOo/00`00Oo]on`1cOo/00`00Oo]on`0]Oo/4000<Oo/00`00Oo]on`0EOo/001Qon`03001o
ngok03Qon`03001ongok079on`03001ongok02Yon`<0011on`03001ongok01Eon`0067ok00<007ok
Oo/0>Gok00<007okOo/0LGok00<007okOo/09gok0`004gok00<007okOo/05Gok000GOo/00`00Oo]o
n`0kOo/2001aOo/00`00Oo]on`0SOo/4000FOo/00`00Oo]on`0EOo/001Mon`03001ongok03eon`03
001ongok06ion`03001ongok021on`<001Yon`03001ongok01Eon`005gok00<007okOo/0?Wok00<0
07okOo/0KGok00<007okOo/07Gok0`007Gok00<007okOo/05Gok000GOo/00`00Oo]on`0oOo/00`00
Oo]on`1/Oo/00`00Oo]on`0IOo/4000POo/00`00Oo]on`0EOo/001Mon`80045on`03001ongok06]o
n`03001ongok01Ion`<002Eon`03001ongok01Aon`005gok00<007okOo/0@Gok00<007okOo/0JWok
00<007okOo/04gok0`00:7ok00<007okOo/057ok000FOo/00`00Oo]on`13Oo/00`00Oo]on`1YOo/0
0`00Oo]on`0?Oo/4000[Oo/00`00Oo]on`0DOo/001Ion`03001ongok04Aon`03001ongok06Qon`03
001ongok00aon`<002mon`03001ongok01Aon`005Wok00<007okOo/0AGok00<007okOo/0Igok00<0
07okOo/02Gok0`00<Wok00<007okOo/057ok000FOo/00`00Oo]on`16Oo/00`00Oo]on`1VOo/00`00
Oo]on`05Oo/4000eOo/00`00Oo]on`0DOo/001Ion`03001ongok04Mon`03001ongok02Ion`03001o
ngok03aon`03001ongok009on`<003Yon`03001ongok01=on`005Wok00<007okOo/0B7ok00<007ok
Oo/09Gok00<007okOo/0?7ok00<007ok00000P00?Gok00<007okOo/04gok000EOo/00`00Oo]on`1:
Oo/00`00Oo]on`0TOo/00`00Oo]on`0jOo/40010Oo/00`00Oo]on`0COo/001Eon`<004]on`03001o
ngok02=on`03001ongok03Mon`<000=on`03001ongok03ion`03001ongok01=on`005Gok00<007ok
Oo/0C7ok0P008gok00<007okOo/0=7ok0`001Wok00<007okOo/0?Wok00<007okOo/04gok000EOo/0
0`00Oo]on`1>Oo/00`00Oo]on`0POo/00`00Oo]on`0`Oo/40009Oo/00`00Oo]on`0nOo/00`00Oo]o
n`0COo/000ion`8000Eon`03001ongok04mon`03001ongok01mon`03001ongok02eon`<000eon`03
001ongok03ion`03001ongok01=on`003Gok00@007okOo/000Aon`03001ongok051on`03001ongok
01ion`03001ongok02Yon`<0011on`03001ongok03mon`03001ongok019on`003Gok00@007okOo/0
00=on`03001ongok059on`03001ongok01eon`03001ongok02Ion`@001=on`03001ongok03mon`03
001ongok019on`003Gok00@007okOo/000=on`03001ongok05=on`03001ongok01aon`03001ongok
02=on`<001Mon`03001ongok03mon`03001ongok019on`003Gok00@007okOo/000=on`03001ongok
05Aon`03001ongok01]on`03001ongok021on`<001Yon`03001ongok03mon`03001ongok019on`00
3Wok0P0017ok00<007okOo/0EGok00<007okOo/06Wok00<007okOo/077ok10007Gok00<007okOo/0
?gok00<007okOo/04Wok000DOo/00`00Oo]on`1FOo/00`00Oo]on`0IOo/00`00Oo]on`0IOo/3000Q
Oo/00`00Oo]on`0oOo/00`00Oo]on`0BOo/001Aon`8005Qon`03001ongok01Qon`03001ongok01Io
n`<002Aon`03001ongok03mon`03001ongok019on`004gok00<007okOo/0FGok00<007okOo/05gok
00<007okOo/04Wok10009gok00<007okOo/0@7ok00<007okOo/04Gok000COo/00`00Oo]on`1JOo/0
0`00Oo]on`0FOo/00`00Oo]on`0?Oo/3000[Oo/00`00Oo]on`10Oo/00`00Oo]on`0AOo/001=on`03
001ongok05]on`03001ongok01Eon`03001ongok00aon`<002ion`03001ongok041on`03001ongok
015on`004gok00<007okOo/0G7ok00<007okOo/057ok00<007okOo/027ok1000<Gok00<007okOo/0
@7ok00<007okOo/04Gok000COo/00`00Oo]on`1MOo/2000DOo/00`00Oo]on`05Oo/3000fOo/00`00
Oo]on`0oOo/00`00Oo]on`0AOo/001=on`03001ongok05mon`03001ongok015on`03001ongok009o
n`<003Uon`03001ongok03mon`03001ongok015on`004Wok00<007okOo/0HGok00<007okOo/047ok
1@00?7ok00<007okOo/0?gok00<007okOo/04Gok000BOo/00`00Oo]on`1ROo/00`00Oo]on`0=Oo/3
0010Oo/00`00Oo]on`10Oo/00`00Oo]on`0@Oo/0019on`03001ongok06=on`03001ongok00Uon`<0
009on`03001ongok03ion`03001ongok041on`03001ongok011on`004Wok0P00IGok00<007okOo/0
17ok10001Gok00<007okOo/0?Wok00<007okOo/0@7ok00<007okOo/047ok000BOo/00`00Oo]on`1U
Oo/00`00Oo]on`030008Oo/00`00Oo]on`0oOo/00`00Oo]on`10Oo/00`00Oo]on`0@Oo/0019on`03
001ongok06Ion`8000]on`03001ongok03mon`03001ongok041on`03001ongok011on`004Gok00<0
07okOo/0Igok00<007okOo/02Wok00<007okOo/0?Wok0P00@Wok00<007okOo/047ok000AOo/00`00
Oo]on`1WOo/00`00Oo]on`0:Oo/00`00Oo]on`0jOo/40002Oo/00`00Oo]on`10Oo/00`00Oo]on`0?
Oo/0015on`03001ongok06Mon`03001ongok00Yon`03001ongok03Mon`<000Mon`03001ongok03mo
n`03001ongok00mon`004Gok00<007okOo/0Igok00<007okOo/02Wok00<007okOo/0<gok10002gok
00<007okOo/0?Wok00<007okOo/03gok000AOo/00`00Oo]on`1WOo/00`00Oo]on`0:Oo/00`00Oo]o
n`0`Oo/3000@Oo/00`00Oo]on`0mOo/00`00Oo]on`0?Oo/0015on`03001ongok06Mon`03001ongok
00Yon`03001ongok02aon`@001=on`03001ongok03eon`03001ongok00mon`0047ok00<007okOo/0
J7ok00<007okOo/02Wok00<007okOo/0:Gok0`0067ok00<007okOo/0?7ok00<007okOo/03gok000@
Oo/3001XOo/00`00Oo]on`0:Oo/00`00Oo]on`0UOo/4000LOo/00`00Oo]on`0kOo/00`00Oo]on`0?
Oo/0011on`03001ongok06Qon`03001ongok00Yon`03001ongok029on`<0025on`03001ongok03]o
n`03001ongok00ion`0047ok00<007okOo/0J7ok00<007okOo/02Wok00D007okOo]on`0001aon`@0
02Eon`03001ongok03Yon`03001ongok00ion`0047ok00<007okOo/0J7ok00<007okOo/02Wok00D0
07okOo]on`0001Qon`@002Yon`03001ongok03Uon`03001ongok00ion`003gok00<007okOo/0JGok
00<007okOo/01Wok00D007okOo]on`00009on`03001ongok01Aon`<002mon`03001ongok03Qon`03
001ongok00ion`003gok00<007okOo/0J7ok00<007okOo/01gok00D007okOo]on`00009on`03001o
ngok011on`@003=on`03001ongok03Mon`03001ongok00ion`003gok00<007okOo/0J7ok00<007ok
Oo/027ok00@007okOo/0009on`03001ongok00eon`<003Mon`03001ongok03Mon`03001ongok00io
n`003gok00<007okOo/0J7ok00<007okOo/027ok00H007okOo/007ok000<Oo/4000kOo/00`00Oo]o
n`0fOo/00`00Oo]on`0>Oo/000mon`03001ongok06Qon`03001ongok00Qon`06001ongok001on`00
2Gok0`00@7ok00<007okOo/0=Wok00<007okOo/03Gok000?Oo/00`00Oo]on`1XOo/00`00Oo]on`09
Oo/01@00Oo/007ok00001Gok1000A7ok00<007okOo/0=Gok00<007okOo/03Gok000>Oo/3001YOo/0
0`00Oo]on`09Oo/01@00Oo/007ok00000Wok0`00BGok00<007okOo/0=7ok00<007okOo/03Gok000>
Oo/00`00Oo]on`1YOo/00`00Oo]on`0:Oo/6001=Oo/00`00Oo]on`0cOo/00`00Oo]on`0=Oo/000io
n`03001ongok06Uon`03001ongok00Uon`@0055on`03001ongok039on`03001ongok00eon`003Wok
00<007okOo/0JGok00<007okOo/01Gok100000Aon`000000059on`03001ongok035on`03001ongok
00eon`003Wok00<007okOo/0JGok00<007okOo/00Wok0`001Wok00<007okOo/0DGok00<007okOo/0
<Gok00<007okOo/03Gok000>Oo/00`00Oo]on`1YOo/50009Oo/00`00Oo]on`1BOo/00`00Oo]on`0a
Oo/00`00Oo]on`0<Oo/000eon`03001ongok06Qon`<006=on`03001ongok031on`03001ongok00ao
n`003Gok00<007okOo/0I7ok10000Wok00<007okOo/0HWok00<007okOo/0;gok00<007okOo/037ok
000=Oo/00`00Oo]on`1QOo/30006Oo/00`00Oo]on`1SOo/00`00Oo]on`0^Oo/00`00Oo]on`0<Oo/0
00eon`03001ongok05eon`@000Uon`03001ongok06Aon`03001ongok02eon`03001ongok00aon`00
3Gok0`00FGok10003Gok00<007okOo/0IGok00<007okOo/0;7ok00<007okOo/037ok000=Oo/00`00
Oo]on`1FOo/3000AOo/00`00Oo]on`1VOo/00`00Oo]on`0/Oo/00`00Oo]on`0;Oo/000Aon`D000=o
n`03001ongok05=on`@001Aon`03001ongok06Mon`03001ongok02]on`03001ongok00]on`001Wok
00<007okOo/00gok00<007okOo/0D7ok0`0067ok00<007okOo/0Igok00<007okOo/0:gok00<007ok
Oo/02gok0006Oo/00`00Oo]on`03Oo/00`00Oo]on`1<Oo/4000KOo/00`00Oo]on`1XOo/00`00Oo]o
n`0ZOo/00`00Oo]on`0;Oo/000Ion`03001ongok00=on`03001ongok04Uon`<001mon`03001ongok
06Uon`03001ongok02Uon`03001ongok00]on`001Wok00<007okOo/00gok00<007okOo/0AGok1000
8Wok00<007okOo/0JWok00<007okOo/0:7ok00<007okOo/02gok0005Oo/20005Oo/00`00Oo]on`12
Oo/3000VOo/00`00Oo]on`1[Oo/00`00Oo]on`0WOo/00`00Oo]on`0;Oo/000]on`03001ongok03mo
n`@002Uon`03001ongok06aon`03001ongok02Mon`03001ongok00Yon`002gok00<007okOo/0?7ok
0`00;Gok00<007okOo/0KGok00<007okOo/09Wok00<007okOo/02Wok000;Oo/00`00Oo]on`0hOo/4
000`Oo/00`00Oo]on`1^Oo/00`00Oo]on`0UOo/00`00Oo]on`0:Oo/000]on`8003Ion`<003=on`03
001ongok06mon`03001ongok02Eon`03001ongok00Yon`002gok00<007okOo/0<Gok1000=Wok00<0
07okOo/0L7ok00<007okOo/097ok00<007okOo/02Wok000;Oo/00`00Oo]on`0^Oo/3000jOo/00`00
Oo]on`0;Oo/00`00Oo]on`1SOo/00`00Oo]on`0SOo/00`00Oo]on`0:Oo/000Yon`03001ongok02]o
n`@003eon`03001ongok00]on`03001ongok06Aon`03001ongok029on`03001ongok00Yon`002Wok
00<007okOo/0:7ok0`00@Gok00<007okOo/02Wok0`00IWok00<007okOo/08Wok00<007okOo/02Gok
000:Oo/00`00Oo]on`0TOo/40014Oo/00`00Oo]on`0:Oo/3001WOo/00`00Oo]on`0QOo/00`00Oo]o
n`09Oo/000Yon`03001ongok025on`<004Qon`03001ongok00Yon`<006Qon`03001ongok021on`03
001ongok00Uon`002Wok00<007okOo/07Gok1000Bgok00<007okOo/02Wok0P0000=on`00Oo/0Igok
00<007okOo/07gok00<007okOo/02Gok000:Oo/00`00Oo]on`0IOo/4001?Oo/00`00Oo]on`09Oo/0
1@00Oo/007ok0000J7ok00<007okOo/07gok00<007okOo/02Gok0009Oo/00`00Oo]on`0GOo/3001C
Oo/00`00Oo]on`09Oo/00`00Oo/00002Oo/00`00Oo]on`1VOo/00`00Oo]on`0NOo/00`00Oo]on`09
Oo/000Uon`03001ongok01=on`@005Ion`03001ongok00Uon`03001on`00009on`03001ongok06Mo
n`03001ongok01eon`03001ongok00Uon`002Gok0P004Gok0`00FWok00<007okOo/027ok00@007ok
Oo/0009on`03001ongok06Qon`03001ongok01eon`03001ongok00Qon`002Gok00<007okOo/037ok
1000GGok00<007okOo/027ok00@007okOo/000=on`03001ongok06Qon`03001ongok01aon`03001o
ngok00Qon`002Gok00<007okOo/02Gok0`00HGok00<007okOo/027ok00@007okOo/000=on`03001o
ngok06Uon`03001ongok01]on`03001ongok00Qon`002Gok00<007okOo/01Gok1000I7ok00<007ok
Oo/027ok00@007okOo/0071on`03001ongok01Yon`03001ongok00Qon`0027ok00<007okOo/00gok
0`00J7ok00<007okOo/01gok00D007okOo]on`00075on`03001ongok01Uon`03001ongok00Qon`00
27ok00<007ok00000`00Jgok00<007okOo/01gok00D007okOo]on`00079on`03001ongok01Qon`03
001ongok00Qon`0027ok0P00Kgok00<007okOo/02gok00<007okOo/0L7ok00<007okOo/06Gok00<0
07okOo/01gok0009Oo/2001^Oo/00`00Oo]on`0;Oo/00`00Oo]on`1aOo/00`00Oo]on`0HOo/00`00
Oo]on`07Oo/000]on`03001ongok06]on`03001ongok00]on`03001ongok079on`03001ongok01Mo
n`03001ongok00Mon`0037ok0P00Jgok00<007okOo/02gok00<007okOo/0Lgok00<007okOo/05Wok
00<007okOo/01gok000>Oo/00`00Oo]on`1XOo/00`00Oo]on`0;Oo/00`00Oo]on`1dOo/00`00Oo]o
n`0EOo/00`00Oo]on`07Oo/000mon`8006Qon`03001ongok00]on`03001ongok07Eon`03001ongok
01Aon`03001ongok00Mon`004Gok0P00IWok00<007okOo/02gok00<007okOo/0MWok00<007okOo/0
4gok00<007okOo/01gok000COo/00`00Oo]on`1SOo/00`00Oo]on`0;Oo/00`00Oo]on`1gOo/00`00
Oo]on`0COo/00`00Oo]on`06Oo/001Aon`80069on`03001ongok00aon`03001ongok07Mon`03001o
ngok01=on`03001ongok00Ion`005Wok00<007okOo/0Ggok00<007okOo/037ok00<007okOo/0N7ok
00<007okOo/04Wok00<007okOo/01Wok000GOo/2001OOo/00`00Oo]on`0<Oo/00`00Oo]on`1iOo/0
0`00Oo]on`0AOo/00`00Oo]on`06Oo/001Uon`03001ongok05aon`03001ongok00aon`03001ongok
07Yon`03001ongok011on`03001ongok00Ion`006Wok0P00G7ok00<007okOo/037ok00<007okOo/0
Ngok00<007okOo/03gok00<007okOo/01Wok000LOo/00`00Oo]on`1IOo/00`00Oo]on`0<Oo/00`00
Oo]on`1lOo/00`00Oo]on`0>Oo/00`00Oo]on`06Oo/001eon`8005Uon`03001ongok00]on`03001o
ngok07ion`03001ongok00ion`03001ongok00Eon`007gok0P00Egok00<007okOo/02gok00<007ok
Oo/0Ogok00<007okOo/03Gok00<007okOo/01Gok000QOo/00`00Oo]on`1DOo/00`00Oo]on`0;Oo/0
0`00Oo]on`20Oo/00`00Oo]on`0<Oo/00`00Oo]on`05Oo/0029on`8005Aon`03001ongok00]on`03
001ongok081on`03001ongok00aon`03001ongok00Eon`0097ok00<007okOo/0DGok00<007okOo/0
2gok00<007okOo/0PGok00<007okOo/02gok00<007okOo/01Gok000UOo/2001AOo/00`00Oo]on`0;
Oo/00`00Oo]on`22Oo/00`00Oo]on`0:Oo/00`00Oo]on`05Oo/002Mon`03001ongok04ion`03001o
ngok00]on`03001ongok08=on`03001ongok00Uon`03001ongok00Eon`00:7ok0P00CWok00<007ok
Oo/02gok00<007okOo/0Q7ok00<007okOo/02Gok00<007okOo/017ok000ZOo/00`00Oo]on`1;Oo/0
0`00Oo]on`0;Oo/00`00Oo]on`25Oo/00`00Oo]on`08Oo/00`00Oo]on`04Oo/002]on`8004]on`03
001ongok00]on`03001ongok08Ion`03001ongok00Mon`03001ongok00Aon`00;Gok00<007okOo/0
B7ok00<007okOo/02gok00<007okOo/0Qgok00<007okOo/01Wok00<007okOo/017ok000^Oo/20018
Oo/00`00Oo]on`0;Oo/00`00Oo]on`27Oo/00`00Oo]on`06Oo/00`00Oo]on`04Oo/0031on`8004Io
n`03001ongok00]on`03001ongok08Qon`03001ongok00Eon`03001ongok00Aon`00<Wok00<007ok
Oo/0@gok00<007okOo/02gok00<007okOo/0RGok00<007okOo/01Gok00<007okOo/00gok000cOo/2
0013Oo/00`00Oo]on`0;Oo/00`00Oo]on`2:Oo/00`00Oo]on`04Oo/00`00Oo]on`03Oo/003Eon`03
001ongok041on`03001ongok00]on`03001ongok08]on`03001ongok00=on`03001ongok00=on`00
=Wok0P00@7ok00<007okOo/02gok00<007okOo/0S7ok00<007okOo/00Wok00<007okOo/00gok000h
Oo/00`00Oo]on`0mOo/00`00Oo]on`0;Oo/00`00Oo]on`2=Oo/01@00Oo]ongok00001Gok000iOo/2
000mOo/00`00Oo]on`0;Oo/00`00Oo]on`2>Oo/01000Oo]on`001Gok000kOo/00`00Oo]on`0iOo/0
0`00Oo]on`0<Oo/00`00Oo]on`2>Oo/01000Oo]on`001Gok000lOo/2000iOo/00`00Oo]on`0<Oo/0
0`00Oo]on`2?Oo/01000Oo]on`0017ok000nOo/00`00Oo]on`0fOo/00`00Oo]on`0<Oo/00`00Oo]o
n`2@Oo/00`00Oo/00004Oo/003mon`8003Ion`03001ongok00aon`03001ongok095on`8000Aon`00
@Gok0P00=7ok00<007okOo/037ok00<007okOo/0T7ok0`0017ok0013Oo/00`00Oo]on`0aOo/00`00
Oo]on`0<Oo/00`00Oo]on`2;Oo/50007Oo/004Aon`80035on`03001ongok00aon`03001ongok08Io
n`D000aon`00AWok00<007okOo/0;Wok00<007okOo/037ok00<007okOo/0PWok10004Gok0017Oo/2
000^Oo/00`00Oo]on`0<Oo/00`00Oo]on`1mOo/5000EOo/004Uon`03001ongok02]on`03001ongok
00aon`03001ongok07Qon`D001Yon`00BWok0P00:gok00<007okOo/0PWok1@007gok001<Oo/00`00
Oo]on`0XOo/00`00Oo]on`1mOo/5000TOo/004eon`8002Qon`03001ongok07Qon`D002Uon`00Cgok
0P009Wok00<007okOo/0Lgok1@00;Wok001AOo/00`00Oo]on`0SOo/00`00Oo]on`1_Oo/4000cOo/0
059on`8002=on`03001ongok06Yon`D003Mon`00E7ok00<007okOo/087ok00<007okOo/0IGok1@00
?7ok001EOo/2000POo/00`00Oo]on`1POo/50011Oo/005Mon`03001ongok01eon`03001ongok05]o
n`D004Ion`00F7ok0P007Gok00<007okOo/0EWok1@00Bgok001JOo/00`00Oo]on`0JOo/00`00Oo]o
n`1AOo/5001@Oo/005]on`8001Yon`03001ongok04eon`@005Eon`00GGok00<007okOo/05gok00<0
07okOo/0B7ok1@00FGok001NOo/2000GOo/00`00Oo]on`13Oo/5001NOo/0061on`8001Eon`03001o
ngok03ion`D006=on`00HWok00<007okOo/04Wok00<007okOo/0>Gok1@00J7ok001SOo/2000AOo/0
0`00Oo]on`0eOo/5001]Oo/006Eon`03001ongok00ion`03001ongok031on`D0079on`00IWok0P00
3Wok00<007okOo/0;7ok1000Mgok001XOo/00`00Oo]on`0;Oo/00`00Oo]on`0WOo/5001kOo/006Uo
n`8000]on`03001ongok029on`D0081on`00Jgok00<007okOo/027ok00<007okOo/07Gok1@00QGok
001/Oo/20008Oo/00`00Oo]on`0HOo/5002:Oo/006ion`8000Ion`03001ongok01=on`D008mon`00
L7ok00<007okOo/00gok00<007okOo/03Wok1@00U7ok001aOo/20003Oo/00`00Oo]on`0:Oo/4002I
Oo/007=on`04001ongok0007Oo/5002MOo/007Aon`<0009on`D00:9on`00MWok0`00Ygok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.0217532, -0.0411359, \
0.00312012, 0.00338687}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.07424 [
[.07825 .21662 -23.7679 -9 ]
[.07825 .21662 .23211 0 ]
[.21247 .16439 -5.66676 -9 ]
[.21247 .16439 .33324 0 ]
[.3545 .10914 -16.1747 -9 ]
[.3545 .10914 1.82534 0 ]
[.50502 .05063 -5.11634 -9 ]
[.50502 .05063 .88366 0 ]
[.66483 -0.01144 -14.5234 -9 ]
[.66483 -0.01144 3.4766 0 ]
[.06233 .3046 -12 -2.67832 ]
[.06233 .3046 0 6.32168 ]
[.03462 .4644 -6 -2.83339 ]
[.03462 .4644 0 6.16661 ]
[.00331 .64499 -6 -3.01086 ]
[.00331 .64499 0 5.98914 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
.07584 .29957 m
.08259 .29705 L
s
[(-1)] .06233 .3046 1 -0.40482 Mshowa
.04829 .45973 m
.05512 .4574 L
s
[(0)] .03462 .4644 1 -0.37036 Mshowa
.01714 .64077 m
.02406 .63866 L
s
[(1)] .00331 .64499 1 -0.33092 Mshowa
.125 Mabswid
.07058 .33011 m
.07465 .32862 L
s
.06521 .36137 m
.06928 .3599 L
s
.0597 .39337 m
.06378 .39193 L
s
.05406 .42615 m
.05815 .42473 L
s
.04237 .49415 m
.04648 .49277 L
s
.0363 .52943 m
.04042 .52808 L
s
.03008 .5656 m
.03421 .56428 L
s
.02369 .6027 m
.02783 .60141 L
s
.08097 .26972 m
.08502 .26819 L
s
.08599 .24055 m
.09002 .239 L
s
.01042 .67985 m
.01458 .67861 L
s
.00352 .71997 m
.00769 .71876 L
s
.25 Mabswid
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
.41799 .53578 m
.08846 .22621 L
s
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.41799 .53578 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.40037 1 L
s
.40037 1 m
.41799 .53578 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.46812 .44339 m
.46439 .62008 L
s
.46439 .62008 m
.45035 .58121 L
s
.48035 .57249 m
.46439 .62008 L
s
.46305 .68411 m
.4779 .72648 L
s
.44633 .73472 m
.46305 .68411 L
s
.45862 .8941 m
.46305 .68411 L
s
.52234 .61433 m
.79134 .44262 L
s
.4891 .60528 m
.60972 .38436 L
s
.45162 .60347 m
.39366 .37231 L
s
.79134 .44262 m
.75663 .48108 L
s
.72761 .46685 m
.79134 .44262 L
s
.60972 .38436 m
.60666 .4291 L
s
.56757 .42227 m
.60972 .38436 L
s
.38413 .41702 m
.39366 .37231 L
s
.39366 .37231 m
.42502 .4145 L
s
.25 Mabswid
.67245 0 m
.92713 .38228 L
s
.92713 .38228 m
1 .87346 L
s
1 .87346 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.08846 .22621 m
0 .74043 L
s
0 .74043 m
.70644 .53935 L
s
.70644 .53935 m
.67245 0 L
s
.67245 0 m
.08846 .22621 L
s
.08846 .22621 m
.67245 0 L
s
.08846 .22621 m
.09356 .23101 L
s
[(-0.5)] .07825 .21662 .98066 1 Mshowa
.22216 .17442 m
.227 .17944 L
s
[(0)] .21247 .16439 .88892 1 Mshowa
.36358 .11964 m
.36813 .12489 L
s
[(0.5)] .3545 .10914 .79718 1 Mshowa
.51343 .0616 m
.51763 .06709 L
s
[(1)] .50502 .05063 .70545 1 Mshowa
.67245 0 m
.67627 .00572 L
s
[(1.5)] .66483 -0.01144 .61371 1 Mshowa
.125 Mabswid
.11461 .21608 m
.11764 .21898 L
s
.14105 .20584 m
.14405 .20877 L
s
.16779 .19548 m
.17076 .19844 L
s
.19482 .18501 m
.19776 .188 L
s
.2498 .16371 m
.25268 .16675 L
s
.27776 .15288 m
.2806 .15595 L
s
.30604 .14193 m
.30885 .14502 L
s
.33465 .13085 m
.33741 .13397 L
s
.39286 .1083 m
.39554 .11148 L
s
.42247 .09683 m
.42512 .10004 L
s
.45243 .08523 m
.45504 .08846 L
s
.48275 .07348 m
.48531 .07675 L
s
.54447 .04957 m
.54695 .0529 L
s
.57589 .03741 m
.57832 .04075 L
s
.60769 .02509 m
.61007 .02846 L
s
.63987 .01262 m
.64221 .01603 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok002aOo/5
0002Oo/20004Oo/2001POo/00;=on`03001ongok00Mon`04001ongok001OOo/00;=on`03001ongok
00Yon`03001ongok05eon`00/gok00<007okOo/027ok0P00H7ok002cOo/00`00Oo]on`08Oo/00`00
Oo]on`1OOo/00;9on`8000Yon`<005mon`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003o
Oo/QOo/00?monb5on`00`7ok0P00GWok002nOo/200000gok0000001MOo/00;]on`<000=on`8005eo
n`00^7ok0`001Wok00<007ok0000G7ok002fOo/200000gok001on`06Oo/01000Oo]on`00Fgok002c
Oo/3000;Oo/01000Oo]on`00Fgok002?Oo/5000MOo/2000>Oo/01@00Oo]ongok0000FWok002AOo/0
0`00Oo]on`0JOo/3000@Oo/00`00Oo]on`02Oo/00`00Oo]on`1GOo/0095on`03001ongok01Mon`<0
01=on`03001ongok009on`03001ongok05Mon`00TGok00<007okOo/05Gok0P005gok00<007okOo/0
0Wok00<007okOo/0EWok002AOo/00`00Oo]on`0BOo/3000IOo/00`00Oo]on`03Oo/00`00Oo]on`1E
Oo/0091on`80019on`800003Oo/007ok01Uon`03001ongok00=on`03001ongok05Eon`00XGok0`00
7Wok00<007okOo/017ok00<007okOo/0E7ok002NOo/3000QOo/00`00Oo]on`05Oo/00`00Oo]on`1C
Oo/009aon`<002=on`03001ongok00Eon`03001ongok05=on`00VGok0`009Wok00<007okOo/01Wok
00<007okOo/0DWok002GOo/2000YOo/00`00Oo]on`07Oo/00`00Oo]on`1AOo/009Aon`<002]on`03
001ongok00Mon`03001ongok055on`00TGok0`000Wok00<007okOo/0:Gok00<007okOo/027ok00<0
07okOo/0D7ok002?Oo/2000aOo/00`00Oo]on`09Oo/00`00Oo]on`1?Oo/008aon`<003=on`03001o
ngok00Uon`03001ongok04mon`00RWok0P000Wok00<007okOo/0<Gok00<007okOo/02Wok00<007ok
Oo/0CWok001KOo/20004Oo/20004Oo/2000NOo/3000hOo/00`00Oo]on`0;Oo/00`00Oo]on`1=Oo/0
05Yon`04001ongok0008Oo/01000Oo]on`006Wok0`00>gok00<007okOo/02gok00<007okOo/0CGok
001JOo/01000Oo]on`002gok00<007okOo/05Wok0P0000=on`00Oo/0>gok00<007okOo/037ok00<0
07okOo/0C7ok001JOo/01000Oo]on`002Gok0P005Wok0`00@Gok00<007okOo/037ok00<007okOo/0
Bgok001JOo/01000Oo]on`002Gok00<007okOo/04Wok0`00A7ok00<007okOo/037ok00<007okOo/0
Bgok001KOo/2000:Oo/3000@Oo/40015Oo/00`00Oo]on`0=Oo/00`00Oo]on`1:Oo/007Mon`<004Uo
n`03001ongok00ion`03001ongok04Uon`00M7ok0`00C7ok00<007okOo/03Wok00<007okOo/0BGok
001bOo/4001=Oo/00`00Oo]on`0?Oo/00`00Oo]on`18Oo/0071on`80055on`03001ongok011on`03
001ongok04Mon`00KGok0`00Dgok00<007okOo/047ok00<007okOo/0Agok001[Oo/2001FOo/00`00
Oo]on`0AOo/00`00Oo]on`16Oo/006Qon`<0009on`03001ongok05=on`03001ongok019on`03001o
ngok04Eon`00IGok0`00Fgok00<007okOo/04Wok00<007okOo/0AGok001SOo/3001MOo/00`00Oo]o
n`0COo/00`00Oo]on`14Oo/003mon`8001mon`<0061on`03001ongok01Aon`03001ongok04=on`00
?Wok00@007okOo/001aon`8006=on`03001ongok01Aon`03001ongok04=on`00?Wok00@007okOo/0
01Uon`<006Eon`03001ongok01Eon`03001ongok049on`00?Wok00@007okOo/001Ion`<0009on`03
001ongok06=on`03001ongok01Ion`03001ongok045on`00?Wok00@007okOo/001Aon`8006]on`03
001ongok01Ion`03001ongok045on`00?gok0P004Wok0`00KWok00<007okOo/05Wok00<007okOo/0
@7ok001AOo/20002Oo/00`00Oo]on`1/Oo/00`00Oo]on`0GOo/00`00Oo]on`0oOo/004ion`<007=o
n`03001ongok01Mon`03001ongok03mon`00Bgok1000MGok00<007okOo/067ok00<007okOo/0?Wok
0019Oo/2001iOo/00`00Oo]on`0IOo/00`00Oo]on`0mOo/004Ion`<007]on`03001ongok01Uon`03
001ongok03eon`00A7ok0P00OWok00<007okOo/06Wok00<007okOo/0?7ok0011Oo/30002Oo/2001l
Oo/00`00Oo]on`0KOo/00`00Oo]on`0kOo/003ion`<008=on`03001ongok01]on`03001ongok03]o
n`003Wok0P0017ok0P0017ok0P0087ok0`00QGok00<007okOo/077ok00<007okOo/0>Wok000=Oo/0
1000Oo]on`0027ok00@007okOo/001aon`<008Qon`03001ongok01eon`03001ongok03Uon`003Gok
00@007okOo/000]on`03001ongok01Mon`<008]on`03001ongok01eon`03001ongok03Uon`001gok
10000Wok00@007okOo/000Uon`8001Qon`@008aon`03001ongok01ion`03001ongok03Qon`003Gok
00@007okOo/000Uon`03001ongok01Aon`<0091on`03001ongok01mon`03001ongok03Mon`003Wok
0P002Wok0`004Wok0P00Tgok00<007okOo/07gok00<007okOo/0=gok000/Oo/300000gok001on`2B
Oo/00`00Oo]on`0POo/00`00Oo]on`0fOo/002Yon`8009Uon`03001ongok021on`03001ongok03Eo
n`009gok0`00Vgok00<007okOo/087ok00<007okOo/0=Gok000TOo/300000gok001on`2KOo/00`00
Oo]on`0QOo/00`00Oo]on`0dOo/0029on`800:5on`03001ongok029on`03001ongok03=on`0087ok
0P00Xgok00<007okOo/08Wok00<007okOo/0<gok000POo/3002ROo/00`00Oo]on`0SOo/00`00Oo]o
n`0bOo/0021on`03001on`000:9on`03001ongok02Aon`03001ongok035on`007gok00D007ok001o
n`000:5on`03001ongok02Aon`03001ongok035on`007gok0P000gok00<007okOo/0WWok00<007ok
Oo/09Gok00<007okOo/0<7ok000OOo/00`00Oo]on`03Oo/00`00Oo]on`2MOo/00`00Oo]on`0VOo/0
0`00Oo]on`0_Oo/001mon`03001ongok00Aon`03001ongok09aon`03001ongok02Ion`03001ongok
02mon`007gok00<007okOo/01Gok0P00W7ok00<007okOo/09gok00<007okOo/0;Wok000OOo/00`00
Oo]on`07Oo/00`00Oo]on`2IOo/00`00Oo]on`0XOo/00`00Oo]on`0]Oo/001ion`03001ongok00Uo
n`03001ongok09Qon`03001ongok02Qon`03001ongok02eon`007Wok00<007okOo/02Wok00<007ok
Oo/0Ugok00<007okOo/0:Gok00<007okOo/0;7ok000NOo/2000<Oo/00`00Oo]on`2FOo/00`00Oo]o
n`0ZOo/00`00Oo]on`0[Oo/001ion`03001ongok00aon`03001ongok09Eon`03001ongok02Yon`03
001ongok02]on`007Wok00<007okOo/03Gok00<007okOo/0UGok00<007okOo/0:Wok00<007okOo/0
:Wok000NOo/00`00Oo]on`0>Oo/00`00Oo]on`2DOo/00`00Oo]on`0[Oo/00`00Oo]on`0YOo/001eo
n`03001ongok011on`03001ongok09=on`03001ongok02]on`03001ongok02Uon`007Gok00<007ok
Oo/04Gok00<007okOo/0TWok00<007okOo/0;7ok00<007okOo/0:7ok000MOo/00`00Oo]on`0BOo/0
0`00Oo]on`2AOo/00`00Oo]on`0]Oo/00`00Oo]on`0WOo/001eon`03001ongok01=on`03001ongok
091on`03001ongok02eon`03001ongok02Mon`007Gok0`0057ok00<007okOo/0Sgok00<007okOo/0
;Wok00<007okOo/09Wok000MOo/00`00Oo]on`0EOo/00`00Oo]on`2>Oo/00`00Oo]on`0_Oo/00`00
Oo]on`0UOo/001aon`03001ongok01Mon`8008ion`03001ongok02mon`03001ongok02Eon`0057ok
1@000gok00<007okOo/06Gok00<007okOo/0Rgok00<007okOo/0<7ok00<007okOo/097ok000FOo/0
0`00Oo]on`03Oo/00`00Oo]on`0JOo/00`00Oo]on`2:Oo/00`00Oo]on`0aOo/00`00Oo]on`0SOo/0
01Ion`03001ongok00=on`03001ongok01]on`03001ongok08Uon`03001ongok035on`03001ongok
02=on`003Wok100017ok00<007okOo/00gok00<007okOo/077ok00<007okOo/0R7ok00<007okOo/0
<Wok00<007okOo/08Wok000FOo/00`00Oo]on`03Oo/00`00Oo]on`0MOo/00`00Oo]on`27Oo/00`00
Oo]on`0cOo/00`00Oo]on`0QOo/001Eon`8000Aon`03001ongok01mon`03001ongok08Ion`03001o
ngok03=on`03001ongok025on`006gok0`0087ok00<007okOo/0QGok00<007okOo/0=7ok00<007ok
Oo/087ok000KOo/00`00Oo]on`0QOo/00`00Oo]on`25Oo/00`00Oo]on`0dOo/00`00Oo]on`0OOo/0
01]on`03001ongok029on`03001ongok08Aon`03001ongok03Aon`03001ongok01mon`006gok00<0
07okOo/08gok00<007okOo/0Pgok00<007okOo/0=Gok00<007okOo/07Wok000KOo/00`00Oo]on`0T
Oo/00`00Oo]on`22Oo/00`00Oo]on`0fOo/00`00Oo]on`0MOo/001Yon`03001ongok02Ion`03001o
ngok085on`03001ongok03Ion`03001ongok01eon`006Wok00<007okOo/09gok00<007okOo/0P7ok
00<007okOo/0=gok00<007okOo/077ok000JOo/00`00Oo]on`0XOo/20020Oo/00`00Oo]on`0hOo/0
0`00Oo]on`0KOo/001Yon`03001ongok02Yon`03001ongok07eon`03001ongok03Qon`03001ongok
01]on`006Wok0P00;7ok00<007okOo/0O7ok00<007okOo/0>Gok00<007okOo/06Wok000JOo/00`00
Oo]on`0/Oo/00`00Oo]on`1kOo/00`00Oo]on`0jOo/00`00Oo]on`0IOo/001Uon`03001ongok02io
n`03001ongok07Yon`03001ongok03Yon`03001ongok01Uon`006Gok00<007okOo/0;gok00<007ok
Oo/09Wok00<007okOo/0D7ok00<007okOo/0>gok00<007okOo/067ok000IOo/00`00Oo]on`0`Oo/0
0`00Oo]on`0UOo/2001AOo/00`00Oo]on`0lOo/00`00Oo]on`0GOo/001Uon`03001ongok035on`03
001ongok02Aon`03001on`00051on`03001ongok03aon`03001ongok01Mon`006Gok00<007okOo/0
<Wok00<007okOo/08gok0`00>Gok00<007okOo/057ok00<007okOo/0?7ok0P0067ok000IOo/00`00
Oo]on`0cOo/00`00Oo]on`0QOo/01@00Oo/007ok0000=gok0P005Wok00<007okOo/0>7ok100000=o
n`00Oo/05gok000HOo/00`00Oo/0000eOo/00`00Oo]on`0POo/00`00Oo/00002Oo/00`00Oo]on`0c
Oo/3000GOo/00`00Oo]on`0dOo/30005Oo/00`00Oo]on`0FOo/001Qon`8003Mon`03001ongok01mo
n`03001on`0000=on`03001ongok035on`800003Oo/007ok01Ion`03001ongok035on`<000Qon`03
001ongok01Ion`0067ok00<007okOo/0=gok00<007okOo/07Wok00@007okOo/0009on`03001ongok
031on`05001on`00Oo/0000GOo/00`00Oo]on`0]Oo/4000<Oo/00`00Oo]on`0EOo/001Qon`03001o
ngok03Qon`03001ongok01eon`04001ongok0003Oo/00`00Oo]on`0]Oo/200001Gok001ongok0000
5gok00<007okOo/0:Wok0`0047ok00<007okOo/05Gok000HOo/00`00Oo]on`0iOo/00`00Oo]on`0L
Oo/01000Oo]on`0017ok00<007okOo/0:gok00D007okOo]on`00009on`03001ongok01Eon`03001o
ngok02Mon`<001=on`03001ongok01Eon`005gok00<007okOo/0>gok0P006gok00D007okOo]on`00
00Eon`03001ongok02Uon`05001ongokOo/00002Oo/00`00Oo]on`0FOo/00`00Oo]on`0SOo/4000F
Oo/00`00Oo]on`0EOo/001Mon`03001ongok03eon`03001ongok01Qon`03001ongok009on`03001o
ngok009on`03001ongok02Qon`03001ongok009on`04001ongok000HOo/00`00Oo]on`0POo/3000J
Oo/00`00Oo]on`0EOo/001Mon`03001ongok03ion`03001ongok01Mon`03001ongok009on`03001o
ngok00=on`03001ongok02Ion`03001ongok009on`05001ongokOo/0000HOo/00`00Oo]on`0MOo/3
000MOo/00`00Oo]on`0EOo/001Mon`03001ongok03mon`03001ongok01]on`03001ongok02]on`03
001ongok00=on`05001ongokOo/0000HOo/00`00Oo]on`0IOo/4000POo/00`00Oo]on`0EOo/001Mo
n`80045on`03001ongok01Yon`03001ongok02Yon`03001ongok00=on`03001ongok009on`03001o
ngok01Ion`03001ongok01Ion`<002Eon`03001ongok01Aon`005gok00<007okOo/0@Gok00<007ok
Oo/06Wok00<007okOo/0;gok00<007okOo/00Wok00<007okOo/05Wok00<007okOo/04gok0`00:7ok
00<007okOo/057ok000FOo/00`00Oo]on`13Oo/00`00Oo]on`0IOo/00`00Oo]on`0^Oo/00`00Oo]o
n`03Oo/00`00Oo]on`0FOo/00`00Oo]on`0?Oo/4000[Oo/00`00Oo]on`0DOo/001Ion`03001ongok
04Aon`03001ongok01Qon`03001ongok02eon`03001ongok01eon`03001ongok00aon`<002mon`03
001ongok01Aon`005Wok00<007okOo/0AGok00<007okOo/05gok00<007okOo/0;Gok00<007okOo/0
7Gok00<007okOo/02Gok0`00<Wok00<007okOo/057ok000FOo/00`00Oo]on`16Oo/00`00Oo]on`0G
Oo/00`00Oo]on`0[Oo/00`00Oo]on`0NOo/00`00Oo]on`05Oo/4000=Oo/2000VOo/00`00Oo]on`0D
Oo/001Ion`03001ongok04Mon`03001ongok01Ion`03001ongok00eon`03001ongok01]on`03001o
ngok01ion`03001ongok009on`<000mon`<002Qon`03001ongok01=on`005Wok00<007okOo/0B7ok
00<007okOo/05Gok00<007okOo/03Gok00<007okOo/06Wok00<007okOo/07gok00<007ok00000P00
3gok1@00:Gok00<007okOo/04gok000EOo/00`00Oo]on`1:Oo/00`00Oo]on`0DOo/00`00Oo]on`0=
Oo/00`00Oo]on`0JOo/00`00Oo]on`0MOo/4000?Oo/3000017ok00000000:Wok00<007okOo/04gok
000EOo/3001;Oo/00`00Oo]on`0DOo/00`00Oo]on`0<Oo/00`00Oo]on`0IOo/00`00Oo]on`0KOo/3
0003Oo/00`00Oo]on`0;Oo/20002Oo/200000gok001on`0ZOo/00`00Oo]on`0COo/001Eon`03001o
ngok04aon`8001Aon`03001ongok00aon`03001ongok01Uon`03001ongok01Qon`<000Ion`03001o
ngok00Qon`<000=on`04001ongok000/Oo/00`00Oo]on`0COo/001Eon`03001ongok04ion`03001o
ngok015on`03001ongok00aon`03001ongok01Qon`03001ongok01Eon`@000Uon`03001ongok00Io
n`8000Aon`8000=on`03001ongok02Yon`03001ongok01=on`003Wok0P001Gok00<007okOo/0Cgok
00<007okOo/047ok00<007okOo/037ok00<007okOo/067ok00<007okOo/04Wok0`003Gok00<007ok
Oo/017ok0P001Gok00<007okOo/00Wok00<007okOo/0:gok00<007okOo/04gok000=Oo/01000Oo]o
n`0017ok00<007okOo/0D7ok00<007okOo/047ok00<007okOo/02gok00<007okOo/05gok00<007ok
Oo/047ok0`0047ok00<007okOo/02Gok0P0017ok00<007okOo/0;Gok00<007okOo/04Wok000=Oo/0
1000Oo]on`000gok00<007okOo/0DWok00<007okOo/03gok00<007okOo/02gok00<007okOo/05Wok
00<007okOo/03Gok10004gok00<007okOo/027ok00<007okOo/00gok00<007okOo/0;Wok00<007ok
Oo/04Wok000=Oo/01000Oo]on`000gok00<007okOo/0Dgok00<007okOo/03Wok00<007okOo/02gok
00<007okOo/05Wok00<007okOo/02Wok0`005gok00<007okOo/01Wok0P001Gok00<007okOo/0;gok
00<007okOo/04Wok000=Oo/01000Oo]on`000gok00<007okOo/0E7ok00<007okOo/03Gok00<007ok
Oo/02gok00<007okOo/05Gok00<007okOo/027ok0`006Wok00<007okOo/017ok0P001Wok00<007ok
Oo/0<7ok00<007okOo/04Wok000>Oo/20004Oo/00`00Oo]on`1EOo/00`00Oo]on`0=Oo/00`00Oo]o
n`0:Oo/00`00Oo]on`0EOo/00`00Oo]on`04Oo/4000MOo/00`00Oo]on`03Oo/00`00Oo]on`0iOo/0
0`00Oo]on`0BOo/001Aon`03001ongok05Ion`03001ongok00aon`03001ongok00Yon`03001ongok
01Aon`03001ongok009on`<0025on`04001ongokOo/2000lOo/00`00Oo]on`0BOo/001Aon`8005Qo
n`03001ongok00]on`03001ongok00Yon`03001ongok01Aon`03001on`00008002Aon`04001ongok
000nOo/00`00Oo]on`0BOo/001=on`03001ongok05Uon`03001ongok00Yon`03001ongok00Yon`03
001ongok019on`@002Mon`<0041on`03001ongok015on`004gok00<007okOo/0FWok00<007okOo/0
2Wok00<007okOo/02Gok00<007okOo/03gok0`0000=on`00Oo/0:7ok00<007okOo/0@7ok00<007ok
Oo/04Gok000COo/00`00Oo]on`1KOo/00`00Oo]on`09Oo/00`00Oo]on`09Oo/00`00Oo]on`0<Oo/3
0003Oo/00`00Oo]on`0VOo/30012Oo/00`00Oo]on`0AOo/001=on`03001ongok05aon`03001ongok
00Qon`03001ongok00Uon`03001ongok00Qon`@000Ion`03001ongok02Aon`80009on`03001ongok
041on`03001ongok015on`004gok00<007okOo/0GGok0P0027ok00<007okOo/02Gok00<007okOo/0
1Gok0`002Gok00<007okOo/097ok00<007okOo/00gok00<007okOo/0?gok00<007okOo/04Gok000C
Oo/00`00Oo]on`1OOo/00`00Oo]on`06Oo/00`00Oo]on`08Oo/00`00Oo]on`02Oo/3000<Oo/00`00
Oo]on`0ROo/20006Oo/00`00Oo]on`0oOo/00`00Oo]on`0AOo/0019on`03001ongok065on`03001o
ngok00Eon`03001ongok00Qon`D000ion`03001ongok029on`03001ongok00Ion`03001ongok03mo
n`03001ongok015on`004Wok00<007okOo/0HWok00<007okOo/017ok00<007okOo/01Wok0`004Gok
00<007okOo/08Gok0P002Gok00<007okOo/0@7ok00<007okOo/047ok000BOo/00`00Oo]on`1SOo/0
0`00Oo]on`03Oo/00`00Oo]on`03Oo/30002Oo/00`00Oo]on`0?Oo/00`00Oo]on`0OOo/2000;Oo/0
0`00Oo]on`10Oo/00`00Oo]on`0@Oo/0019on`8006Eon`03001ongok00=on`D000Eon`03001ongok
00ion`03001ongok01mon`03001ongok00]on`03001ongok041on`03001ongok011on`004Wok00<0
07okOo/0IGok00<007okOo/00`0027ok00<007okOo/03gok00<007okOo/07Gok0P003Wok00<007ok
Oo/0@7ok00<007okOo/047ok000BOo/00`00Oo]on`1VOo/20002Oo/00`00Oo]on`06Oo/00`00Oo]o
n`0>Oo/00`00Oo]on`0MOo/00`00Oo]on`0>Oo/00`00Oo]on`10Oo/00`00Oo]on`0@Oo/0015on`03
001ongok06Mon`05001ongokOo/00008Oo/00`00Oo]on`0>Oo/00`00Oo]on`0KOo/2000@Oo/20012
Oo/00`00Oo]on`0@Oo/0015on`03001ongok06Mon`03001ongok009on`03001ongok00Eon`03001o
ngok00eon`03001ongok01]on`03001ongok00aon`@0009on`03001ongok041on`03001ongok00mo
n`004Gok00<007okOo/0Igok00<007okOo/00Wok00<007okOo/01Gok00<007okOo/03Gok00<007ok
Oo/06Gok0P0037ok0`001gok00<007okOo/0?gok00<007okOo/03gok000AOo/00`00Oo]on`1WOo/0
0`00Oo]on`02Oo/00`00Oo]on`05Oo/00`00Oo]on`0<Oo/00`00Oo]on`0HOo/2000:Oo/4000;Oo/0
0`00Oo]on`0nOo/00`00Oo]on`0?Oo/0015on`03001ongok06Mon`03001ongok009on`03001ongok
00Eon`03001ongok00aon`03001ongok01Mon`03001ongok00Mon`<0011on`03001ongok03eon`03
001ongok00mon`004Gok00<007okOo/0Igok00<007okOo/00gok00<007okOo/017ok00<007okOo/0
2gok00<007okOo/05Wok0P001Wok10004gok00<007okOo/0?Gok00<007okOo/03gok000@Oo/00`00
Oo]on`1XOo/00`00Oo]on`03Oo/00`00Oo]on`04Oo/00`00Oo]on`0:Oo/00`00Oo]on`0FOo/00`00
Oo]on`03Oo/3000HOo/00`00Oo]on`0lOo/00`00Oo]on`0?Oo/0011on`<006Qon`03001ongok00=o
n`03001ongok00Aon`03001ongok00Yon`03001ongok01Aon`80009on`@001aon`03001ongok03]o
n`03001ongok00mon`0047ok00<007okOo/0J7ok00<007okOo/00gok00<007okOo/017ok00<007ok
Oo/02Gok00<007okOo/057ok00<007ok00000P008Gok00<007okOo/0>gok00<007okOo/03Wok000@
Oo/00`00Oo]on`1XOo/00`00Oo]on`04Oo/00`00Oo]on`03Oo/01@00Oo]ongok00001gok00<007ok
Oo/04Wok10009Gok00<007okOo/0>Wok00<007okOo/03Wok000@Oo/00`00Oo]on`1XOo/00`00Oo]o
n`04Oo/00`00Oo]on`03Oo/01@00Oo]ongok00001Wok00<007okOo/03gok1000:Wok00<007okOo/0
>Gok00<007okOo/03Wok000?Oo/00`00Oo]on`1YOo/00`00Oo]on`04Oo/00`00Oo/00003Oo/01000
Oo]on`001gok00<007okOo/037ok0`0000=on`00Oo/0;7ok00<007okOo/0>7ok00<007okOo/03Wok
000?Oo/00`00Oo]on`1XOo/00`00Oo]on`05Oo/00`00Oo/00003Oo/01000Oo]on`001Wok00<007ok
Oo/02Gok10000Wok0P00;gok00<007okOo/0=gok00<007okOo/03Wok000?Oo/00`00Oo]on`1XOo/0
0`00Oo]on`06Oo/00`00Oo/00002Oo/01000Oo]on`001Wok00<007okOo/01Wok0`001Gok00<007ok
Oo/0;gok00<007okOo/0=gok00<007okOo/03Wok000?Oo/00`00Oo]on`1XOo/00`00Oo]on`06Oo/0
0`00Oo/00002Oo/00`00Oo/00006Oo/00`00Oo]on`03Oo/40006Oo/2000cOo/00`00Oo]on`0fOo/0
0`00Oo]on`0>Oo/000mon`03001ongok06Qon`03001ongok00Ion`03001on`00009on`03001on`00
00Ion`03001ongok00<000Uon`03001ongok03Aon`03001ongok03Ion`03001ongok00eon`003gok
00<007okOo/0J7ok00<007okOo/01Wok00P007okOo/007ok001on`001Gok10002Wok0P00>7ok00<0
07okOo/0=Gok00<007okOo/03Gok000>Oo/3001YOo/00`00Oo]on`07Oo/01`00Oo/007ok001on`00
009on`@000]on`8003]on`03001ongok03Aon`03001ongok00eon`003Wok00<007okOo/0JGok00<0
07okOo/01gok00<007okOo/01P000Wok00<007okOo/02Gok00<007okOo/0?7ok00<007okOo/0<gok
00<007okOo/03Gok000>Oo/00`00Oo]on`1YOo/00`00Oo]on`09Oo/4000?Oo/20010Oo/00`00Oo]o
n`0bOo/00`00Oo]on`0=Oo/000ion`03001ongok06Uon`03001ongok00Eon`@00004Oo/00000000>
Oo/00`00Oo]on`11Oo/00`00Oo]on`0aOo/00`00Oo]on`0=Oo/000ion`03001ongok06Uon`03001o
ngok009on`<000Ion`03001ongok055on`03001ongok035on`03001ongok00eon`003Wok00<007ok
Oo/0JGok1@002Gok00<007okOo/0DWok00<007okOo/0<Gok00<007okOo/037ok000=Oo/00`00Oo]o
n`1XOo/3001SOo/00`00Oo]on`0`Oo/00`00Oo]on`0<Oo/000eon`03001ongok06Aon`@0009on`03
001ongok069on`03001ongok02mon`03001ongok00aon`003Gok00<007okOo/0HGok0`001Wok00<0
07okOo/0Hgok00<007okOo/0;Wok00<007okOo/037ok000=Oo/00`00Oo]on`1MOo/40009Oo/00`00
Oo]on`1TOo/00`00Oo]on`0]Oo/00`00Oo]on`0<Oo/000eon`<005Uon`@000eon`03001ongok06Eo
n`03001ongok02aon`03001ongok00aon`003Gok00<007okOo/0EWok0`004Gok00<007okOo/0IWok
00<007okOo/0;7ok00<007okOo/02gok0004Oo/50003Oo/00`00Oo]on`1COo/4000DOo/00`00Oo]o
n`1WOo/00`00Oo]on`0[Oo/00`00Oo]on`0;Oo/000Ion`03001ongok00=on`03001ongok051on`<0
01Qon`03001ongok06Mon`03001ongok02]on`03001ongok00]on`001Wok00<007okOo/00gok00<0
07okOo/0C7ok10006gok00<007okOo/0J7ok00<007okOo/0:Wok00<007okOo/02gok0006Oo/00`00
Oo]on`03Oo/00`00Oo]on`19Oo/3000OOo/00`00Oo]on`1YOo/00`00Oo]on`0YOo/00`00Oo]on`0;
Oo/000Ion`03001ongok00=on`03001ongok04Eon`@0029on`03001ongok06Yon`03001ongok02Qo
n`03001ongok00]on`001Gok0P001Gok00<007okOo/0@Wok0`009Wok00<007okOo/0Jgok00<007ok
Oo/09gok00<007okOo/02gok000;Oo/00`00Oo]on`0oOo/4000YOo/00`00Oo]on`1/Oo/00`00Oo]o
n`0WOo/00`00Oo]on`0:Oo/000]on`03001ongok03aon`<002eon`03001ongok06eon`03001ongok
02Ion`03001ongok00Yon`002gok00<007okOo/0>7ok1000<7ok00<007okOo/0KWok00<007okOo/0
9Gok00<007okOo/02Wok000;Oo/2000fOo/3000cOo/00`00Oo]on`1_Oo/00`00Oo]on`0UOo/00`00
Oo]on`0:Oo/000]on`03001ongok035on`@003Ion`03001ongok071on`03001ongok02Aon`03001o
ngok00Yon`002gok00<007okOo/0;Wok0`00>Wok00<007okOo/02gok00<007okOo/0Hgok00<007ok
Oo/08gok00<007okOo/02Wok000:Oo/00`00Oo]on`0[Oo/4000mOo/00`00Oo]on`0;Oo/00`00Oo]o
n`1TOo/00`00Oo]on`0ROo/00`00Oo]on`0:Oo/000Yon`03001ongok02Qon`<0045on`03001ongok
00Yon`<006Ion`03001ongok029on`03001ongok00Uon`002Wok00<007okOo/097ok1000A7ok00<0
07okOo/02Wok0`00Igok00<007okOo/08Gok00<007okOo/02Gok000:Oo/00`00Oo]on`0QOo/30018
Oo/00`00Oo]on`0:Oo/3001XOo/00`00Oo]on`0POo/00`00Oo]on`09Oo/000Yon`03001ongok01eo
n`@004]on`03001ongok00Yon`800003Oo/007ok06Mon`03001ongok01mon`03001ongok00Uon`00
2Wok00<007okOo/06Gok1000Cgok00<007okOo/02Gok00D007ok001on`0006Qon`03001ongok01mo
n`03001ongok00Uon`002Gok00<007okOo/05gok0`00Dgok00<007okOo/02Gok00<007ok00000Wok
00<007okOo/0IWok00<007okOo/07Wok00<007okOo/02Gok0009Oo/00`00Oo]on`0COo/4001FOo/0
0`00Oo]on`09Oo/00`00Oo/00002Oo/00`00Oo]on`1WOo/00`00Oo]on`0MOo/00`00Oo]on`09Oo/0
00Uon`80015on`<005Yon`03001ongok00Qon`04001ongok0002Oo/00`00Oo]on`1XOo/00`00Oo]o
n`0MOo/00`00Oo]on`08Oo/000Uon`03001ongok00aon`@005eon`03001ongok00Qon`04001ongok
0003Oo/00`00Oo]on`1XOo/00`00Oo]on`0LOo/00`00Oo]on`08Oo/000Uon`03001ongok00Uon`<0
065on`03001ongok00Qon`04001ongok0003Oo/00`00Oo]on`1YOo/00`00Oo]on`0KOo/00`00Oo]o
n`08Oo/000Uon`03001ongok00Eon`@006Aon`03001ongok00Qon`04001ongok001`Oo/00`00Oo]o
n`0JOo/00`00Oo]on`08Oo/000Qon`03001ongok00=on`<006Qon`03001ongok00Mon`05001ongok
Oo/0001aOo/00`00Oo]on`0IOo/00`00Oo]on`08Oo/000Qon`03001on`0000<006]on`03001ongok
00Mon`05001ongokOo/0001bOo/00`00Oo]on`0HOo/00`00Oo]on`08Oo/000Qon`8006mon`03001o
ngok00]on`03001ongok071on`03001ongok01Uon`03001ongok00Mon`002Gok0P00KWok00<007ok
Oo/02gok00<007okOo/0LGok00<007okOo/067ok00<007okOo/01gok000;Oo/00`00Oo]on`1[Oo/0
0`00Oo]on`0;Oo/00`00Oo]on`1bOo/00`00Oo]on`0GOo/00`00Oo]on`07Oo/000aon`8006]on`03
001ongok00]on`03001ongok07=on`03001ongok01Ion`03001ongok00Mon`003Wok00<007okOo/0
J7ok00<007okOo/02gok00<007okOo/0M7ok00<007okOo/05Gok00<007okOo/01gok000?Oo/2001X
Oo/00`00Oo]on`0;Oo/00`00Oo]on`1eOo/00`00Oo]on`0DOo/00`00Oo]on`07Oo/0015on`8006Io
n`03001ongok00]on`03001ongok07Ion`03001ongok01=on`03001ongok00Mon`004gok00<007ok
Oo/0Hgok00<007okOo/02gok00<007okOo/0Mgok00<007okOo/04gok00<007okOo/01Wok000DOo/2
001ROo/00`00Oo]on`0<Oo/00`00Oo]on`1gOo/00`00Oo]on`0COo/00`00Oo]on`06Oo/001Ion`03
001ongok05mon`03001ongok00aon`03001ongok07Qon`03001ongok019on`03001ongok00Ion`00
5gok0P00Ggok00<007okOo/037ok00<007okOo/0NGok00<007okOo/04Gok00<007okOo/01Wok000I
Oo/00`00Oo]on`1LOo/00`00Oo]on`0<Oo/00`00Oo]on`1jOo/00`00Oo]on`0@Oo/00`00Oo]on`06
Oo/001Yon`8005aon`03001ongok00aon`03001ongok07]on`03001ongok00mon`03001ongok00Io
n`0077ok00<007okOo/0FGok00<007okOo/037ok00<007okOo/0O7ok00<007okOo/03Wok00<007ok
Oo/01Wok000MOo/2001IOo/00`00Oo]on`0;Oo/00`00Oo]on`1nOo/00`00Oo]on`0>Oo/00`00Oo]o
n`05Oo/001mon`8005Mon`03001ongok00]on`03001ongok07mon`03001ongok00eon`03001ongok
00Eon`008Gok00<007okOo/0E7ok00<007okOo/02gok00<007okOo/0P7ok00<007okOo/037ok00<0
07okOo/01Gok000ROo/2001DOo/00`00Oo]on`0;Oo/00`00Oo]on`20Oo/00`00Oo]on`0<Oo/00`00
Oo]on`05Oo/002Aon`03001ongok055on`03001ongok00]on`03001ongok085on`03001ongok00]o
n`03001ongok00Eon`009Gok0P00DGok00<007okOo/02gok00<007okOo/0PWok00<007okOo/02Wok
00<007okOo/01Gok000WOo/00`00Oo]on`1>Oo/00`00Oo]on`0;Oo/00`00Oo]on`23Oo/00`00Oo]o
n`09Oo/00`00Oo]on`05Oo/002Qon`8004ion`03001ongok00]on`03001ongok08Aon`03001ongok
00Uon`03001ongok00Aon`00:Wok00<007okOo/0Bgok00<007okOo/02gok00<007okOo/0QGok00<0
07okOo/027ok00<007okOo/017ok000[Oo/2001;Oo/00`00Oo]on`0;Oo/00`00Oo]on`26Oo/00`00
Oo]on`07Oo/00`00Oo]on`04Oo/002eon`03001ongok04Qon`03001ongok00]on`03001ongok08Mo
n`03001ongok00Ion`03001ongok00Aon`00;Wok0P00B7ok00<007okOo/02gok00<007okOo/0Qgok
00<007okOo/01Wok00<007okOo/017ok000`Oo/20016Oo/00`00Oo]on`0;Oo/00`00Oo]on`28Oo/0
0`00Oo]on`05Oo/00`00Oo]on`04Oo/0039on`03001ongok04=on`03001ongok00]on`03001ongok
08Uon`03001ongok00Eon`03001ongok00=on`00<gok0P00@gok00<007okOo/02gok00<007okOo/0
RWok00<007okOo/017ok00<007okOo/00gok000eOo/00`00Oo]on`10Oo/00`00Oo]on`0;Oo/00`00
Oo]on`2;Oo/00`00Oo]on`03Oo/00`00Oo]on`03Oo/003Ion`80041on`03001ongok00]on`03001o
ngok08aon`03001ongok009on`03001ongok00=on`00>7ok00<007okOo/0?Gok00<007okOo/02gok
00<007okOo/0SGok00D007okOo]on`0000Eon`00>Gok0P00?Gok00<007okOo/02gok00<007okOo/0
SWok00@007okOo/000Eon`00>gok00<007okOo/0>Gok00<007okOo/037ok00<007okOo/0SWok00@0
07okOo/000Eon`00?7ok0P00>Gok00<007okOo/037ok00<007okOo/0Sgok00@007okOo/000Aon`00
?Wok00<007okOo/0=Wok00<007okOo/037ok00<007okOo/0T7ok00<007ok000017ok000oOo/2000f
Oo/00`00Oo]on`0<Oo/00`00Oo]on`2AOo/20004Oo/0045on`8003Aon`03001ongok00aon`03001o
ngok091on`<000Aon`00@gok00<007okOo/0<Gok00<007okOo/037ok00<007okOo/0Rgok1@001gok
0014Oo/2000aOo/00`00Oo]on`0<Oo/00`00Oo]on`26Oo/5000<Oo/004Ion`03001ongok02ion`03
001ongok00aon`03001ongok089on`@0015on`00Agok0P00;Wok00<007okOo/037ok00<007okOo/0
OGok1@005Gok0019Oo/00`00Oo]on`0[Oo/00`00Oo]on`0<Oo/00`00Oo]on`1hOo/5000JOo/004Yo
n`8002]on`03001ongok089on`D001mon`00C7ok00<007okOo/0:7ok00<007okOo/0OGok1@0097ok
001=Oo/2000XOo/00`00Oo]on`1hOo/5000YOo/004mon`8002Ion`03001ongok07=on`D002ion`00
DGok00<007okOo/08gok00<007okOo/0Kgok1000<gok001BOo/2000SOo/00`00Oo]on`1ZOo/5000g
Oo/005Aon`03001ongok021on`03001ongok06Eon`D003aon`00EGok0P0087ok00<007okOo/0H7ok
1@00@Gok001GOo/00`00Oo]on`0MOo/00`00Oo]on`1KOo/50016Oo/005Qon`8001eon`03001ongok
05Ion`D004]on`00FWok00<007okOo/06Wok00<007okOo/0DGok1@00D7ok001KOo/2000JOo/00`00
Oo]on`1=Oo/4001EOo/005eon`03001ongok01Mon`03001ongok04Qon`D005Uon`00GWok0P005gok
00<007okOo/0@gok1@00GWok001POo/2000EOo/00`00Oo]on`0nOo/5001SOo/0069on`03001ongok
019on`03001ongok03Uon`D006Qon`00Hgok0P004Gok00<007okOo/0=Gok1@00KGok001UOo/00`00
Oo]on`0>Oo/00`00Oo]on`0`Oo/5001bOo/006Ion`8000ion`03001ongok02aon`@007Mon`00J7ok
00<007okOo/02gok00<007okOo/09gok1@00Ngok001YOo/2000;Oo/00`00Oo]on`0ROo/50020Oo/0
06]on`03001ongok00Qon`03001ongok01eon`D008Eon`00K7ok0P0027ok00<007okOo/067ok1@00
RWok001^Oo/20006Oo/00`00Oo]on`0COo/5002?Oo/0071on`03001ongok00=on`03001ongok00io
n`D009Aon`00LGok0P000gok00<007okOo/02Wok1000VGok001cOo/01000Oo]on`001gok1@00WGok
001dOo/30002Oo/5002ROo/007Ion`<00:Mon`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.0217532, -0.0411359, \
0.00312012, 0.00338687}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(NDSolve[{\(x'\)[t] \[Equal] \(-x[t]\), \(y'\)[
              t] \[Equal] \(-y[t]\), \(z'\)[t] \[Equal] 
            z[t], \[IndentingNewLine]Thread[{x[0], y[0], 
                z[0]} \[Equal] {0, \(-1\), 0.2}]\[IndentingNewLine]}, {x[t], 
          y[t], z[t]}, {t, \(-5\), 5}];\)\), "\[IndentingNewLine]", 
    \(\(p152 = 
        DisplayTogether[\[IndentingNewLine]ParametricPlot3D[
            Evaluate[{x[t], y[t], z[t]} /. %], {t, \(-0.3\), 
              2. }], \[IndentingNewLine]ParametricPlot3D[
            Evaluate[{\(-y[t]\), x[t], z[t]} /. %], {t, \(-0.3\), 
              2. }]\[IndentingNewLine]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.13549 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0779135 1.2039 1.11022e-016 1.2039 [
[.08979 .22499 -5.87037 -9 ]
[.08979 .22499 .12963 0 ]
[.28253 .14458 -16.547 -9 ]
[.28253 .14458 1.45303 0 ]
[.48992 .05813 -5.16094 -9 ]
[.48992 .05813 .83906 0 ]
[.12195 .95482 -6.64354 0 ]
[.12195 .95482 5.35646 9 ]
[.26413 1.0564 -12.81 0 ]
[.26413 1.0564 11.19 9 ]
[.38809 1.14496 -3.10354 0 ]
[.38809 1.14496 2.89646 9 ]
[.07207 .25893 -6 -2.64072 ]
[.07207 .25893 0 6.35928 ]
[.04684 .43303 -18 -2.78187 ]
[.04684 .43303 0 6.21813 ]
[.01855 .62825 -6 -2.94178 ]
[.01855 .62825 0 6.05822 ]
[-0.01339 .84869 -18 -3.12446 ]
[-0.01339 .84869 0 5.87554 ]
[ 0 0 0 0 ]
[ 1 1.13549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08772 .24104 m
.66807 0 L
s
.1002 .23586 m
.1054 .2413 L
s
[(0)] .08979 .22499 .95679 1 Mshowa
.2922 .15611 m
.29703 .16188 L
s
[(0.5)] .28253 .14458 .83855 1 Mshowa
.49872 .07034 m
.50312 .07644 L
s
[(1)] .48992 .05813 .72031 1 Mshowa
.125 Mabswid
.13751 .22036 m
.14059 .22366 L
s
.17536 .20465 m
.17839 .20799 L
s
.21374 .1887 m
.21674 .19208 L
s
.25269 .17253 m
.25564 .17594 L
s
.33229 .13946 m
.33514 .14296 L
s
.37298 .12256 m
.37578 .1261 L
s
.41427 .10541 m
.41702 .109 L
s
.45618 .08801 m
.45887 .09163 L
s
.54191 .0524 m
.54449 .0561 L
s
.58577 .03418 m
.58829 .03793 L
s
.6303 .01569 m
.63276 .01947 L
s
.25 Mabswid
0 .85125 m
.39638 1.13549 L
s
.12355 .93985 m
.12436 .93237 L
s
[(-1)] .12195 .95482 .10726 -1 Mshowa
.26514 1.04138 m
.26565 1.03388 L
s
[(-0.5)] .26413 1.0564 .0675 -1 Mshowa
.38861 1.12992 m
.38887 1.1224 L
s
[(0)] .38809 1.14496 .03451 -1 Mshowa
.125 Mabswid
.15351 .96133 m
.15395 .95684 L
s
.18261 .9822 m
.18302 .97771 L
s
.21089 1.00248 m
.21126 .99798 L
s
.23839 1.0222 m
.23873 1.0177 L
s
.29117 1.06005 m
.29144 1.05554 L
s
.3165 1.07821 m
.31674 1.0737 L
s
.34117 1.0959 m
.34138 1.09139 L
s
.3652 1.11313 m
.36538 1.10862 L
s
.09271 .91773 m
.09323 .91325 L
s
.06093 .89494 m
.06149 .89046 L
s
.02817 .87145 m
.02877 .86698 L
s
.25 Mabswid
.08772 .24104 m
0 .85125 L
s
.08598 .25319 m
.09293 .25031 L
s
[(0)] .07207 .25893 1 -0.41317 Mshowa
.06089 .42766 m
.06792 .42498 L
s
[(0.5)] .04684 .43303 1 -0.38181 Mshowa
.03277 .62332 m
.03988 .62086 L
s
[(1)] .01855 .62825 1 -0.34627 Mshowa
.001 .84429 m
.0082 .84209 L
s
[(1.5)] -0.01339 .84869 1 -0.30568 Mshowa
.125 Mabswid
.08118 .28655 m
.08536 .28485 L
s
.07628 .32066 m
.08047 .31898 L
s
.07126 .35553 m
.07546 .35387 L
s
.06614 .39119 m
.07035 .38955 L
s
.05553 .46498 m
.05976 .46339 L
s
.05004 .50317 m
.05428 .50161 L
s
.04442 .54227 m
.04866 .54074 L
s
.03866 .58231 m
.04292 .58081 L
s
.02673 .66534 m
.031 .6639 L
s
.02053 .70841 m
.02482 .70699 L
s
.01419 .75256 m
.01848 .75118 L
s
.00768 .79784 m
.01199 .79649 L
s
.25 Mabswid
.08772 .24104 m
0 .85125 L
s
0 .85125 m
.39638 1.13549 L
s
.39638 1.13549 m
.41443 .57968 L
s
.41443 .57968 m
.08772 .24104 L
s
.66807 0 m
.92651 .41048 L
s
.92651 .41048 m
1 .99565 L
s
1 .99565 m
.70095 .63789 L
s
.70095 .63789 m
.66807 0 L
s
.08772 .24104 m
0 .85125 L
s
0 .85125 m
.70095 .63789 L
s
.70095 .63789 m
.66807 0 L
s
.66807 0 m
.08772 .24104 L
s
.41443 .57968 m
.92651 .41048 L
s
.92651 .41048 m
1 .99565 L
s
1 .99565 m
.39638 1.13549 L
s
.39638 1.13549 m
.41443 .57968 L
s
0 0 m
1 0 L
1 1.13549 L
0 1.13549 L
closepath
clip
newpath
.5 Mabswid
.61111 .63713 m
.60499 .64294 L
s
.61742 .63137 m
.61111 .63713 L
s
.62394 .62567 m
.61742 .63137 L
s
.60499 .64294 m
.59907 .64882 L
s
.63067 .62001 m
.62394 .62567 L
s
.59907 .64882 m
.59334 .65478 L
s
.63762 .61439 m
.63067 .62001 L
s
.59334 .65478 m
.58778 .66081 L
s
.6448 .6088 m
.63762 .61439 L
s
.58778 .66081 m
.58239 .66693 L
s
.65222 .60324 m
.6448 .6088 L
s
.58239 .66693 m
.57717 .67315 L
s
.65989 .59769 m
.65222 .60324 L
s
.57717 .67315 m
.57211 .67946 L
s
.66782 .59216 m
.65989 .59769 L
s
.57211 .67946 m
.56721 .68589 L
s
.67602 .58664 m
.66782 .59216 L
s
.56721 .68589 m
.56245 .69243 L
s
.68449 .58111 m
.67602 .58664 L
s
.56245 .69243 m
.55783 .69909 L
s
.69324 .57558 m
.68449 .58111 L
s
.55783 .69909 m
.55335 .70589 L
s
.7023 .57004 m
.69324 .57558 L
s
.55335 .70589 m
.54901 .71283 L
s
.71167 .56447 m
.7023 .57004 L
s
.54901 .71283 m
.54479 .71992 L
s
.72136 .55888 m
.71167 .56447 L
s
.54479 .71992 m
.5407 .72717 L
s
.73138 .55326 m
.72136 .55888 L
s
.5407 .72717 m
.53673 .73459 L
s
.74175 .54759 m
.73138 .55326 L
s
.53673 .73459 m
.53287 .74219 L
s
.75248 .54188 m
.74175 .54759 L
s
.53287 .74219 m
.52912 .74997 L
s
.76358 .53611 m
.75248 .54188 L
s
.52912 .74997 m
.52547 .75795 L
s
.77508 .53029 m
.76358 .53611 L
s
.52547 .75795 m
.52193 .76613 L
s
.78698 .52439 m
.77508 .53029 L
s
.52193 .76613 m
.51849 .77454 L
s
.7993 .51842 m
.78698 .52439 L
s
.51849 .77454 m
.51514 .78317 L
s
.81207 .51236 m
.7993 .51842 L
s
.51514 .78317 m
.51188 .79205 L
s
.82528 .50621 m
.81207 .51236 L
s
.51188 .79205 m
.50871 .80118 L
s
.83897 .49996 m
.82528 .50621 L
s
.50871 .80118 m
.50563 .81057 L
s
.85316 .49361 m
.83897 .49996 L
s
.50563 .81057 m
.50262 .82024 L
s
.86786 .48714 m
.85316 .49361 L
s
.50262 .82024 m
.49969 .83021 L
s
.8831 .48054 m
.86786 .48714 L
s
.49969 .83021 m
.49684 .84048 L
s
.32427 .6525 m
.32684 .66054 L
s
.3216 .64454 m
.32427 .6525 L
s
.32684 .66054 m
.32931 .66866 L
s
.31882 .63665 m
.3216 .64454 L
s
.32931 .66866 m
.33169 .67688 L
s
.89889 .47381 m
.8831 .48054 L
s
.31594 .62881 m
.31882 .63665 L
s
.33169 .67688 m
.33397 .68521 L
s
.31295 .62101 m
.31594 .62881 L
s
.33397 .68521 m
.33617 .69365 L
s
.30984 .61326 m
.31295 .62101 L
s
.33617 .69365 m
.33829 .70222 L
s
.30661 .60553 m
.30984 .61326 L
s
.33829 .70222 m
.34032 .71093 L
s
.49684 .84048 m
.49405 .85108 L
s
.30326 .59781 m
.30661 .60553 L
s
.34032 .71093 m
.34226 .71978 L
s
.91527 .46693 m
.89889 .47381 L
s
.29978 .5901 m
.30326 .59781 L
s
.34226 .71978 m
.34413 .7288 L
s
.29617 .5824 m
.29978 .5901 L
s
.34413 .7288 m
.34593 .738 L
s
.49405 .85108 m
.49134 .86201 L
s
.29242 .57467 m
.29617 .5824 L
s
.34593 .738 m
.34765 .74737 L
s
.28853 .56693 m
.29242 .57467 L
s
.34765 .74737 m
.34929 .75695 L
s
.28449 .55915 m
.28853 .56693 L
s
.34929 .75695 m
.35087 .76673 L
s
.49134 .86201 m
.48868 .8733 L
s
.2803 .55134 m
.28449 .55915 L
s
.35087 .76673 m
.35238 .77674 L
s
.27595 .54347 m
.2803 .55134 L
s
.48868 .8733 m
.4861 .88496 L
s
.35238 .77674 m
.35382 .78699 L
s
.27143 .53553 m
.27595 .54347 L
s
.35382 .78699 m
.35519 .79749 L
s
.4861 .88496 m
.48356 .897 L
s
.26674 .52753 m
.27143 .53553 L
s
.35519 .79749 m
.35651 .80825 L
s
.26187 .51944 m
.26674 .52753 L
s
.35651 .80825 m
.35775 .8193 L
s
.48356 .897 m
.48109 .90946 L
s
.25681 .51125 m
.26187 .51944 L
s
.35775 .8193 m
.35894 .83064 L
s
.48109 .90946 m
.47867 .92234 L
s
.25156 .50296 m
.25681 .51125 L
s
.35894 .83064 m
.36007 .8423 L
s
.2461 .49455 m
.25156 .50296 L
s
.36007 .8423 m
.36114 .85429 L
s
.47867 .92234 m
.4763 .93567 L
s
.24044 .48602 m
.2461 .49455 L
s
.36114 .85429 m
.36215 .86663 L
s
.4763 .93567 m
.47398 .94947 L
s
.23455 .47734 m
.24044 .48602 L
s
.36215 .86663 m
.3631 .87933 L
s
.22844 .4685 m
.23455 .47734 L
s
.3631 .87933 m
.364 .89242 L
s
.47398 .94947 m
.4717 .96376 L
s
.22208 .4595 m
.22844 .4685 L
s
.364 .89242 m
.36484 .90592 L
s
.4717 .96376 m
.46947 .97857 L
s
.21548 .45032 m
.22208 .4595 L
s
.36484 .90592 m
.36562 .91985 L
s
.46947 .97857 m
.46727 .99392 L
s
.20862 .44094 m
.21548 .45032 L
s
.36562 .91985 m
.36636 .93424 L
s
.20148 .43136 m
.20862 .44094 L
s
.36636 .93424 m
.36704 .94909 L
s
.46727 .99392 m
.46512 1.00984 L
s
.19406 .42155 m
.20148 .43136 L
s
.36704 .94909 m
.36766 .96445 L
s
.46512 1.00984 m
.463 1.02636 L
s
.18634 .41149 m
.19406 .42155 L
s
.36766 .96445 m
.36824 .98033 L
s
.463 1.02636 m
.46091 1.04351 L
s
.17831 .40119 m
.18634 .41149 L
s
.36824 .98033 m
.36876 .99677 L
s
.46091 1.04351 m
.45885 1.06131 L
s
.16995 .3906 m
.17831 .40119 L
s
.36876 .99677 m
.36923 1.01379 L
s
.45885 1.06131 m
.45682 1.07981 L
s
.16126 .37973 m
.16995 .3906 L
s
.36923 1.01379 m
.36964 1.03143 L
s
.1522 .36855 m
.16126 .37973 L
s
.45682 1.07981 m
.45481 1.09904 L
s
.36964 1.03143 m
.37001 1.04971 L
s
.14277 .35703 m
.1522 .36855 L
s
.37001 1.04971 m
.37032 1.06867 L
s
.13294 .34516 m
.14277 .35703 L
s
.37032 1.06867 m
.37058 1.08835 L
s
.1227 .33292 m
.13294 .34516 L
s
.11203 .32028 m
.1227 .33292 L
s
.1009 .30721 m
.11203 .32028 L
s
.25 Mabswid
.66807 0 m
.92651 .41048 L
s
.92651 .41048 m
1 .99565 L
s
1 .99565 m
.70095 .63789 L
s
.70095 .63789 m
.66807 0 L
s
.08772 .24104 m
0 .85125 L
s
0 .85125 m
.70095 .63789 L
s
.70095 .63789 m
.66807 0 L
s
.66807 0 m
.08772 .24104 L
s
.08772 .24104 m
.66807 0 L
s
.1002 .23586 m
.1054 .2413 L
s
[(0)] .08979 .22499 .95679 1 Mshowa
.2922 .15611 m
.29703 .16188 L
s
[(0.5)] .28253 .14458 .83855 1 Mshowa
.49872 .07034 m
.50312 .07644 L
s
[(1)] .48992 .05813 .72031 1 Mshowa
.125 Mabswid
.13751 .22036 m
.14059 .22366 L
s
.17536 .20465 m
.17839 .20799 L
s
.21374 .1887 m
.21674 .19208 L
s
.25269 .17253 m
.25564 .17594 L
s
.33229 .13946 m
.33514 .14296 L
s
.37298 .12256 m
.37578 .1261 L
s
.41427 .10541 m
.41702 .109 L
s
.45618 .08801 m
.45887 .09163 L
s
.54191 .0524 m
.54449 .0561 L
s
.58577 .03418 m
.58829 .03793 L
s
.6303 .01569 m
.63276 .01947 L
s
.25 Mabswid
0 .85125 m
.39638 1.13549 L
s
.12355 .93985 m
.12436 .93237 L
s
[(-1)] .12195 .95482 .10726 -1 Mshowa
.26514 1.04138 m
.26565 1.03388 L
s
[(-0.5)] .26413 1.0564 .0675 -1 Mshowa
.38861 1.12992 m
.38887 1.1224 L
s
[(0)] .38809 1.14496 .03451 -1 Mshowa
.125 Mabswid
.15351 .96133 m
.15395 .95684 L
s
.18261 .9822 m
.18302 .97771 L
s
.21089 1.00248 m
.21126 .99798 L
s
.23839 1.0222 m
.23873 1.0177 L
s
.29117 1.06005 m
.29144 1.05554 L
s
.3165 1.07821 m
.31674 1.0737 L
s
.34117 1.0959 m
.34138 1.09139 L
s
.3652 1.11313 m
.36538 1.10862 L
s
.09271 .91773 m
.09323 .91325 L
s
.06093 .89494 m
.06149 .89046 L
s
.02817 .87145 m
.02877 .86698 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{166.625, 189.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002V0000_A000`40O003h00OYWok002VOo/00:Io
n`00YWok002VOo/00:Ion`00YWok001GOo/5000HOo/2000`Oo/005Uon`03001ongok01Ion`800003
Oo/0000002mon`00FGok00<007okOo/04gok0`000gok0P00;gok001IOo/00`00Oo]on`0AOo/20000
0gok001on`03Oo/00`00Oo/0000^Oo/005Uon`03001ongok00mon`8000Qon`03001on`0002ion`00
F7ok0P003Wok0`002Wok00@007okOo/002eon`00IWok0P003Gok00D007okOo]on`0002aon`00HWok
10003gok00D007okOo]on`0002aon`00HGok0`004Gok00<007okOo/00Wok00<007okOo/0:Gok001N
Oo/3000DOo/00`00Oo]on`03Oo/00`00Oo]on`0XOo/005aon`8001Qon`03001ongok009on`03001o
ngok02Qon`00FWok0P0000=on`00Oo/05gok00<007okOo/00gok00<007okOo/09gok001GOo/3000L
Oo/00`00Oo]on`03Oo/00`00Oo]on`0WOo/002ion`8000Aon`8000Aon`8001Uon`8001mon`03001o
ngok00Aon`03001ongok02Ion`00;Gok00@007okOo/000Qon`04001ongok000EOo/3000QOo/00`00
Oo]on`05Oo/00`00Oo]on`0UOo/002eon`04001ongok000;Oo/00`00Oo]on`0AOo/2000TOo/00`00
Oo]on`05Oo/00`00Oo]on`0UOo/002eon`04001ongok0009Oo/2000AOo/4000UOo/00`00Oo]on`06
Oo/00`00Oo]on`0TOo/002eon`04001ongok0009Oo/00`00Oo]on`0>Oo/2000YOo/00`00Oo]on`06
Oo/00`00Oo]on`0TOo/002ion`8000Yon`<000aon`8002]on`03001ongok00Mon`03001ongok02=o
n`00AWok0`00;Gok00<007okOo/027ok00<007okOo/08Wok0014Oo/2000`Oo/00`00Oo]on`08Oo/0
0`00Oo]on`0ROo/0045on`@0035on`03001ongok00Uon`03001ongok025on`00?gok0P00=Gok00<0
07okOo/02Wok00<007okOo/087ok000lOo/4000fOo/00`00Oo]on`0:Oo/00`00Oo]on`0POo/003Yo
n`8003Yon`03001ongok00]on`03001ongok01mon`007Gok0P006Gok0P00?7ok00<007okOo/02gok
00<007okOo/07gok000LOo/01000Oo]on`005Gok0`00?Wok00<007okOo/037ok00<007okOo/07Wok
000LOo/01000Oo]on`004gok0P00@Gok00<007okOo/03Gok00<007okOo/07Gok000LOo/01000Oo]o
n`0047ok1000@gok00<007okOo/037ok00<007okOo/07Gok000LOo/01000Oo]on`003Wok0P00Agok
00<007okOo/03Gok00<007okOo/077ok000MOo/2000<Oo/30019Oo/00`00Oo]on`0>Oo/00`00Oo]o
n`0KOo/002Uon`8004aon`03001ongok00ion`03001ongok01]on`009gok0P00CWok00<007okOo/0
3gok00<007okOo/06Wok000TOo/3001@Oo/00`00Oo]on`0?Oo/00`00Oo]on`0JOo/0029on`8005=o
n`03001ongok011on`03001ongok01Uon`0087ok0P0000=on`00Oo/0DWok00<007okOo/04Gok00<0
07okOo/067ok000POo/2001EOo/00`00Oo]on`0AOo/00`00Oo]on`0HOo/0021on`03001on`0005Ao
n`03001ongok019on`03001ongok01Mon`006Wok0P0017ok00@007okOo/005=on`03001ongok019o
n`03001ongok01Mon`006Gok00@007okOo/0009on`03001ongok009on`03001ongok051on`03001o
ngok01=on`03001ongok01Ion`006Gok00@007okOo/0009on`03001ongok00=on`03001ongok04mo
n`03001ongok01Aon`03001ongok01Eon`006Gok00@007okOo/0009on`8000Eon`03001ongok04io
n`03001ongok01Aon`03001ongok01Eon`006Gok00@007okOo/0009on`03001ongok00Eon`03001o
ngok04eon`03001ongok01Eon`03001ongok01Aon`006Wok0P000gok00<007okOo/01Wok00<007ok
Oo/0C7ok00<007okOo/05Wok00<007okOo/04gok000OOo/00`00Oo]on`07Oo/00`00Oo]on`1;Oo/0
0`00Oo]on`0FOo/00`00Oo]on`0COo/001mon`04001ongok0007Oo/00`00Oo]on`1:Oo/00`00Oo]o
n`0GOo/00`00Oo]on`0BOo/001ion`8000=on`8000Ion`03001ongok04Uon`03001ongok01Mon`03
001ongok019on`007Wok00<007okOo/017ok00<007okOo/017ok00<007okOo/0BGok00<007okOo/0
5gok00<007okOo/04Gok000NOo/00`00Oo]on`04Oo/00`00Oo]on`05Oo/00`00Oo]on`18Oo/00`00
Oo]on`0HOo/00`00Oo]on`0@Oo/001ion`03001ongok00Eon`03001ongok00Eon`03001ongok04Mo
n`03001ongok01Qon`03001ongok011on`007Wok00<007okOo/01Wok00<007okOo/01Gok00<007ok
Oo/0AWok00<007okOo/06Gok00<007okOo/03gok000NOo/00`00Oo]on`07Oo/00`00Oo]on`05Oo/0
0`00Oo]on`15Oo/00`00Oo]on`0IOo/00`00Oo]on`0?Oo/001ion`03001ongok00Mon`03001ongok
00Ion`03001ongok04Aon`03001ongok01Yon`03001ongok00ion`007Gok00<007okOo/02Gok0P00
1gok00<007okOo/0@gok00<007okOo/06gok00<007okOo/03Gok000MOo/00`00Oo]on`0;Oo/00`00
Oo]on`05Oo/00`00Oo]on`12Oo/00`00Oo]on`0KOo/00`00Oo]on`0=Oo/001eon`03001ongok00]o
n`03001ongok00Ion`03001ongok045on`03001ongok01aon`03001ongok00aon`007Gok00<007ok
Oo/037ok00<007okOo/01Wok00<007okOo/0@7ok00<007okOo/07Gok00<007okOo/02gok000MOo/2
000=Oo/00`00Oo]on`07Oo/00`00Oo]on`0oOo/00`00Oo]on`0MOo/00`00Oo]on`0;Oo/001eon`03
001ongok00eon`03001ongok00Mon`03001ongok03ion`03001ongok01ion`03001ongok00Yon`00
77ok00<007okOo/03gok00<007okOo/01gok00<007okOo/0?Gok00<007okOo/07Wok00<007okOo/0
2Wok000LOo/00`00Oo]on`0@Oo/00`00Oo]on`06Oo/00`00Oo]on`0mOo/00`00Oo]on`0NOo/2000;
Oo/001aon`03001ongok015on`03001ongok00Ion`03001ongok03aon`03001ongok01]on`<00003
Oo/007ok00Yon`0077ok0P004gok00<007okOo/01Wok00<007okOo/0>gok00<007okOo/067ok0`00
17ok00<007okOo/02Gok000:Oo/20004Oo/20004Oo/20004Oo/00`00Oo]on`0BOo/00`00Oo]on`07
Oo/00`00Oo]on`0jOo/00`00Oo]on`0EOo/30007Oo/00`00Oo]on`09Oo/000Uon`04001ongok0008
Oo/01000Oo]on`000gok00<007okOo/04gok00<007okOo/01gok00<007okOo/0>Gok00<007okOo/0
4Wok0`002gok00<007okOo/027ok0009Oo/01000Oo]on`002gok00D007okOo]on`0001Ion`03001o
ngok00Mon`03001ongok03Qon`03001ongok00mon`<000ion`03001ongok00Qon`002Gok00@007ok
Oo/000Uon`8000=on`03001ongok01Ion`03001ongok00Mon`03001ongok03Qon`03001ongok00Yo
n`@0015on`03001ongok00Qon`002Gok00@007okOo/000Uon`03001ongok009on`8001Mon`03001o
ngok00Qon`03001ongok03Mon`03001ongok00Mon`<001Eon`03001ongok00Qon`002Wok0P002Wok
0`000Wok0P0067ok00<007okOo/027ok00<007okOo/0=Wok00<007okOo/017ok0`005Gok0P0000=o
n`00Oo/02Gok000KOo/00`00Oo]on`0HOo/00`00Oo]on`08Oo/00`00Oo]on`0eOo/01000Oo]ongok
0`005Wok0P000gok00<007okOo/027ok000KOo/00`00Oo]on`0HOo/00`00Oo]on`09Oo/00`00Oo]o
n`0dOo/4000GOo/20005Oo/00`00Oo]on`08Oo/001]on`03001ongok01Qon`03001ongok00Yon`03
001ongok035on`<001Qon`8000Mon`03001ongok00Qon`006gok00<007okOo/06Gok00<007okOo/0
2Wok00<007okOo/0;Gok0`000Wok00<007okOo/057ok0P002Wok00<007okOo/01gok000JOo/2000L
Oo/00`00Oo]on`0:Oo/00`00Oo]on`0YOo/30005Oo/00`00Oo]on`0BOo/2000<Oo/00`00Oo]on`07
Oo/001Yon`03001ongok01aon`03001ongok00Yon`03001ongok02Eon`<000Qon`03001ongok00io
n`@000ion`03001ongok00Mon`006Wok00<007okOo/07Gok00<007okOo/02Wok00<007okOo/08Gok
0`002gok00<007okOo/037ok0P004Wok00<007okOo/01gok000JOo/00`00Oo]on`0MOo/00`00Oo]o
n`0;Oo/00`00Oo]on`0MOo/3000>Oo/00`00Oo]on`0:Oo/2000DOo/00`00Oo]on`07Oo/001Yon`03
001ongok01eon`03001ongok00aon`03001ongok01Uon`<0015on`03001ongok00Qon`8001Ion`03
001ongok00Mon`006Wok00<007okOo/07Wok00<007okOo/037ok00<007okOo/057ok100057ok00<0
07okOo/01gok00<007okOo/05Wok00<007okOo/01gok000JOo/2000POo/00`00Oo]on`0<Oo/00`00
Oo]on`0@Oo/3000HOo/00`00Oo]on`05Oo/2000IOo/00`00Oo]on`07Oo/001Uon`03001ongok021o
n`03001ongok00eon`03001ongok00aon`<001]on`03001ongok009on`<001aon`03001ongok00Io
n`006Gok00<007okOo/08Gok00<007okOo/03Gok00<007okOo/027ok0`007Wok00D007okOo]on`00
01mon`03001ongok00Ion`006Gok00<007okOo/08Gok00<007okOo/03Wok00<007okOo/017ok0`00
8Gok00@007ok0000021on`03001ongok00Ion`006Gok00<007okOo/08Wok00<007okOo/03Wok00<0
07okOo/00`0097ok0P008Wok00<007okOo/01Wok000IOo/2000TOo/00`00Oo]on`0>Oo/2000UOo/4
000ROo/00`00Oo]on`06Oo/001Uon`03001ongok02=on`03001ongok00ion`03001ongok02=on`05
001ongokOo/0000ROo/00`00Oo]on`06Oo/001Uon`03001ongok02=on`03001ongok00ion`03001o
ngok029on`03001ongok009on`03001ongok021on`03001ongok00Ion`0067ok00<007okOo/09Gok
00<007okOo/03Gok00<007okOo/08Gok00<007okOo/00gok00<007okOo/087ok00<007okOo/01Wok
000HOo/00`00Oo]on`0UOo/00`00Oo]on`0=Oo/00`00Oo]on`0NOo/30006Oo/00`00Oo]on`0QOo/0
0`00Oo]on`05Oo/001Qon`03001ongok02Ion`03001ongok00aon`03001ongok01eon`03001ongok
00Mon`03001ongok025on`03001ongok00Eon`0067ok0P009gok00<007okOo/037ok00<007okOo/0
77ok00<007okOo/027ok00<007okOo/08Gok00<007okOo/01Gok000AOo/50002Oo/00`00Oo]on`0V
Oo/00`00Oo]on`0<Oo/00`00Oo]on`0KOo/00`00Oo]on`09Oo/00`00Oo]on`0QOo/00`00Oo]on`05
Oo/001=on`03001ongok009on`03001ongok02Mon`03001ongok00]on`03001ongok01Yon`03001o
ngok00Yon`03001ongok025on`03001ongok00Eon`004gok00<007okOo/00Wok00<007okOo/09gok
00<007okOo/02gok00<007okOo/06Gok00<007okOo/02Wok0P008gok00<007okOo/01Gok000COo/0
1@00Oo]ongok0000:Wok00<007okOo/02gok00<007okOo/067ok00<007okOo/027ok0`000Wok00<0
07okOo/087ok00<007okOo/01Gok000COo/01@00Oo]ongok0000:gok00<007okOo/02Wok00<007ok
Oo/05gok00<007okOo/01Gok10001Wok00<007okOo/087ok00<007okOo/017ok000BOo/20003Oo/2
000ZOo/00`00Oo]on`0:Oo/00`00Oo]on`0FOo/00`00Oo]on`03Oo/3000:Oo/00`00Oo]on`0POo/0
0`00Oo]on`04Oo/001Mon`03001ongok02Uon`03001ongok00Yon`03001ongok01Eon`04001ongok
Oo/3000>Oo/00`00Oo]on`0OOo/00`00Oo]on`04Oo/001Mon`03001ongok02Yon`03001ongok00Qo
n`03001ongok01Ion`@0019on`03001ongok01ion`03001ongok00Aon`005gok00<007okOo/0:Wok
00<007okOo/027ok00<007okOo/04gok0`005gok00<007okOo/07Gok00<007okOo/017ok000GOo/0
0`00Oo]on`0ZOo/00`00Oo]on`08Oo/00`00Oo]on`0@Oo/300000gok001on`0HOo/00`00Oo]on`0L
Oo/00`00Oo]on`04Oo/001Ion`03001ongok02]on`03001ongok00Qon`03001ongok00aon`@000=o
n`03001ongok01Uon`03001ongok01]on`03001ongok00Aon`005Wok00<007okOo/0;7ok00<007ok
Oo/01gok00<007okOo/02Gok0`001gok00<007okOo/06Gok00<007okOo/06gok00<007okOo/017ok
000FOo/2000]Oo/00`00Oo]on`07Oo/00`00Oo]on`06Oo/30009Oo/00`00Oo]on`0KOo/00`00Oo]o
n`0KOo/00`00Oo]on`03Oo/001Ion`03001ongok02aon`03001ongok00Mon`03001ongok009on`@0
00]on`03001ongok01eon`03001ongok01Yon`03001ongok00=on`005Wok00<007okOo/0;7ok00<0
07okOo/01gok00<007ok00000P003gok00<007okOo/07Wok00<007okOo/06Gok00<007okOo/00gok
000FOo/00`00Oo]on`0]Oo/00`00Oo]on`05Oo/3000AOo/00`00Oo]on`0POo/00`00Oo]on`0HOo/0
0`00Oo]on`03Oo/001Eon`03001ongok02ion`04001ongokOo/400000gok001on`0AOo/00`00Oo]o
n`0QOo/00`00Oo]on`0GOo/00`00Oo]on`03Oo/001Eon`03001ongok02ion`@000Eon`03001ongok
00mon`03001ongok029on`03001ongok01Mon`03001ongok00=on`005Gok0P00;Gok0`0027ok00<0
07okOo/03gok00<007okOo/08gok00<007okOo/05Wok00<007okOo/00gok000EOo/00`00Oo]on`0X
Oo/40002Oo/00`00Oo]on`06Oo/00`00Oo]on`0>Oo/00`00Oo]on`0UOo/00`00Oo]on`0EOo/00`00
Oo]on`03Oo/001Eon`03001ongok02Eon`<000Mon`03001ongok00Eon`03001ongok00eon`03001o
ngok02Mon`03001ongok01Eon`03001ongok009on`005Gok00<007okOo/08Wok0`002Wok00<007ok
Oo/01Gok00<007okOo/03Gok00<007okOo/0:7ok00<007okOo/057ok00<007okOo/00Wok000EOo/0
0`00Oo]on`0NOo/4000=Oo/00`00Oo]on`05Oo/00`00Oo]on`0=Oo/00`00Oo]on`0YOo/00`00Oo]o
n`0COo/00`00Oo]on`02Oo/001Aon`03001ongok01aon`<0015on`03001ongok00Eon`03001ongok
00aon`03001ongok02Yon`03001ongok01=on`03001ongok009on`0057ok00<007okOo/06Gok0`00
57ok00<007okOo/01Gok00<007okOo/037ok00<007okOo/0:gok00<007okOo/04Wok00<007okOo/0
0Wok000DOo/2000FOo/4000GOo/00`00Oo]on`05Oo/00`00Oo]on`0<Oo/00`00Oo]on`0/Oo/00`00
Oo]on`0AOo/00`00Oo]on`02Oo/001Aon`03001ongok019on`<001]on`03001ongok00Eon`03001o
ngok00]on`03001ongok02ion`03001ongok011on`03001ongok009on`0057ok00<007okOo/03gok
0`007Wok00<007okOo/01Gok00<007okOo/02gok00<007okOo/0;gok00<007okOo/047ok00<007ok
Oo/00Gok000DOo/00`00Oo]on`0;Oo/4000ROo/00`00Oo]on`04Oo/00`00Oo]on`0;Oo/00`00Oo]o
n`0_Oo/00`00Oo]on`0@Oo/00`00Oo]on`01Oo/001Aon`03001ongok00Qon`<002Ion`03001ongok
00Aon`03001ongok00Yon`03001ongok035on`03001ongok00mon`03001ongok005on`004gok00<0
07okOo/01Wok0`00:Gok00<007okOo/017ok00<007okOo/02Wok00<007okOo/0<Wok00<007okOo/0
3Wok00<007okOo/00Gok000COo/00`00Oo/00002Oo/4000/Oo/00`00Oo]on`04Oo/00`00Oo]on`0:
Oo/00`00Oo]on`0cOo/00`00Oo]on`0=Oo/00`00Oo]on`01Oo/00003Oo/0000000<0009on`8000Ao
n`8000=on`D0031on`03001ongok00Aon`03001ongok00Uon`03001ongok03Eon`03001ongok00ao
n`03001ongok005on`000gok00<007okOo/01gok00@007okOo/0009on`8003=on`03001ongok00Ao
n`03001ongok00Uon`03001ongok03Ion`03001ongok00]on`03001ongok005on`000gok00<007ok
Oo/02Wok00@007okOo]on`80039on`03001ongok00=on`03001ongok00Yon`03001ongok03Ion`03
001ongok00]on`03001ongok005on`000gok00<007okOo/027ok0P001Wok00<007ok0000;gok00<0
07okOo/00gok00<007okOo/02Wok00<007okOo/0=gok00<007okOo/02gok0@000Gok0Gok0003Oo/0
0`00Oo]on`08Oo/00`00Oo]on`06Oo/2000_Oo/00`00Oo]on`03Oo/00`00Oo]on`0:Oo/00`00Oo]o
n`0hOo/00`00Oo]on`0:Oo/10001Oo/1Oo/0009on`8000Yon`<000Mon`8002ion`03001ongok00=o
n`03001ongok00Uon`03001ongok03Yon`03001ongok00Uon`40005on`5on`006Wok00<007ok0000
:gok00<007okOo/00gok00<007okOo/02Gok00<007okOo/0>gok00<007okOo/027ok0@000Gok0Gok
000KOo/2000[Oo/00`00Oo]on`03Oo/00`00Oo]on`09Oo/00`00Oo]on`0lOo/00`00Oo]on`07Oo/1
0001Oo/1Oo/001eon`03001ongok02Uon`03001ongok009on`03001ongok00Uon`03001ongok03ao
n`03001ongok00Mon`40005on`5on`007Wok0P00:Gok00<007okOo/00Wok00<007okOo/02Gok00<0
07okOo/0?Gok00<007okOo/01Wok0@000Gok0Gok000POo/2000WOo/00`00Oo]on`02Oo/00`00Oo]o
n`08Oo/00`00Oo]on`0oOo/00`00Oo]on`05Oo/10001Oo/1Oo/0025on`03001ongok02Eon`03001o
ngok009on`03001ongok00Qon`03001ongok041on`03001ongok00Eon`40005on`008Wok0P009Gok
00<007okOo/00Wok00<007okOo/027ok00<007okOo/0@Gok00<007okOo/017ok0@000Gok000TOo/0
0`00Oo/0000ROo/00`00Oo]on`02Oo/00`00Oo]on`08Oo/00`00Oo]on`12Oo/00`00Oo]on`03Oo/1
0001Oo/002Eon`80029on`03001ongok009on`03001ongok00Mon`03001ongok04=on`03001ongok
00=on`40005on`009gok00<007okOo/07gok00<007okOo/00Wok00<007okOo/01gok00<007okOo/0
A7ok00<007okOo/00Wok0@000Gok000XOo/00`00Oo/0000NOo/00`00Oo]on`02Oo/00`00Oo]on`07
Oo/00`00Oo]on`15Oo/01@00Oo]ongok00000Gok000YOo/2000NOo/00`00Oo]on`02Oo/00`00Oo]o
n`07Oo/00`00Oo]on`16Oo/01000Oo]on`000Gok000[Oo/00`00Oo]on`0KOo/00`00Oo]on`02Oo/0
0`00Oo]on`07Oo/00`00Oo]on`17Oo/00`00Oo/00001Oo/002aon`<001Yon`03001ongok009on`03
001ongok00Mon`03001ongok04Qon`40005on`4000009Wok1@000gok00<007okOo/067ok00<007ok
Oo/00Wok00<007okOo/01gok00<007okOo/0B7ok0@000Gok0@00000XOo/00`00Oo]on`04Oo/00`00
Oo]on`0GOo/00`00Oo]on`02Oo/00`00Oo]on`07Oo/00`00Oo]on`19Oo/2000002Qon`03001ongok
00Eon`<001Ion`03001ongok009on`03001ongok00Mon`03001ongok04Qon`<0000087ok100017ok
00<007okOo/01gok00<007okOo/057ok00<007okOo/00Wok00<007okOo/01Wok00<007okOo/0AGok
10000gok000XOo/00`00Oo]on`08Oo/2000DOo/00`00Oo]on`02Oo/00`00Oo]on`06Oo/00`00Oo]o
n`11Oo/40007Oo/002Mon`8000aon`80019on`03001ongok009on`03001ongok00Ion`03001ongok
03aon`D000]on`00=Wok0P004Gok00<007okOo/00Wok00<007okOo/01Wok00<007okOo/0>7ok1000
47ok000hOo/00`00Oo/0000>Oo/00`00Oo]on`02Oo/00`00Oo]on`06Oo/00`00Oo]on`0cOo/5000D
Oo/003Uon`8000ion`03001ongok009on`03001ongok00Ion`03001ongok02mon`@001Uon`00>Wok
0P003Gok00D007okOo]on`0000Uon`03001ongok02]on`@001eon`00?7ok00<007okOo/02Wok00D0
07okOo]on`0000Qon`03001ongok02Mon`D0025on`00?Gok0P002Wok00D007okOo]on`0000Qon`03
001ongok02=on`@002Ion`00?gok00<007okOo/01gok00D007okOo]on`0000Qon`03001ongok01io
n`D002Yon`00@7ok00<007ok00001Wok00D007okOo]on`0000Qon`03001ongok01Yon`@002mon`00
@Gok0P001Wok00D007okOo]on`0000Qon`03001ongok01Ion`@003=on`00=Gok0P0017ok0P0017ok
0`001Gok00D007okOo]on`0000Qon`03001ongok015on`D003Mon`00=7ok00@007okOo/000Qon`03
001ongok00<000Mon`03001ongok00Ion`03001ongok00eon`@003aon`00=7ok00@007okOo/000]o
n`04001ongok0006Oo/00`00Oo]on`06Oo/00`00Oo]on`08Oo/50010Oo/002ion`@0009on`04001o
ngok0009Oo/20004Oo/30003Oo/00`00Oo]on`0=Oo/40015Oo/003Aon`04001ongok0009Oo/00`00
Oo]on`05Oo/01@00Oo]ongok00002gok1000BGok000eOo/2000:Oo/30006Oo/01000Oo/000001Wok
1@00CGok001;Oo/30002Oo/4001BOo/004eon`<005Ion`00YWok002VOo/00:Ion`00YWok002VOo/0
04]on`8005Uon`00BWok00@007okOo/005Qon`00BWok00@007okOo/005Qon`00BWok00@007okOo/0
05Qon`00BWok00@007okOo/005Qon`00Bgok0P00FGok002VOo/00:Ion`00YWok002VOo/00:Ion`00
\
\>"],
  ImageRangeCache->{{{0, 165.625}, {188.188, 0}} -> {-0.0490456, -0.0368632, \
0.00570204, 0.00570204}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogether[p151, 
        p152, \[IndentingNewLine]Graphics3D[{AbsoluteDashing[{5, 5}], 
            Line[{{0, 0, 0}, {1.5, 0, 0}}], 
            Line[{{0, 0, 0}, {0, \(-1.5\), 0}}], 
            Line[{{0, 0, \(-1.75\)}, {0, 0, 
                  1.75}}]}], \[IndentingNewLine]PlotRange \[Rule] {{\(-0.5\), 
              2}, {\(-2\), 0.5}, {\(-1.8\), 1.8}}, Boxed \[Rule] False, 
        Axes \[Rule] 
          False, \[IndentingNewLine]Epilog \[Rule] \
{Text[\*"\"\<\!\(x\_2\)\>\"", Scaled[{0.2, 0.45}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(x\_3\)\>\"", 
              Scaled[{0.8, 0.5}], TextStyle \[Rule] \(FontSize \[Rule] 14\)], 
            Text[\*"\"\<\!\(x\_1\)\>\"", Scaled[{0.45, 0.97}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(E\_s\)\>\"", 
              Scaled[{0.48, 0.32}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)], \[IndentingNewLine]Text[\*"\"\<\!\(E\_u\)\>\"", 
              Scaled[{0.59, 0.47}], 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  14\)]\[IndentingNewLine]}, \[IndentingNewLine]ViewPoint \
\[Rule] 10 {1.658, \ \(-2.651\), \ 1.294}];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<15.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0282601 1.06088 0 1.01316 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ 5 5 ] 0 Mabsdash
.43457 .30932 m
.43383 .92262 L
s
[ ] 0 setdash
.4345 .37005 m
.43425 .57928 L
s
.43425 .57928 m
.42056 .53346 L
s
.44806 .52718 m
.43425 .57928 L
s
[ 5 5 ] 0 Mabsdash
.43421 .6143 m
.2031 .48141 L
s
.43421 .6143 m
.79971 .53162 L
s
[ ] 0 setdash
.43416 .64937 m
.4479 .69544 L
s
.42032 .70163 m
.43416 .64937 L
s
.43391 .86068 m
.43416 .64937 L
s
.48385 .58906 m
.68507 .48673 L
s
.45328 .58408 m
.53079 .46125 L
s
.41978 .58371 m
.36113 .45937 L
s
.5149 .70155 m
.51243 .70545 L
s
.51746 .69775 m
.5149 .70155 L
s
.51243 .70545 m
.51003 .70943 L
s
.5201 .69402 m
.51746 .69775 L
s
.51003 .70943 m
.5077 .7135 L
s
.52282 .69037 m
.5201 .69402 L
s
.5077 .7135 m
.50544 .71767 L
s
.52562 .6868 m
.52282 .69037 L
s
.50544 .71767 m
.50325 .72193 L
s
.52852 .68329 m
.52562 .6868 L
s
.50325 .72193 m
.50113 .72631 L
s
.5315 .67986 m
.52852 .68329 L
s
.50113 .72631 m
.49908 .73079 L
s
.53458 .67648 m
.5315 .67986 L
s
.49908 .73079 m
.49708 .73538 L
s
.53776 .67317 m
.53458 .67648 L
s
.49708 .73538 m
.49515 .7401 L
s
.54104 .66991 m
.53776 .67317 L
s
.49515 .7401 m
.49328 .74493 L
s
.54442 .66671 m
.54104 .66991 L
s
.49328 .74493 m
.49146 .74989 L
s
.54791 .66355 m
.54442 .66671 L
s
.49146 .74989 m
.4897 .75499 L
s
.55152 .66045 m
.54791 .66355 L
s
.4897 .75499 m
.48799 .76022 L
s
.55523 .65739 m
.55152 .66045 L
s
.48799 .76022 m
.48634 .76559 L
s
.55906 .65437 m
.55523 .65739 L
s
.48634 .76559 m
.48473 .77111 L
s
.56302 .65139 m
.55906 .65437 L
s
.48473 .77111 m
.48318 .77679 L
s
.5671 .64844 m
.56302 .65139 L
s
.48318 .77679 m
.48167 .78262 L
s
.5713 .64553 m
.5671 .64844 L
s
.48167 .78262 m
.4802 .78861 L
s
.57565 .64264 m
.5713 .64553 L
s
.4802 .78861 m
.47879 .79478 L
s
.58013 .63979 m
.57565 .64264 L
s
.47879 .79478 m
.47741 .80112 L
s
.58475 .63696 m
.58013 .63979 L
s
.47741 .80112 m
.47608 .80764 L
s
.58952 .63415 m
.58475 .63696 L
s
.47608 .80764 m
.47478 .81436 L
s
.59444 .63136 m
.58952 .63415 L
s
.47478 .81436 m
.47353 .82126 L
s
.59952 .62858 m
.59444 .63136 L
s
.47353 .82126 m
.47231 .82837 L
s
.39435 .72694 m
.39556 .73192 L
s
.39311 .72208 m
.39435 .72694 L
s
.39182 .71732 m
.39311 .72208 L
s
.39556 .73192 m
.39674 .73701 L
s
.39049 .71266 m
.39182 .71732 L
s
.39674 .73701 m
.39787 .74222 L
s
.38912 .70809 m
.39049 .71266 L
s
.39787 .74222 m
.39897 .74755 L
s
.3877 .70361 m
.38912 .70809 L
s
.39897 .74755 m
.40004 .75301 L
s
.60476 .62582 m
.59952 .62858 L
s
.38624 .69923 m
.3877 .70361 L
s
.40004 .75301 m
.40107 .75861 L
s
.47231 .82837 m
.47113 .83569 L
s
.38473 .69492 m
.38624 .69923 L
s
.40107 .75861 m
.40207 .76435 L
s
.38318 .69069 m
.38473 .69492 L
s
.40207 .76435 m
.40304 .77023 L
s
.61016 .62307 m
.60476 .62582 L
s
.38157 .68654 m
.38318 .69069 L
s
.40304 .77023 m
.40398 .77627 L
s
.47113 .83569 m
.46999 .84323 L
s
.37992 .68245 m
.38157 .68654 L
s
.40398 .77627 m
.40489 .78246 L
s
.37821 .67843 m
.37992 .68245 L
s
.40489 .78246 m
.40577 .78882 L
s
.61574 .62032 m
.61016 .62307 L
s
.46999 .84323 m
.46888 .85099 L
s
.37644 .67448 m
.37821 .67843 L
s
.40577 .78882 m
.40663 .79535 L
s
.37462 .67058 m
.37644 .67448 L
s
.40663 .79535 m
.40745 .80205 L
s
.6215 .61759 m
.61574 .62032 L
s
.46888 .85099 m
.4678 .85898 L
s
.37275 .66673 m
.37462 .67058 L
s
.40745 .80205 m
.40826 .80894 L
s
.62743 .61485 m
.6215 .61759 L
s
.37081 .66294 m
.37275 .66673 L
s
.40826 .80894 m
.40903 .81602 L
s
.4678 .85898 m
.46676 .86721 L
s
.36881 .65919 m
.37081 .66294 L
s
.40903 .81602 m
.40978 .82329 L
s
.63356 .61212 m
.62743 .61485 L
s
.36674 .65548 m
.36881 .65919 L
s
.40978 .82329 m
.41051 .83077 L
s
.36462 .65182 m
.36674 .65548 L
s
.41051 .83077 m
.41122 .83846 L
s
.63988 .60938 m
.63356 .61212 L
s
.36242 .64819 m
.36462 .65182 L
s
.41122 .83846 m
.4119 .84637 L
s
.64641 .60663 m
.63988 .60938 L
s
.36015 .64459 m
.36242 .64819 L
s
.4119 .84637 m
.41257 .8545 L
s
.65314 .60388 m
.64641 .60663 L
s
.35781 .64102 m
.36015 .64459 L
s
.41257 .8545 m
.41321 .86287 L
s
.3554 .63748 m
.35781 .64102 L
s
.66009 .60112 m
.65314 .60388 L
s
.3529 .63396 m
.3554 .63748 L
s
.66726 .59834 m
.66009 .60112 L
s
.35033 .63046 m
.3529 .63396 L
s
.67465 .59555 m
.66726 .59834 L
s
.34768 .62697 m
.35033 .63046 L
s
.34494 .62349 m
.34768 .62697 L
s
.68229 .59274 m
.67465 .59555 L
s
.34211 .62002 m
.34494 .62349 L
s
.69016 .5899 m
.68229 .59274 L
s
.3392 .61656 m
.34211 .62002 L
s
.69829 .58705 m
.69016 .5899 L
s
.33619 .61309 m
.3392 .61656 L
s
.70668 .58416 m
.69829 .58705 L
s
.33308 .60963 m
.33619 .61309 L
s
.71534 .58124 m
.70668 .58416 L
s
.32988 .60616 m
.33308 .60963 L
s
.32657 .60268 m
.32988 .60616 L
s
.72427 .57829 m
.71534 .58124 L
s
.32315 .59918 m
.32657 .60268 L
s
.73349 .57531 m
.72427 .57829 L
s
.31963 .59567 m
.32315 .59918 L
s
.743 .57228 m
.73349 .57531 L
s
.31599 .59215 m
.31963 .59567 L
s
.75282 .56922 m
.743 .57228 L
s
.31224 .58859 m
.31599 .59215 L
s
.76296 .5661 m
.75282 .56922 L
s
.30837 .58502 m
.31224 .58859 L
s
.30437 .58141 m
.30837 .58502 L
s
.30024 .57777 m
.30437 .58141 L
s
.29599 .57409 m
.30024 .57777 L
s
.29159 .57037 m
.29599 .57409 L
s
.28706 .56661 m
.29159 .57037 L
s
.28237 .56279 m
.28706 .56661 L
s
.27754 .55893 m
.28237 .56279 L
s
.27255 .55501 m
.27754 .55893 L
s
.2674 .55102 m
.27255 .55501 L
s
.26209 .54698 m
.2674 .55102 L
s
.2566 .54286 m
.26209 .54698 L
s
.68507 .48673 m
.66457 .50743 L
s
.25094 .53868 m
.2566 .54286 L
s
.24509 .53442 m
.25094 .53868 L
s
.23906 .53007 m
.24509 .53442 L
s
.63788 .50045 m
.68507 .48673 L
s
.23283 .52564 m
.23906 .53007 L
s
.22639 .52112 m
.23283 .52564 L
s
.53079 .46125 m
.5338 .48329 L
s
.35476 .48132 m
.36113 .45937 L
s
.50166 .48058 m
.53079 .46125 L
s
.36113 .45937 m
.38727 .47932 L
s
gsave
.2 .45 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .5 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45 .97 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48 .32 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59 .47 -70.4688 -12.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
71.188 18.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
77.938 16.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00Rgok0`00TWok002>Oo/00`00Oo]on`2?Oo/007aon`03001o
ngok00Aon`H0009on`<0099on`00O7ok00<007okOo/01Gok00D007okOo]on`00009on`@0095on`00
O7ok00<007okOo/01Gok00<007okOo/0VGok001lOo/00`00Oo]on`05Oo/01000Oo]on`00V7ok001l
Oo/00`00Oo]on`05Oo/4002HOo/007aon`03001ongok00Eon`04001ongok002HOo/008Aon`05001o
ngokOo/0002GOo/008=on`H009Mon`00ogok8Gok003oOo/QOo/007aon`03001ongok0:5on`00O7ok
00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<007okOo/0
XGok001lOo/00`00Oo]on`2QOo/00?monb5on`00ogok8Gok001lOo/00`00Oo]on`2QOo/007aon`03
001ongok0:5on`00O7ok00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5o
n`00O7ok00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<0
07okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<007okOo/0XGok
001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<007okOo/0XGok001lOo/00`00
Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<007okOo/0XGok000kOo/4000mOo/00`00Oo]o
n`2QOo/003]on`03001ongok03ion`03001ongok0:5on`00<Wok0P000Wok0P0017ok00<007okOo/0
?Gok00<007okOo/0XGok000cOo/01000Oo]on`001Wok00<007okOo/0?7ok00<007okOo/0XGok000d
Oo/20005Oo/01000Oo]on`00?Gok00<007okOo/0XGok000dOo/20006Oo/2000nOo/00`00Oo]on`0]
Oo/4001`Oo/003=on`04001ongok0015Oo/00`00Oo]on`0/Oo/01000Oo]on`00LGok000bOo/20002
Oo/2000_Oo/00`00Oo]on`0BOo/00`00Oo]on`0/Oo/01000Oo]on`00LGok001WOo/2000COo/00`00
Oo]on`0IOo/00`00Oo]on`07Oo/60002Oo/200000gok0000001aOo/006Ion`03001on`000080015o
n`03001ongok01Mon`<000Yon`05001ongokOo/0001hOo/006Ion`03001on`00009on`03001ongok
00ion`03001ongok01Eon`800003Oo/0000000Yon`03001ongok07Yon`00IWok00@007okOo/0009o
n`03001ongok00eon`03001ongok01=on`80009on`04001ongok0009Oo/01000Oo]on`00NGok001V
Oo/01000Oo]on`000gok0P003Gok00<007okOo/04Gok0P000gok00D007okOo]on`0000Uon`@007Uo
n`00IGok00<007okOo/00Wok00<007okOo/00Wok00<007okOo/02Wok00<007okOo/047ok00<007ok
Oo/00gok00D007okOo]on`0000Uon`04001ongok001iOo/003]on`03001ongok02Mon`03001ongok
009on`03001ongok00mon`03001ongok01Eon`03001ongok009on`03001ongok00Mon`05001ongok
Oo/00010Oo/2000fOo/003aon`8002eon`03001ongok00ion`03001ongok01Eon`03001ongok00]o
n`H001]on`80029on`04001ongok000eOo/003ion`03001ongok02Yon`03001ongok00ion`03001o
ngok01Aon`03001ongok02Yon`@001]on`80009on`8000Aon`03001ongok03Aon`00?gok00<007ok
Oo/0:Wok00<007okOo/03Gok00<007okOo/04gok00<007okOo/09gok1`007Gok00@007okOo/000Io
n`03001ongok03=on`00K7ok00<007okOo/03Gok00<007okOo/04gok00<007okOo/097ok0`000Wok
0P0000=on`00Oo/07Wok0P0017ok00@007okOo/003Eon`00A7ok00<007okOo/09Wok00<007okOo/0
37ok00<007okOo/04Wok00<007okOo/08gok0P000gok0P000Wok00<007okOo/07Wok0P001Gok0P00
=Wok0015Oo/2000VOo/00`00Oo]on`0<Oo/00`00Oo]on`0AOo/00`00Oo]on`0WOo/20003Oo/00`00
Oo]on`0NOo/01000Oo]on`00?7ok0017Oo/00`00Oo]on`0TOo/00`00Oo]on`0;Oo/00`00Oo]on`0A
Oo/00`00Oo]on`0UOo/20004Oo/00`00Oo]on`0NOo/20002Oo/2000kOo/004Qon`03001ongok02=o
n`03001ongok00]on`03001ongok011on`03001ongok02Aon`8006Qon`00Kgok00<007okOo/02Wok
00<007okOo/047ok00<007okOo/08Wok0P00JWok001<Oo/00`00Oo]on`0POo/00`00Oo]on`0:Oo/0
0`00Oo]on`0?Oo/00`00Oo]on`0QOo/2001/Oo/0041on`03001ongok00Yon`80021on`03001ongok
00Yon`03001ongok00ion`03001ongok021on`8006ion`00@Gok0P0037ok0P007gok00<007okOo/0
2Gok00<007okOo/03Wok00<007okOo/07Wok0P00L7ok0013Oo/00`00Oo]on`0;Oo/00`00Oo]on`0L
Oo/00`00Oo]on`09Oo/01@00Oo]ongok00002gok00<007okOo/07Gok0P00LWok0014Oo/00`00Oo]o
n`0ZOo/00`00Oo]on`08Oo/01@00Oo]ongok00002Wok00<007okOo/077ok0P00M7ok0015Oo/2000>
Oo/00`00Oo]on`0IOo/00`00Oo]on`04Oo/01@00Oo]ongok00000Wok00<007okOo/02Gok00<007ok
Oo/06Wok0P00=Wok0`00?Gok0017Oo/2000=Oo/2000JOo/00`00Oo]on`03Oo/01@00Oo]ongok0000
0Wok00<007okOo/027ok00<007okOo/06Wok00<007okOo/0=7ok0P00@7ok0019Oo/00`00Oo]on`0<
Oo/00`00Oo]on`0GOo/00`00Oo]on`04Oo/01000Oo]on`000Wok00<007okOo/027ok00<007okOo/0
67ok0P00<7ok0`00AWok001:Oo/2000=Oo/00`00Oo]on`0GOo/00`00Oo]on`03Oo/01000Oo]on`00
0Wok00<007okOo/01gok00<007okOo/05gok0P00;gok0`00BGok001<Oo/00`00Oo]on`0TOo/00`00
Oo]on`03Oo/01P00Oo]on`00Oo/000Uon`03001ongok01Ion`8002Yon`<0051on`00C7ok00<007ok
Oo/03gok00<007okOo/04gok00<007okOo/00gok00D007ok001on`0000Uon`03001ongok01Aon`80
02Uon`<005=on`00CGok0P0047ok0P004gok00<007okOo/00gok00D007ok001on`0000Qon`03001o
ngok01=on`8002Aon`<005Yon`00Cgok00<007okOo/03gok00<007okOo/04Gok00<007okOo/00Wok
00D007ok001on`0000Mon`03001ongok019on`8002=on`<005eon`00D7ok0P0047ok00<007okOo/0
47ok00<007okOo/00Wok00@007ok000000Qon`03001ongok011on`8001mon`8006Aon`00DWok00<0
07okOo/08Gok00<007okOo/00Wok0`001gok00<007okOo/03gok0P007gok0P0087ok00<007okOo/0
@gok001COo/00`00Oo]on`0@Oo/00`00Oo]on`0=Oo/00`00Oo]on`02Oo/30007Oo/00`00Oo]on`0=
Oo/2000POo/00`00Oo]on`0MOo/30016Oo/005Aon`03001ongok011on`8000ion`04001ongokOo/3
0006Oo/00`00Oo]on`0<Oo/2000KOo/3000QOo/30019Oo/005Eon`80019on`8000aon`03001ongok
009on`03001ongok00Aon`03001ongok00]on`8001Yon`<001mon`D004aon`00Egok00<007okOo/0
4Gok00<007okOo/02Wok00D007okOo]on`0000Ion`03001ongok00Uon`8001Eon`<002=on`<0055o
n`00F7ok00<007okOo/07Gok00<007okOo/01gok00<007okOo/027ok0P0057ok0`0097ok0P00E7ok
001IOo/00`00Oo]on`0COo/00`00Oo]on`0:Oo/00`00Oo]on`0<Oo/2000?Oo/3000YOo/2001FOo/0
05Yon`03001ongok01=on`8000Yon`03001ongok00]on`03001ongok00aon`<002Uon`<005Qon`00
Fgok00<007okOo/057ok00<007okOo/01gok00<007okOo/04gok0`00;7ok1000Fgok001LOo/00`00
Oo]on`0DOo/00`00Oo]on`06Oo/00`00Oo]on`0AOo/2000]Oo/2001OOo/005eon`03001ongok01ao
n`03001ongok03ion`80065on`00GWok00<007okOo/05gok00D007okOo]on`0000aon`<002mon`80
06=on`00Ggok00<007okOo/05gok0P002gok0`00;Wok1000IGok001POo/00`00Oo]on`0HOo/01000
Oo]ongok0`00<gok0P00JGok001QOo/00`00Oo]on`0HOo/3000eOo/00`00Oo]on`1YOo/0069on`03
001ongok04eon`8006aon`00Hgok00<007okOo/05Wok00<007okOo/0<7ok0`00KWok001SOo/00`00
Oo]on`0FOo/00`00Oo]on`0^Oo/2001aOo/006Aon`03001ongok01Eon`03001ongok02eon`03001o
ngok075on`00IGok00<007okOo/057ok00<007okOo/0:Wok0`00M7ok001VOo/00`00Oo]on`0COo/0
0`00Oo]on`0XOo/2001gOo/006Ion`03001ongok01=on`03001ongok02Mon`03001ongok07Mon`00
Igok00<007okOo/0>gok00<007okOo/0N7ok001XOo/00`00Oo]on`0hOo/2001kOo/006Qon`03001o
ngok015on`03001ongok029on`8007eon`00J7ok00<007okOo/04Gok00<007okOo/08Gok00<007ok
Oo/0OGok001YOo/00`00Oo]on`0?Oo/3000QOo/00`00Oo]on`1nOo/006Uon`03001ongok00mon`<0
021on`03001ongok07mon`00JWok00<007okOo/03Wok0`007gok00<007okOo/0P7ok001ZOo/00`00
Oo]on`0>Oo/200000gok001on`0LOo/00`00Oo]on`21Oo/006]on`03001ongok00aon`05001on`00
Oo/0000LOo/00`00Oo]on`22Oo/006aon`03001ongok00]on`05001on`00Oo/0000KOo/00`00Oo]o
n`23Oo/006aon`03001ongok00]on`05001on`00Oo/0000JOo/00`00Oo]on`24Oo/006eon`03001o
ngok00Yon`03001on`00009on`03001ongok01Ion`03001ongok08Eon`00KGok00<007okOo/02Gok
00@007okOo/0009on`03001ongok01Eon`03001ongok08Ion`00KGok00<007okOo/02Gok00@007ok
Oo/0009on`03001ongok01Aon`03001ongok08Mon`00KGok00<007okOo/02Gok00@007okOo/000=o
n`03001ongok01=on`03001ongok08Mon`00KWok00<007okOo/027ok00@007okOo/000=on`03001o
ngok019on`03001ongok08Qon`00KWok00<007okOo/01gok00D007okOo]on`0001Mon`03001ongok
08Uon`00Kgok00<007okOo/01Wok00D007okOo]on`0001Ion`03001ongok08Yon`00Kgok00<007ok
Oo/02Wok00<007okOo/057ok00<007okOo/0RWok001_Oo/00`00Oo]on`0:Oo/00`00Oo]on`0COo/0
0`00Oo]on`2;Oo/0071on`03001ongok00Uon`03001ongok019on`03001ongok08aon`00L7ok00<0
07okOo/02Gok00<007okOo/04Wok00<007okOo/0S7ok001`Oo/00`00Oo]on`09Oo/00`00Oo]on`0A
Oo/00`00Oo]on`2=Oo/0071on`03001ongok00Uon`03001ongok015on`03001ongok08eon`00LGok
00<007okOo/027ok00<007okOo/047ok00<007okOo/0SWok001aOo/00`00Oo]on`08Oo/00`00Oo]o
n`0@Oo/00`00Oo]on`2>Oo/0075on`03001ongok00Qon`03001ongok00mon`03001ongok08mon`00
LGok00<007okOo/027ok00<007okOo/03gok00<007okOo/0Sgok001bOo/00`00Oo]on`07Oo/00`00
Oo]on`0?Oo/00`00Oo]on`2?Oo/0079on`03001ongok00Mon`03001ongok00ion`03001ongok091o
n`00LWok00<007okOo/01gok00<007okOo/03Wok00<007okOo/0T7ok001bOo/00`00Oo]on`07Oo/0
0`00Oo]on`0>Oo/00`00Oo]on`2@Oo/0079on`03001ongok00Mon`03001ongok00eon`03001ongok
095on`00Lgok00<007okOo/01Wok00<007okOo/03Gok00<007okOo/0TGok001cOo/00`00Oo]on`06
Oo/00`00Oo]on`0=Oo/00`00Oo]on`2AOo/007=on`03001ongok00Ion`03001ongok00aon`03001o
ngok099on`00Lgok00<007okOo/01Wok00<007okOo/037ok00<007okOo/0TWok001cOo/00`00Oo]o
n`06Oo/00`00Oo]on`0<Oo/00`00Oo]on`2BOo/007=on`03001ongok00Ion`03001ongok00]on`03
001ongok09=on`00M7ok00<007okOo/01Gok00<007okOo/02gok00<007okOo/0Tgok001dOo/00`00
Oo]on`05Oo/00`00Oo]on`0;Oo/00`00Oo]on`2COo/007Aon`03001ongok00Eon`03001ongok00Yo
n`03001ongok09Aon`00M7ok00<007okOo/01Gok00<007okOo/02Wok00<007okOo/0U7ok001dOo/0
0`00Oo]on`05Oo/00`00Oo]on`0:Oo/00`00Oo]on`2DOo/007Aon`03001ongok00Eon`03001ongok
00Yon`03001ongok09Aon`00M7ok00<007okOo/01Gok00<007okOo/02Wok00<007okOo/0U7ok001d
Oo/00`00Oo]on`05Oo/00`00Oo]on`09Oo/00`00Oo]on`2EOo/007Eon`03001ongok00Aon`03001o
ngok00Uon`03001ongok09Eon`00MGok00<007okOo/017ok00<007okOo/02Gok00<007okOo/0UGok
001eOo/00`00Oo]on`04Oo/00`00Oo]on`09Oo/00`00Oo]on`2EOo/007Eon`03001ongok00Aon`03
001ongok00Qon`03001ongok09Ion`00MGok00<007okOo/017ok00<007okOo/027ok00<007okOo/0
UWok001eOo/00`00Oo]on`04Oo/00`00Oo]on`08Oo/00`00Oo]on`2FOo/007Eon`03001ongok00Ao
n`03001ongok00Qon`03001ongok09Ion`00MGok00<007okOo/017ok00<007okOo/027ok00<007ok
Oo/0UWok001fOo/00`00Oo]on`03Oo/00`00Oo]on`08Oo/00`00Oo]on`2FOo/007Ion`03001ongok
00=on`03001ongok00Qon`03001ongok09Ion`00MWok00<007okOo/00gok00<007okOo/01gok00<0
07okOo/0Ugok001fOo/00`00Oo]on`03Oo/00`00Oo]on`07Oo/00`00Oo]on`2GOo/007Ion`03001o
ngok00=on`03001ongok00Mon`03001ongok09Mon`00MWok00<007okOo/00gok00<007okOo/01gok
00<007okOo/0Ugok001fOo/00`00Oo]on`03Oo/00`00Oo]on`07Oo/00`00Oo]on`2GOo/007Ion`03
001ongok00=on`03001ongok00Mon`03001ongok09Mon`00MWok00<007okOo/00gok00<007okOo/0
1Wok00<007okOo/0V7ok001lOo/00`00Oo]on`06Oo/00`00Oo]on`2HOo/007aon`03001ongok0:5o
n`00O7ok00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<0
07okOo/0XGok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/007aon`03001ongok0:5on`00
O7ok00<007okOo/0XGok001lOo/00`00Oo]on`2QOo/007aon`03001ongok0:5on`00O7ok00<007ok
Oo/0XGok001lOo/00`00Oo]on`2QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok
8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/0089on`D009Uon`00Q7ok00<007okOo/0
VGok001jOo/20002Oo/20004Oo/00`00Oo]on`2IOo/007]on`04001ongok0005Oo/00`00Oo]on`2I
Oo/007aon`8000Ion`03001ongok09Uon`00O7ok0P001Gok0P00Vgok001kOo/01000Oo]on`00XGok
001jOo/20002Oo/2002POo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003o
Oo/QOo/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.0266336, -4.9351*^-06, \
0.0032844, 0.0034391}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["17 (213.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[\[IndentingNewLine]ParametricPlot[{Cos[t], Sin[t]}, {t, 0, 
            2  Pi}, AspectRatio \[Rule] 1, Ticks \[Rule] False, 
          DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]ParametricPlot[
          0.7 {Cos[t], Sin[t]}, {t, \(-Pi\)/3.5, Pi/3.5}, 
          AspectRatio \[Rule] 1, Ticks \[Rule] True, 
          DisplayFunction \[Rule] Identity], \[IndentingNewLine]Graphics[
          Line[{{\(-0.4\), 1.15}, {\(-0.4\), 
                0.65}}]], \[IndentingNewLine]Graphics[
          Line[{{0.7, 1. }, {0.7, \(-1\)}}]], \[IndentingNewLine]nyil[{Cos[
                3  Pi/4], Sin[3  Pi/4]} - {0.01, 0.01}, {Cos[3  Pi/4], 
              Sin[3  Pi/4]} + {0.01, 
              0.01}], \[IndentingNewLine]nyil[{Cos[\(-Pi\)/3], 
              Sin[\(-Pi\)/3]} + {0.02, 0.01}, {Cos[\(-Pi\)/3], 
              Sin[\(-Pi\)/3]} - {0.02, 0.01}], \[IndentingNewLine]nyil[
          0.7 {Cos[\(-Pi\)/3.5], Sin[\(-Pi\)/3.5]} + {0.02, 0.01}, 
          0.7 {Cos[\(-Pi\)/3], Sin[\(-Pi\)/3]} - {0.02, 
              0.01}], \[IndentingNewLine]Graphics[
          Text[\*"\"\<\!\(\[CapitalSigma]\_1\)\>\"", {\(-0.4\), 1.3}, 
            TextStyle \[Rule] {FontSize \[Rule] 
                  26}]], \[IndentingNewLine]Graphics[
          Text[\*"\"\<\!\(\[CapitalSigma]\_2\)\>\"", {0.9, 1}, 
            TextStyle \[Rule] {FontSize \[Rule] 
                  26}]], \[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, PlotRange \[Rule] {{\(-1.4\), 1.4}, {\(-1.4\), 1.4}}, 
        AspectRatio \[Rule] 
          1\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(Display[
        PATH <> "\<08transz.eps\>", %, "\<EPS\>"];\)\), \
"\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.357143 0.5 0.357143 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.85714 .5 m
.85713 .50277 L
.8571 .50529 L
.85705 .5082 L
.85698 .51095 L
.85679 .51584 L
.85652 .52114 L
.85612 .52697 L
.8556 .53315 L
.8544 .5442 L
.85279 .55557 L
.85096 .56616 L
.8456 .59005 L
.83847 .61398 L
.83049 .63539 L
.80763 .68143 L
.78255 .71844 L
.75014 .75491 L
.71505 .78514 L
.67366 .81208 L
.6521 .82313 L
.628 .83342 L
.6066 .84086 L
.58263 .84745 L
.57118 .84998 L
.55882 .85227 L
.54808 .85389 L
.53634 .85529 L
.52944 .85593 L
.52306 .8564 L
.51694 .85674 L
.51385 .85687 L
.51044 .85699 L
.50738 .85707 L
.50457 .85711 L
.50148 .85714 L
.49993 .85714 L
.49823 .85714 L
.49536 .85711 L
.4923 .85706 L
.4894 .85699 L
.48677 .8569 L
.48134 .85666 L
.47537 .85629 L
.46332 .85525 L
.45219 .85393 L
.44183 .85237 L
.41866 .84776 L
.39418 .84111 L
.37163 .83328 L
Mistroke
.34771 .82305 L
.30633 .80007 L
.26906 .77243 L
.23367 .73795 L
.20277 .698 L
.17911 .65679 L
.16966 .63575 L
.16119 .61294 L
.15467 .5911 L
.14996 .57089 L
.14621 .54882 L
.14474 .53659 L
.1442 .53096 L
.14373 .52498 L
.14341 .51987 L
.14327 .51715 L
.14314 .51423 L
.14304 .51155 L
.14297 .50909 L
.14292 .50675 L
.14288 .50428 L
.14286 .50158 L
.14286 .4987 L
.14288 .49599 L
.14292 .49352 L
.14298 .49062 L
.14308 .48748 L
.14332 .48178 L
.14365 .47621 L
.1441 .47025 L
.14516 .4595 L
.14685 .44677 L
.14878 .43521 L
.15429 .41035 L
.16114 .3872 L
.17881 .34384 L
.20009 .30607 L
.22615 .27075 L
.25972 .23577 L
.29527 .20736 L
.33732 .18206 L
.3806 .16341 L
.40321 .15622 L
.41613 .15285 L
.42844 .1501 L
.43983 .14796 L
.45227 .14606 L
.46362 .14472 L
.47413 .1438 L
.48 .14342 L
Mistroke
.48551 .14315 L
.48867 .14304 L
.49156 .14296 L
.49315 .14292 L
.49489 .14289 L
.49654 .14287 L
.49806 .14286 L
.49966 .14286 L
.50138 .14286 L
.50301 .14287 L
.50451 .14289 L
.50735 .14293 L
.51035 .14301 L
.51358 .14312 L
.51659 .14324 L
.52343 .14363 L
.52955 .14408 L
.5352 .1446 L
.54795 .14609 L
.55914 .14779 L
.57096 .14998 L
.59121 .1547 L
.61318 .16127 L
.65541 .17844 L
.69806 .20281 L
.73554 .23153 L
.77052 .26682 L
.79853 .30396 L
.82004 .34149 L
.83027 .3641 L
.83847 .38603 L
.84466 .40639 L
.84987 .4283 L
.85302 .44591 L
.85442 .45598 L
.85547 .46543 L
.8562 .47413 L
.85669 .48208 L
.85689 .48648 L
.85697 .4888 L
.85704 .49127 L
.85709 .49365 L
.85712 .4958 L
.85714 .49797 L
.85714 .5 L
Mfstroke
.65587 .30454 m
.66968 .3164 L
.68371 .33044 L
.69584 .3446 L
.70647 .35904 L
.71662 .3752 L
.7252 .39145 L
.73299 .40935 L
.73914 .42713 L
.74379 .44462 L
.74565 .45359 L
.74733 .46355 L
.74854 .47304 L
.74897 .47731 L
.74935 .48197 L
.74952 .48451 L
.74965 .48686 L
.74977 .48929 L
.74986 .4915 L
.74992 .49368 L
.74994 .49467 L
.74996 .49573 L
.74998 .49685 L
.74999 .49735 L
.74999 .49789 L
.75 .49847 L
.75 .49901 L
.75 .49933 L
.75 .49965 L
.75 .50023 L
.75 .50077 L
.75 .50135 L
.74999 .50189 L
.74999 .50239 L
.74997 .50356 L
.74995 .50478 L
.74993 .50597 L
.7499 .50709 L
.74982 .50961 L
.74962 .5138 L
.74933 .51828 L
.74893 .52309 L
.74839 .52829 L
.74714 .5377 L
.74555 .54693 L
.7435 .55663 L
.73884 .57387 L
.73254 .5918 L
.7252 .60855 L
.71608 .62573 L
Mistroke
.70606 .64155 L
.69533 .65603 L
.6828 .67054 L
.66972 .68356 L
.65587 .69546 L
Mfstroke
.35714 .91071 m
.35714 .73214 L
s
.75 .85714 m
.75 .14286 L
s
.24389 .74897 m
.25103 .75611 L
s
% Start of user PostScript
-0.717107 0.697107 -0.697107 0.717107 MAarrowhead1
% End of user PostScript
.68571 .19428 m
.67143 .18713 L
s
% Start of user PostScript
0.52 -0.856025 0.48 -0.876025 MAarrowhead1
% End of user PostScript
.66302 .30811 m
.61786 .27992 L
s
% Start of user PostScript
0.456443 -0.537282 0.33 -0.616218 MAarrowhead1
% End of user PostScript
gsave
.35714 .96429 -76.5625 -19.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 26.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 26.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 26.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 26.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
78.500 30.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.438 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
90.125 26.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 26.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.82143 .85714 -76.5625 -19.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 26.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 26.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 26.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 26.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
78.500 30.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.438 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
90.125 26.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 26.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OSgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001o
ngok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00
Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007ok
Oo/0SWok002?Oo/00`00Oo]on`2>Oo/008ion`8004Mon`03001ongok04Ion`00P7ok7`00>7ok00<0
07okOo/0AWok001lOo/4000?Oo/00`00Oo]on`0=Oo/3000eOo/00`00Oo]on`16Oo/007Eon`L001=o
n`03001ongok011on`@0035on`03001ongok04Ion`00LWok0`006Wok00<007okOo/057ok1@00;7ok
00<007okOo/0AWok001_Oo/3000MOo/00`00Oo]on`0IOo/3000YOo/00`00Oo]on`16Oo/006aon`<0
021on`03001ongok01aon`<002Ion`03001ongok04Ion`00JWok0P008gok00<007okOo/07gok0P00
97ok00<007okOo/0AWok001XOo/2000UOo/00`00Oo]on`0QOo/3000QOo/00`00Oo]on`16Oo/006Io
n`8002Mon`03001ongok02Aon`<001ion`03001ongok04Ion`00I7ok0P00:Gok00<007okOo/09gok
0P0077ok00<007okOo/0AWok001ROo/2000[Oo/00`00Oo]on`0YOo/2000JOo/00`00Oo]on`16Oo/0
061on`8002eon`03001ongok02]on`8001Qon`03001ongok04Ion`00GWok0P00;gok00<007okOo/0
;Gok100057ok00<007okOo/0AWok001LOo/2000aOo/00`00Oo]on`0_Oo/7000?Oo/00`00Oo]on`16
Oo/005Yon`8003=on`03001ongok031on`/000Yon`03001ongok04Ion`00FGok00<007okOo/0<gok
00<007okOo/0<Gok3@001gok00<007okOo/0AWok001GOo/2000fOo/00`00Oo]on`0bOo/<0007Oo/0
0`00Oo]on`16Oo/005Eon`8003Qon`03001ongok03=on`X000Qon`03001ongok04Ion`00E7ok00<0
07okOo/0>7ok00<007okOo/0=7ok2@0027ok00<007okOo/0AWok001COo/00`00Oo]on`0iOo/00`00
Oo]on`0fOo/70008Oo/00`00Oo]on`16Oo/0055on`8003aon`03001ongok03Mon`D000Uon`03001o
ngok04Ion`00D7ok00<007okOo/0?7ok00<007okOo/0>7ok1@0027ok00<007okOo/0AWok001?Oo/0
0`00Oo]on`0mOo/00`00Oo]on`0iOo/20002Oo/00`00Oo]on`05Oo/00`00Oo]on`16Oo/004ion`03
001ongok03ion`03001ongok03Yon`05001ongokOo/00006Oo/00`00Oo]on`16Oo/004aon`80045o
n`03001ongok03mon`8000Aon`03001ongok04Ion`00Bgok00<007okOo/0@Gok00<007okOo/0@Gok
00D007okOo]on`0004Qon`00BWok00<007okOo/0@Wok00<007okOo/0@Wok00@007okOo/004Qon`00
BGok00<007okOo/0@gok00<007okOo/0@gok00<007ok0000B7ok0018Oo/00`00Oo]on`14Oo/00`00
Oo]on`14Oo/20018Oo/004Mon`03001ongok04Eon`03001ongok04Eon`03001ongok04Ion`00AWok
00<007okOo/0AWok00<007okOo/0AGok0P00Agok0015Oo/00`00Oo]on`17Oo/00`00Oo]on`15Oo/0
0`00Oo/00016Oo/004Aon`03001ongok04Qon`03001ongok04Eon`04001ongok0015Oo/004=on`03
001ongok04Uon`03001ongok04Eon`05001ongokOo/00014Oo/0049on`03001ongok04Yon`03001o
ngok04Eon`03001ongok009on`03001ongok045on`00@Gok00<007okOo/0Bgok00<007okOo/0AGok
00<007okOo/00gok00<007okOo/0@7ok0010Oo/00`00Oo]on`1<Oo/00`00Oo]on`15Oo/00`00Oo]o
n`04Oo/00`00Oo]on`0oOo/003mon`03001ongok04eon`03001ongok04Eon`03001ongok00Aon`03
001ongok03mon`00?gok00<007okOo/0CGok00<007okOo/0AGok00<007okOo/01Gok00<007okOo/0
?Wok000nOo/00`00Oo]on`1>Oo/00`00Oo]on`0OOo/2000TOo/00`00Oo]on`06Oo/00`00Oo]on`0m
Oo/003eon`03001ongok04mon`03001ongok021on`D0021on`03001ongok00Mon`03001ongok03ao
n`00?Gok00<007okOo/0Cgok00<007okOo/08Gok200077ok00<007okOo/01gok00<007okOo/0?7ok
000lOo/00`00Oo]on`1@Oo/00`00Oo]on`0ROo/;000HOo/00`00Oo]on`08Oo/00`00Oo]on`0kOo/0
03]on`03001ongok055on`03001ongok02=on``001Ion`03001ongok00Uon`03001ongok03Yon`00
>Wok00<007okOo/0DWok00<007okOo/097ok2P005gok00<007okOo/02Wok00<007okOo/0>Gok000j
Oo/00`00Oo]on`1BOo/00`00Oo]on`0TOo/:000GOo/00`00Oo]on`0:Oo/00`00Oo]on`0iOo/003Uo
n`03001ongok05=on`03001ongok02Eon`P001Qon`03001ongok00]on`03001ongok03Qon`00>7ok
00<007okOo/0E7ok00<007okOo/09Wok1`0067ok00<007okOo/037ok00<007okOo/0=gok000hOo/0
0`00Oo]on`1DOo/00`00Oo]on`0WOo/400000gok0000000GOo/00`00Oo]on`0<Oo/00`00Oo]on`0g
Oo/003Mon`03001ongok05Eon`03001ongok02Qon`<000=on`03001ongok01Aon`03001ongok00eo
n`03001ongok03Ion`00=gok00<007okOo/0EGok00<007okOo/0:Gok00<007okOo/00gok00<007ok
Oo/04gok00<007okOo/03Gok00<007okOo/0=Wok000fOo/00`00Oo]on`1FOo/00`00Oo]on`0`Oo/0
0`00Oo]on`0BOo/00`00Oo]on`0>Oo/00`00Oo]on`0eOo/003Ion`03001ongok05Ion`03001ongok
035on`03001ongok015on`03001ongok00ion`03001ongok03Eon`00=Gok00<007okOo/0Egok00<0
07okOo/0<Wok00<007okOo/047ok00<007okOo/03gok00<007okOo/0=7ok000eOo/00`00Oo]on`1G
Oo/00`00Oo]on`0cOo/00`00Oo]on`0?Oo/00`00Oo]on`0?Oo/00`00Oo]on`0dOo/003Aon`03001o
ngok05Qon`03001ongok03Aon`03001ongok00ion`03001ongok011on`03001ongok03=on`00=7ok
00<007okOo/0F7ok00<007okOo/0=7ok00<007okOo/03Wok00<007okOo/047ok00<007okOo/0<gok
000cOo/00`00Oo]on`1IOo/00`00Oo]on`0eOo/00`00Oo]on`0=Oo/00`00Oo]on`0AOo/00`00Oo]o
n`0bOo/003=on`03001ongok05Uon`03001ongok03Ion`03001ongok00aon`03001ongok019on`03
001ongok035on`00<Wok00<007okOo/0FWok00<007okOo/0=Wok00<007okOo/037ok00<007okOo/0
4Wok00<007okOo/0<Gok000bOo/00`00Oo]on`1JOo/00`00Oo]on`0gOo/00`00Oo]on`0;Oo/00`00
Oo]on`0COo/00`00Oo]on`0`Oo/0035on`03001ongok05]on`03001ongok03Mon`03001ongok00]o
n`03001ongok01=on`03001ongok031on`00<Gok00<007okOo/0Fgok00<007okOo/0>7ok00<007ok
Oo/02Wok00<007okOo/057ok00<007okOo/0;gok000aOo/00`00Oo]on`1KOo/00`00Oo]on`0iOo/0
0`00Oo]on`09Oo/00`00Oo]on`0DOo/00`00Oo]on`0_Oo/0031on`03001ongok05aon`03001ongok
03Yon`03001ongok00Qon`03001ongok01Aon`03001ongok02mon`00<7ok00<007okOo/0G7ok00<0
07okOo/0>Wok00<007okOo/027ok00<007okOo/05Gok00<007okOo/0;Wok000`Oo/00`00Oo]on`1L
Oo/00`00Oo]on`0kOo/00`00Oo]on`07Oo/00`00Oo]on`0EOo/00`00Oo]on`0^Oo/002mon`03001o
ngok05eon`03001ongok03aon`03001ongok00Ion`03001ongok01Eon`03001ongok02ion`00;gok
00<007okOo/0GGok00<007okOo/0?7ok00<007okOo/01Wok00<007okOo/05Wok00<007okOo/0;Gok
000^Oo/00`00Oo]on`1NOo/00`00Oo]on`0mOo/00`00Oo]on`05Oo/00`00Oo]on`0FOo/00`00Oo]o
n`0]Oo/002ion`03001ongok05ion`03001ongok03eon`03001ongok00Eon`03001ongok01Ion`03
001ongok02eon`00;Wok00<007okOo/0GWok00<007okOo/0?Wok00<007okOo/017ok00<007okOo/0
5gok00<007okOo/0;7ok000]Oo/00`00Oo]on`1OOo/00`00Oo]on`0nOo/00`00Oo]on`04Oo/00`00
Oo]on`0GOo/00`00Oo]on`0/Oo/002eon`03001ongok05mon`03001ongok03mon`03001ongok00=o
n`03001ongok01Mon`03001ongok02aon`00;Gok00<007okOo/0Ggok00<007okOo/0?gok00<007ok
Oo/00gok00<007okOo/067ok00<007okOo/0:gok000/Oo/00`00Oo]on`1POo/00`00Oo]on`10Oo/0
0`00Oo]on`02Oo/00`00Oo]on`0HOo/00`00Oo]on`0[Oo/002aon`03001ongok061on`03001ongok
041on`03001ongok009on`03001ongok01Qon`03001ongok02]on`00;7ok00<007okOo/0H7ok00<0
07okOo/0@7ok00<007okOo/00Wok00<007okOo/067ok00<007okOo/0:gok000[Oo/00`00Oo]on`1Q
Oo/00`00Oo]on`11Oo/01@00Oo]ongok00006gok00<007okOo/0:Wok000[Oo/00`00Oo]on`1QOo/0
0`00Oo]on`11Oo/01@00Oo]ongok00006gok00<007okOo/0:Wok000[Oo/00`00Oo]on`1QOo/00`00
Oo]on`12Oo/01000Oo]on`006gok00<007okOo/0:Wok000[Oo/00`00Oo]on`1QOo/00`00Oo]on`12
Oo/01000Oo]on`006gok00<007okOo/0:Wok000ZOo/00`00Oo]on`1ROo/00`00Oo]on`12Oo/01000
Oo]on`006gok00<007okOo/0:Wok000ZOo/00`00Oo]on`1ROo/00`00Oo]on`12Oo/01000Oo]on`00
6gok00<007okOo/0:Wok000ZOo/00`00Oo]on`1ROo/00`00Oo]on`13Oo/00`00Oo/0000LOo/00`00
Oo]on`0YOo/002Yon`03001ongok069on`03001ongok04=on`03001on`0001aon`03001ongok02Uo
n`00:Wok00<007okOo/0HWok00<007okOo/0@gok00<007ok000077ok00<007okOo/0:Gok000ZOo/0
0`00Oo]on`1ROo/00`00Oo]on`13Oo/00`00Oo/0000LOo/00`00Oo]on`0YOo/002Yon`03001ongok
069on`03001ongok04Aon`8001eon`03001ongok02Qon`00:Gok00<007okOo/0Hgok00<007okOo/0
A7ok0P007Gok00<007okOo/0:7ok000YOo/00`00Oo]on`1SOo/00`00Oo]on`14Oo/2000MOo/00`00
Oo]on`0XOo/002Uon`03001ongok06=on`03001ongok04Aon`8001eon`03001ongok02Qon`00:Gok
00<007okOo/0Hgok00<007okOo/0A7ok0P007Gok00<007okOo/0:7ok000YOo/00`00Oo]on`1SOo/0
0`00Oo]on`14Oo/2000MOo/00`00Oo]on`0XOo/002Uon`03001ongok06=on`03001ongok04Aon`80
01eon`03001ongok02Qon`00:Gok00<007okOo/0Hgok00<007okOo/0A7ok0P007Gok00<007okOo/0
:7ok000YOo/00`00Oo]on`1SOo/00`00Oo]on`15Oo/00`00Oo]on`0KOo/00`00Oo]on`0XOo/002Uo
n`03001ongok06=on`03001ongok04Eon`03001ongok01]on`03001ongok02Qon`00:Gok00<007ok
Oo/0Hgok00<007okOo/0AGok00<007okOo/06gok00<007okOo/0:7ok000YOo/00`00Oo]on`1SOo/0
0`00Oo]on`15Oo/00`00Oo]on`0KOo/00`00Oo]on`0XOo/002Uon`03001ongok06=on`03001ongok
04Eon`03001ongok01]on`03001ongok02Qon`00:Gok00<007okOo/0Hgok00<007okOo/0AGok00<0
07okOo/06gok0P00:Gok003o000Q000002Uon`03001ongok06=on`03001ongok04Eon`03001ongok
01]on`03001ongok02Qon`00:Gok00<007okOo/0Hgok00<007okOo/0AGok00<007okOo/06gok00<0
07okOo/0:7ok000YOo/00`00Oo]on`1SOo/00`00Oo]on`15Oo/00`00Oo]on`0KOo/00`00Oo]on`0X
Oo/002Uon`03001ongok06=on`03001ongok04Eon`03001ongok01]on`03001ongok02Qon`00:Gok
00<007okOo/0Hgok00<007okOo/0AGok00<007okOo/06gok00<007okOo/0:7ok000YOo/00`00Oo]o
n`1SOo/00`00Oo]on`14Oo/2000MOo/00`00Oo]on`0XOo/002Uon`03001ongok06=on`03001ongok
04Aon`8001eon`03001ongok02Qon`00:Gok00<007okOo/0Hgok00<007okOo/0A7ok0P007Gok00<0
07okOo/0:7ok000YOo/00`00Oo]on`1SOo/00`00Oo]on`14Oo/2000MOo/00`00Oo]on`0XOo/002Uo
n`03001ongok06=on`03001ongok04Aon`8001eon`03001ongok02Qon`00:Gok00<007okOo/0Hgok
00<007okOo/0A7ok0P007Gok00<007okOo/0:7ok000YOo/00`00Oo]on`1SOo/00`00Oo]on`13Oo/0
0`00Oo/0000MOo/00`00Oo]on`0XOo/002Uon`03001ongok06=on`03001ongok04=on`03001on`00
01eon`03001ongok02Qon`00:Gok00<007okOo/0Hgok00<007okOo/0@gok00<007ok00007Gok00<0
07okOo/0:7ok000YOo/00`00Oo]on`1SOo/00`00Oo]on`13Oo/00`00Oo/0000LOo/00`00Oo]on`0Y
Oo/002Yon`03001ongok069on`03001ongok04=on`03001on`0001aon`03001ongok02Uon`00:Wok
00<007okOo/0HWok00<007okOo/0@gok00<007ok000077ok00<007okOo/0:Gok000ZOo/00`00Oo]o
n`1ROo/00`00Oo]on`13Oo/00`00Oo/0000LOo/00`00Oo]on`0YOo/002]on`03001ongok065on`03
001ongok049on`04001ongok000LOo/00`00Oo]on`0YOo/002]on`03001ongok065on`03001ongok
049on`04001ongok000LOo/00`00Oo]on`0YOo/002]on`03001ongok065on`03001ongok049on`04
001ongok000KOo/00`00Oo]on`0ZOo/002]on`03001ongok065on`03001ongok049on`04001ongok
000KOo/00`00Oo]on`0ZOo/002]on`03001ongok065on`03001ongok045on`05001ongokOo/0000K
Oo/00`00Oo]on`0ZOo/002aon`03001ongok061on`03001ongok045on`05001ongokOo/0000KOo/0
0`00Oo]on`0ZOo/002aon`03001ongok061on`03001ongok041on`03001ongok009on`03001ongok
01Qon`03001ongok02]on`00;7ok00<007okOo/0H7ok00<007okOo/0@7ok00<007okOo/00Wok00<0
07okOo/067ok00<007okOo/0:gok000/Oo/00`00Oo]on`1POo/00`00Oo]on`10Oo/00`00Oo]on`02
Oo/00`00Oo]on`0HOo/00`00Oo]on`0[Oo/002eon`03001ongok05mon`03001ongok03mon`03001o
ngok00=on`03001ongok01Mon`03001ongok02aon`00;Gok00<007okOo/0Ggok00<007okOo/0?gok
00<007okOo/00gok00<007okOo/05gok00<007okOo/0;7ok000]Oo/00`00Oo]on`1OOo/00`00Oo]o
n`0nOo/00`00Oo]on`04Oo/00`00Oo]on`0GOo/00`00Oo]on`0/Oo/002ion`03001ongok05ion`03
001ongok03ion`03001ongok00Aon`03001ongok01Mon`03001ongok02aon`00;Wok00<007okOo/0
GWok00<007okOo/0?Gok00<007okOo/01Gok00<007okOo/05Wok00<007okOo/0;Gok000^Oo/00`00
Oo]on`1NOo/00`00Oo]on`0mOo/00`00Oo]on`05Oo/00`00Oo]on`0FOo/00`00Oo]on`0]Oo/002mo
n`03001ongok05eon`03001ongok03aon`03001ongok00Ion`03001ongok01Ion`03001ongok02eo
n`00;gok00<007okOo/0GGok00<007okOo/0?7ok00<007okOo/01Wok00<007okOo/05Gok00<007ok
Oo/0;Wok000_Oo/00`00Oo]on`1MOo/00`00Oo]on`0kOo/00`00Oo]on`07Oo/00`00Oo]on`0EOo/0
0`00Oo]on`0^Oo/002mon`03001ongok05eon`03001ongok03Yon`03001ongok00Qon`03001ongok
01Eon`03001ongok02ion`00<7ok00<007okOo/0G7ok00<007okOo/0>Wok00<007okOo/027ok00<0
07okOo/057ok00<007okOo/0;gok000`Oo/00`00Oo]on`1LOo/00`00Oo]on`0iOo/00`00Oo]on`09
Oo/00`00Oo]on`0DOo/00`00Oo]on`0_Oo/0031on`03001ongok05aon`03001ongok03Uon`03001o
ngok00Uon`03001ongok01=on`03001ongok031on`00<Gok00<007okOo/0Fgok00<007okOo/0>7ok
00<007okOo/02Wok00<007okOo/04gok00<007okOo/0<7ok000aOo/00`00Oo]on`1KOo/00`00Oo]o
n`0gOo/00`00Oo]on`0;Oo/00`00Oo]on`0BOo/00`00Oo]on`0aOo/0039on`03001ongok05Yon`03
001ongok03Ion`03001ongok00aon`03001ongok019on`03001ongok035on`00<Wok00<007okOo/0
FWok00<007okOo/0=Wok00<007okOo/037ok00<007okOo/04Gok00<007okOo/0<Wok000cOo/00`00
Oo]on`1IOo/00`00Oo]on`0eOo/00`00Oo]on`0=Oo/00`00Oo]on`0AOo/00`00Oo]on`0bOo/003Ao
n`03001ongok05Qon`03001ongok03Aon`03001ongok00ion`03001ongok011on`03001ongok03=o
n`00=7ok00<007okOo/0F7ok00<007okOo/0<gok00<007okOo/03gok00<007okOo/047ok00<007ok
Oo/0<gok000eOo/00`00Oo]on`1GOo/00`00Oo]on`0bOo/00`00Oo]on`0@Oo/00`00Oo]on`0?Oo/0
0`00Oo]on`0dOo/003Eon`03001ongok05Mon`03001ongok035on`03001ongok015on`03001ongok
00mon`03001ongok03Aon`00=Wok00<007okOo/0EWok00<007okOo/0<7ok00<007okOo/04Wok00<0
07okOo/03Wok00<007okOo/0=Gok000fOo/00`00Oo]on`1FOo/00`00Oo]on`0_Oo/00`00Oo]on`0C
Oo/00`00Oo]on`0>Oo/00`00Oo]on`0eOo/003Mon`03001ongok05Eon`03001ongok02mon`03001o
ngok01=on`03001ongok00eon`03001ongok03Ion`00>7ok00<007okOo/0E7ok00<007okOo/0;Wok
00<007okOo/057ok00<007okOo/037ok00<007okOo/0=gok000hOo/00`00Oo]on`1DOo/00`00Oo]o
n`0]Oo/00`00Oo]on`0EOo/00`00Oo]on`0<Oo/00`00Oo]on`0gOo/003Uon`03001ongok05=on`03
001ongok02]on`8001Qon`03001ongok00]on`03001ongok03Qon`00>Gok00<007okOo/0Dgok00<0
07okOo/0:Wok00<007okOo/067ok00<007okOo/02Wok00<007okOo/0>Gok000jOo/00`00Oo]on`1B
Oo/00`00Oo]on`15Oo/00`00Oo]on`0:Oo/00`00Oo]on`0iOo/003]on`03001ongok055on`03001o
ngok04Eon`03001ongok00Uon`03001ongok03Yon`00?7ok00<007okOo/0D7ok00<007okOo/0AGok
00<007okOo/02Gok00<007okOo/0>Wok000lOo/01@00Oo]ongok0000CWok00<007okOo/0AGok00<0
07okOo/027ok00<007okOo/0>gok000mOo/00`00Oo/00002001=Oo/00`00Oo]on`15Oo/00`00Oo]o
n`07Oo/00`00Oo]on`0lOo/003ion`@004eon`03001ongok04Eon`03001ongok00Mon`03001ongok
03aon`00?Gok1P00C7ok00<007okOo/0AGok00<007okOo/01Wok00<007okOo/0?Gok000lOo/7001<
Oo/00`00Oo]on`15Oo/00`00Oo]on`05Oo/00`00Oo]on`0nOo/003]on`T004]on`03001ongok04Eo
n`03001ongok00Aon`03001ongok03mon`00>Wok2P00Bgok00<007okOo/0AGok00<007okOo/00gok
00<007okOo/0@7ok000kOo/:000QOo/00`00Oo]on`0VOo/00`00Oo]on`15Oo/00`00Oo]on`02Oo/0
0`00Oo]on`11Oo/003eon`T0021on`03001ongok02Ion`03001ongok04Eon`05001ongokOo/00014
Oo/003mon`L0021on`03001ongok02Ion`03001ongok04Eon`05001ongokOo/00014Oo/0045on`H0
01mon`03001ongok02Ion`03001ongok04Eon`04001ongok0015Oo/0049on`D001mon`03001ongok
02Ion`03001ongok04Eon`03001on`0004Ion`00A7ok10007Wok00<007okOo/09Wok00<007okOo/0
AGok0P00Agok0016Oo/3000MOo/00`00Oo]on`0VOo/00`00Oo]on`15Oo/00`00Oo]on`16Oo/004Qo
n`8001aon`03001ongok02Ion`03001ongok04Aon`8004Qon`00BWok00<007okOo/06Gok00<007ok
Oo/09Wok00<007okOo/0@gok00<007ok0000B7ok001;Oo/00`00Oo]on`0HOo/00`00Oo]on`0VOo/0
0`00Oo]on`12Oo/01000Oo]on`00B7ok001<Oo/00`00Oo]on`0GOo/00`00Oo]on`0VOo/00`00Oo]o
n`11Oo/01@00Oo]ongok0000B7ok001=Oo/00`00Oo]on`0FOo/00`00Oo]on`0VOo/00`00Oo]on`0o
Oo/20004Oo/00`00Oo]on`16Oo/004ion`03001ongok01Eon`03001ongok02Ion`03001ongok03io
n`03001ongok00Aon`03001ongok04Ion`00Cgok0P005Gok00<007okOo/09Wok00<007okOo/0?Gok
00<007okOo/01Gok00<007okOo/0AWok001AOo/00`00Oo]on`0BOo/00`00Oo]on`0VOo/00`00Oo]o
n`0lOo/00`00Oo]on`06Oo/00`00Oo]on`16Oo/0059on`03001ongok015on`03001ongok02Ion`03
001ongok03]on`03001ongok00Mon`03001ongok04Ion`00Dgok00<007okOo/047ok00<007okOo/0
9Wok00<007okOo/0>Gok0P002Wok00<007okOo/0AWok001DOo/2000@Oo/00`00Oo]on`0VOo/00`00
Oo]on`0hOo/00`00Oo]on`0:Oo/00`00Oo]on`16Oo/005Ion`03001ongok00eon`03001ongok02Io
n`03001ongok03Ion`8000eon`03001ongok04Ion`00Egok00<007okOo/037ok00<007okOo/09Wok
00<007okOo/0=Gok00<007okOo/03Gok00<007okOo/0AWok001HOo/2000<Oo/00`00Oo]on`0VOo/0
0`00Oo]on`0cOo/2000@Oo/00`00Oo]on`16Oo/005Yon`8000Yon`03001ongok02Ion`03001ongok
039on`03001ongok011on`03001ongok04Ion`00G7ok0P0027ok00<007okOo/09Wok00<007okOo/0
<7ok0P004gok00<007okOo/0AWok001NOo/00`00Oo]on`05Oo/00`00Oo]on`0VOo/00`00Oo]on`0_
Oo/00`00Oo]on`0COo/00`00Oo]on`16Oo/005mon`8000Eon`03001ongok02Ion`03001ongok02eo
n`8001Ion`03001ongok04Ion`00HGok0P000gok00<007okOo/09Wok00<007okOo/0:gok0P0067ok
00<007okOo/057ok2000:Wok001SOo/200000gok001on`0WOo/00`00Oo]on`0XOo/3000JOo/00`00
Oo]on`0DOo/00`00Oo]on`04Oo/00`00Oo]on`0XOo/006Eon`8002Qon`03001ongok02Ion`8001eo
n`03001ongok01Eon`03001ongok02ion`00IWok0`009Wok00<007okOo/097ok0P007gok00<007ok
Oo/05Wok0P00;Wok001VOo/00`00Oo]on`03000SOo/00`00Oo]on`0QOo/3000QOo/00`00Oo]on`05
Oo/=0006Oo/00`00Oo]on`0[Oo/006Ion`03001ongok00=on`@001mon`03001ongok01ion`<002Ao
n`03001ongok00Ion`03001ongok00Qon`03001ongok00Eon`03001ongok02Yon`00IWok00<007ok
Oo/01gok0`0077ok00<007okOo/06gok0`009gok00<007okOo/01gok00<007okOo/01gok00<007ok
Oo/01Wok00<007okOo/0:Gok001VOo/00`00Oo]on`0:Oo/4000HOo/00`00Oo]on`0GOo/4000ZOo/0
0`00Oo]on`08Oo/00`00Oo]on`06Oo/00`00Oo]on`07Oo/00`00Oo]on`0XOo/006Ion`03001ongok
00ion`D001=on`03001ongok011on`L002ion`03001ongok00Qon`8000Mon`04001ongok0006Oo/0
0`00Oo]on`0XOo/006Ion`03001ongok01=on`@000mon`03001ongok00eon`<003Eon`03001ongok
00Uon`8000Yon`03001ongok009on`03001ongok02Uon`00IWok00<007okOo/05gok7`00>7ok00<0
07okOo/02Wok0P002Wok1000;7ok001VOo/00`00Oo]on`0VOo/00`00Oo]on`1COo/2000iOo/006Io
n`03001ongok02Ion`03001ongok05=on`8003Uon`00IWok00<007okOo/09Wok00<007okOo/0DWok
0P00>Wok001VOo/00`00Oo]on`0VOo/00`00Oo]on`1AOo/2000kOo/006Ion`03001ongok02Ion`03
001ongok055on`03001ongok00Aon`03001ongok03=on`00IWok00<007okOo/09Wok00<007okOo/0
D7ok00<007okOo/01Gok00<007okOo/0<gok001VOo/00`00Oo]on`0VOo/00`00Oo]on`1?Oo/00`00
Oo]on`06Oo/00`00Oo]on`0cOo/006Ion`03001ongok02Ion`03001ongok04ion`/003Eon`00IWok
00<007okOo/09Wok00<007okOo/0SWok001VOo/00`00Oo]on`0VOo/00`00Oo]on`2>Oo/006Ion`03
001ongok02Ion`03001ongok08ion`00IWok00<007okOo/09Wok00<007okOo/0SWok001VOo/00`00
Oo]on`0VOo/00`00Oo]on`2>Oo/006Ion`03001ongok02Ion`03001ongok08ion`00IWok00<007ok
Oo/09Wok00<007okOo/0SWok001VOo/00`00Oo]on`0VOo/00`00Oo]on`2>Oo/008mon`03001ongok
08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00JWok
1`007Wok00<007okOo/0SWok001]Oo/00`00Oo]on`0OOo/00`00Oo]on`2>Oo/006eon`03001ongok
01mon`03001ongok08ion`00KGok00<007okOo/07gok00<007okOo/0SWok001IOo/=0007Oo/00`00
Oo]on`0OOo/00`00Oo]on`2>Oo/005Yon`03001ongok00Qon`03001ongok00Eon`03001ongok01mo
n`03001ongok08ion`00Fgok00<007okOo/01gok00<007okOo/01Gok00<007okOo/07gok00<007ok
Oo/0SWok001LOo/00`00Oo]on`06Oo/00`00Oo]on`05Oo/00`00Oo]on`0OOo/00`00Oo]on`2>Oo/0
05aon`8000Mon`03001ongok00Eon`03001ongok01mon`03001ongok08ion`00GGok0P002gok0P00
00=on`00Oo/087ok00<007okOo/0SWok001NOo/2000<Oo/2000QOo/00`00Oo]on`2>Oo/005mon`80
02ion`03001ongok08ion`00Ggok0P00;Wok00<007okOo/0SWok001NOo/2000_Oo/00`00Oo]on`2>
Oo/005eon`80031on`03001ongok08ion`00GGok00<007okOo/017ok00<007okOo/0:7ok00<007ok
Oo/0SWok001LOo/00`00Oo]on`05Oo/00`00Oo]on`0XOo/00`00Oo]on`2>Oo/005]on`03001ongok
00Ion`03001ongok02Qon`03001ongok08ion`00FWok2`00:Wok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.40001, -1.40001, 0.00975619, \
0.00975619}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["19 (219.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(aux[t_] := 1 + 0.1  t\^0.8;\)\), "\[IndentingNewLine]", 
    \(\(Show[\[IndentingNewLine]ParametricPlot[
          aux[t] {Cos[t], Sin[t]}, {t, Pi/2 - 0.25, 3  Pi/4 + 2  Pi}, 
          AspectRatio \[Rule] 1, Ticks \[Rule] True, 
          DisplayFunction \[Rule] Identity, 
          Axes \[Rule] False], \[IndentingNewLine]ParametricPlot[{Cos[t], 
            Sin[t]}, {t, 0, 2  Pi}, AspectRatio \[Rule] 1, 
          Ticks \[Rule] True, DisplayFunction \[Rule] Identity, 
          Axes \[Rule] False], \[IndentingNewLine]\[IndentingNewLine]Graphics[
          Line[{1.9 {Cos[Pi/2 - 0.25], Sin[Pi/2 - 0.25]}, 
              0.5 {Cos[Pi/2 - 0.25], 
                  Sin[Pi/2 - 
                      0.25]}}]], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{PointSize[ .03], 
            Point[aux[Pi/2 - 0.25] {Cos[Pi/2 - 0.25], Sin[Pi/2 - 0.25]}], 
            Point[aux[2  Pi + Pi/2 - 0.25] {Cos[Pi/2 - 0.25], 
                  Sin[Pi/2 - 
                      0.25]}]}], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[
          Text[\*"\"\<\!\(p\_n\)\>\"", {0.2, 1.65}, 
            TextStyle \[Rule] {FontSize \[Rule] 17, 
                FontSlant \[Rule] "\<Italic\>"}]], \[IndentingNewLine]\
\[IndentingNewLine]Graphics[
          Text[\*"\"\<\!\(p\_\(n + 1\)\)\>\"", {0.6, 1.1}, 
            TextStyle \[Rule] {FontSize \[Rule] 17, 
                FontSlant \[Rule] "\<Italic\>"}]], \[IndentingNewLine]\
\[IndentingNewLine] (*\ 
          a\ nagy\ gammat/
                szummat\ miert\ nem\ lehet\ italic - \(\(kal\)\(?\)\)\ \
*) \[IndentingNewLine]Graphics[
          Text["\<\[CapitalGamma]\>", {1.0, 0.6}, 
            TextStyle \[Rule] {FontSize \[Rule] 24, 
                FontSlant \[Rule] "\<Italic\>"}]], \
\[IndentingNewLine]Graphics[
          Text["\<\[CapitalSigma]\>", {0.65, 1.8}, 
            TextStyle \[Rule] {FontSize \[Rule] 24, 
                FontSlant \[Rule] "\<Italic\>"}]], \[IndentingNewLine]\
\[IndentingNewLine]nyil[aux[t] {Cos[t], Sin[t]}, 
            aux[t - 0.1] {Cos[t - 0.1], Sin[t - 0.1]}] /. 
          t \[Rule] \((0.65  Pi + 2  Pi)\), \[IndentingNewLine]nyil[
            aux[t] {Cos[t], Sin[t]}, 
            aux[t - 0.1] {Cos[t - 0.1], Sin[t - 0.1]}] /. 
          t \[Rule] 
            1.8  Pi, \[IndentingNewLine]\[IndentingNewLine]DisplayFunction \
\[Rule] $DisplayFunction, AspectRatio \[Rule] 1, 
        PlotRange \[Rule] {{\(-1.75\), 1.75}, {\(-1.5\), 
              2}}\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<19.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.285714 0.428571 0.285714 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.57952 .73999 m
.55813 .74619 L
.53416 .75127 L
.5219 .75314 L
.51511 .75397 L
.50867 .75462 L
.50266 .75511 L
.49948 .75532 L
.49611 .75551 L
.49328 .75565 L
.49015 .75577 L
.48731 .75585 L
.48464 .75591 L
.48299 .75593 L
.48124 .75594 L
.47808 .75595 L
.47614 .75593 L
.47432 .75591 L
.47268 .75588 L
.47091 .75584 L
.4676 .75574 L
.4641 .75559 L
.45784 .75524 L
.45179 .75478 L
.44614 .75425 L
.43333 .75269 L
.41945 .75041 L
.40686 .74781 L
.3789 .74016 L
.35488 .73141 L
.33323 .72165 L
.28683 .69387 L
.24907 .66257 L
.21281 .62177 L
.18483 .5783 L
.17197 .55201 L
.16211 .52692 L
.15431 .5015 L
.14877 .47729 L
.14636 .46317 L
.14466 .45024 L
.14393 .44305 L
.14329 .43522 L
.14306 .43163 L
.14286 .42782 L
.1427 .42427 L
.14259 .42097 L
.14251 .41765 L
.14245 .41401 L
.14243 .41081 L
Mistroke
.14245 .4074 L
.14249 .40404 L
.14256 .40088 L
.14265 .39804 L
.14277 .39498 L
.14315 .38789 L
.1437 .38041 L
.14508 .36704 L
.14682 .35462 L
.14884 .34308 L
.15482 .31709 L
.16359 .28914 L
.17397 .26333 L
.19873 .2172 L
.2326 .17182 L
.27001 .13471 L
.31324 .10265 L
.3402 .08705 L
.36604 .07473 L
.3912 .06494 L
.41951 .0563 L
.44865 .04984 L
.46476 .04728 L
.4726 .04629 L
.47984 .04552 L
.48694 .0449 L
.49476 .04437 L
.49883 .04416 L
.50263 .044 L
.50665 .04388 L
.50891 .04383 L
.51097 .04379 L
.51473 .04375 L
.51821 .04375 L
.52203 .04378 L
.52397 .04381 L
.5261 .04386 L
.52966 .04396 L
.5335 .04411 L
.54046 .04448 L
.54714 .04495 L
.55445 .0456 L
.56917 .04734 L
.58275 .04945 L
.59534 .05185 L
.62584 .0595 L
.6541 .06901 L
.70492 .09259 L
.73009 .1078 L
.75553 .12598 L
Mistroke
.79743 .16358 L
.83578 .20975 L
.86519 .25803 L
.87883 .28726 L
.88962 .31604 L
.89744 .34258 L
.90389 .37215 L
.90651 .38864 L
.90754 .39678 L
.90835 .40428 L
.90896 .411 L
.9095 .41839 L
.9099 .42583 L
.91006 .4299 L
.91018 .4337 L
.91027 .43781 L
.9103 .44014 L
.91032 .44229 L
.91032 .44623 L
.9103 .44823 L
.91028 .45043 L
.9102 .45421 L
.91008 .4583 L
.90993 .46215 L
.90977 .46568 L
.90927 .47366 L
.90856 .48238 L
.90655 .49991 L
.90393 .51651 L
.90085 .5321 L
.89346 .56093 L
.88318 .59139 L
.86937 .62348 L
.8373 .67887 L
.79433 .73171 L
.74689 .77432 L
.69694 .80745 L
.66649 .82312 L
.63643 .83571 L
.60591 .84588 L
.57763 .8531 L
.56257 .85612 L
.54617 .85879 L
.5371 .85999 L
.52874 .86092 L
.52021 .8617 L
.51225 .86228 L
.50537 .86266 L
.50151 .86283 L
.498 .86295 L
Mistroke
.49414 .86305 L
.48996 .86311 L
.486 .86314 L
.48235 .86314 L
.47858 .8631 L
.47505 .86303 L
.47118 .86293 L
.46701 .86278 L
.45852 .86234 L
.45075 .8618 L
.43485 .86026 L
.41795 .85796 L
.38776 .85217 L
.36947 .84757 L
.3524 .84252 L
.32105 .8312 L
.26008 .80087 L
.20844 .76479 L
.18457 .744 L
Mfstroke
.78571 .42857 m
.78571 .43079 L
.78568 .4328 L
.78564 .43513 L
.78558 .43733 L
.78543 .44124 L
.78521 .44548 L
.7849 .45015 L
.78448 .45509 L
.78352 .46393 L
.78223 .47302 L
.78077 .4815 L
.77648 .50061 L
.77077 .51976 L
.76439 .53688 L
.7461 .57372 L
.72604 .60332 L
.70011 .6325 L
.67204 .65669 L
.63893 .67823 L
.62168 .68708 L
.6024 .69531 L
.58528 .70126 L
.5661 .70653 L
.55694 .70855 L
.54705 .71038 L
.53846 .71169 L
.52907 .7128 L
.52356 .71331 L
.51844 .71369 L
.51355 .71396 L
.51108 .71407 L
.50835 .71416 L
.5059 .71422 L
.50365 .71426 L
.50118 .71428 L
.49994 .71429 L
.49859 .71428 L
.49629 .71426 L
.49384 .71422 L
.49152 .71416 L
.48942 .71409 L
.48507 .7139 L
.48029 .71361 L
.47065 .71277 L
.46175 .71171 L
.45346 .71047 L
.43493 .70678 L
.41534 .70146 L
.39731 .69519 L
Mistroke
.37817 .68701 L
.34507 .66863 L
.31524 .64651 L
.28693 .61893 L
.26221 .58697 L
.24329 .554 L
.23573 .53717 L
.22895 .51893 L
.22374 .50145 L
.21997 .48528 L
.21697 .46763 L
.21579 .45784 L
.21536 .45334 L
.21499 .44855 L
.21473 .44446 L
.21462 .44229 L
.21451 .43995 L
.21444 .43781 L
.21438 .43585 L
.21434 .43397 L
.21431 .43199 L
.21429 .42984 L
.21429 .42753 L
.2143 .42536 L
.21433 .42339 L
.21438 .42107 L
.21446 .41855 L
.21466 .41399 L
.21492 .40954 L
.21528 .40477 L
.21613 .39617 L
.21748 .38598 L
.21903 .37674 L
.22343 .35685 L
.22891 .33833 L
.24304 .30365 L
.26008 .27343 L
.28092 .24517 L
.30778 .21719 L
.33621 .19446 L
.36986 .17422 L
.40448 .1593 L
.42257 .15355 L
.4329 .15085 L
.44275 .14865 L
.45187 .14694 L
.46181 .14542 L
.47089 .14434 L
.4793 .14361 L
.484 .14331 L
Mistroke
.48841 .14309 L
.49094 .143 L
.49325 .14294 L
.49452 .14291 L
.49591 .14289 L
.49723 .14287 L
.49845 .14286 L
.49973 .14286 L
.50111 .14286 L
.50241 .14287 L
.50361 .14288 L
.50588 .14292 L
.50828 .14298 L
.51086 .14306 L
.51327 .14317 L
.51874 .14347 L
.52364 .14384 L
.52816 .14425 L
.53836 .14544 L
.54731 .1468 L
.55677 .14855 L
.57297 .15233 L
.59055 .15758 L
.62433 .17133 L
.65845 .19082 L
.68843 .2138 L
.71641 .24203 L
.73882 .27174 L
.75603 .30176 L
.76422 .31985 L
.77078 .33739 L
.77573 .35368 L
.7799 .37121 L
.78242 .3853 L
.78354 .39336 L
.78437 .40092 L
.78496 .40787 L
.78535 .41424 L
.78551 .41775 L
.78557 .41961 L
.78563 .42159 L
.78567 .42349 L
.78569 .42521 L
.78571 .42694 L
.78571 .42857 L
Mfstroke
.63431 .95455 m
.53534 .56699 L
s
.03 w
.57952 .73999 Mdot
.60651 .8457 Mdot
gsave
.55714 .9 -71.9375 -14.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.063 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 17.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.063 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 17.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
73.125 21.688 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 12.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
80.875 19.063 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 17.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67143 .74286 -79.1875 -14.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.063 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 17.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.063 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 17.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
73.125 21.688 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 12.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
80.375 21.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
87.625 21.688 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 12.063 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
95.375 19.063 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 17.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .6 -71.7188 -18.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 25.313 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 25.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
80.438 25.313 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68571 .94286 -71.2188 -18.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 25.313 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 25.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
79.438 25.313 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.29961 .82186 m
.34042 .83851 L
s
% Start of user PostScript
-0.70137 1.37652 -0.558542 1.43477 MAarrowhead1
% End of user PostScript
.82358 .19348 m
.79729 .16342 L
s
% Start of user PostScript
1.13253 -0.822833 1.0405 -0.928015 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok002:Oo/D0022Oo/008=on`L001Aon`L007]on`00
OWok1@008Wok1`00M7ok001jOo/4000^Oo/3001aOo/007Ion`@003Eon`<006ion`00LWok1000?7ok
0`00Jgok001_Oo/30013Oo/4001WOo/006eon`8004Yon`@006=on`00Jgok0P00D7ok0P00HGok001X
Oo/3001DOo/2001OOo/006Eon`<005Uon`8005eon`00Hgok0P00GWok0P00Fgok001QOo/2001ROo/2
001IOo/005mon`8006Ion`8005Mon`00GGok0P00JWok0P00EGok001LOo/00`00Oo]on`1/Oo/2001C
Oo/005Yon`80075on`80055on`00FGok00<007okOo/0Lgok0P00Cgok001GOo/2001hOo/00`00Oo]o
n`1<Oo/005Ion`03001ongok07Uon`03001ongok04]on`00EGok00<007okOo/0Ngok00<007okOo/0
BWok001COo/2001oOo/2001:Oo/0059on`03001ongok085on`03001ongok04Mon`00DGok00<007ok
Oo/0Pgok00<007okOo/0AWok001?Oo/20027Oo/00`00Oo]on`15Oo/004ion`03001ongok08Qon`03
001ongok04Aon`00CGok00<007okOo/0RWok00<007okOo/0@gok001<Oo/00`00Oo]on`2<Oo/20013
Oo/004]on`03001ongok045on`03001ongok04]on`03001ongok041on`00BWok00<007okOo/0=Wok
300000=on`0000002P00@Wok00<007okOo/0?gok0019Oo/00`00Oo]on`0bOo/5000IOo/6000mOo/0
0`00Oo]on`0nOo/004Qon`03001ongok031on`<002Aon`@003Yon`03001ongok03eon`00Agok00<0
07okOo/0;Gok1000:gok0P00>Gok0P00?Gok0016Oo/00`00Oo]on`0ZOo/4000aOo/3000hOo/00`00
Oo]on`0jOo/004Eon`03001ongok02Uon`8003Qon`8003Mon`03001ongok03Uon`00A7ok00<007ok
Oo/0:7ok0P00?7ok0`00=7ok0`00>Gok0013Oo/00`00Oo]on`0WOo/20011Oo/2000cOo/3000hOo/0
049on`03001ongok02Ion`8004Eon`80035on`D003Ion`00@Gok00<007okOo/09Gok0P00BGok0P00
<7ok1@00=Gok0011Oo/00`00Oo]on`0SOo/2001=Oo/2000^Oo/6000dOo/0041on`03001ongok029o
n`80055on`8002eon`L0039on`00?gok00<007okOo/08Gok0P00EGok0P00:gok2000<Gok000oOo/0
0`00Oo]on`0OOo/2001IOo/00`00Oo]on`0YOo/9000_Oo/003ion`03001ongok01mon`03001ongok
05Yon`03001ongok02Qon`X002ion`00?Gok00<007okOo/07gok00<007okOo/0G7ok0P00:Gok2000
;gok000lOo/00`00Oo]on`0OOo/00`00Oo]on`1OOo/00`00Oo]on`0VOo/7000`Oo/003aon`03001o
ngok01eon`8006=on`03001ongok02Ion`D0035on`00>gok00<007okOo/07Gok00<007okOo/0I7ok
0P009Wok1@00<Gok000jOo/00`00Oo]on`0MOo/00`00Oo]on`1WOo/00`00Oo]on`0TOo/20002Oo/0
0`00Oo]on`0^Oo/003Yon`03001ongok01aon`03001ongok06Uon`03001ongok02=on`03001ongok
009on`03001ongok02eon`00>Gok00<007okOo/077ok00<007okOo/0Jgok00<007okOo/09gok00<0
07okOo/0;Gok000hOo/00`00Oo]on`0LOo/00`00Oo]on`1]Oo/00`00Oo]on`0WOo/00`00Oo]on`0/
Oo/003Qon`03001ongok01]on`03001ongok06mon`03001ongok02Mon`03001ongok02]on`00=gok
00<007okOo/06gok00<007okOo/0LGok00<007okOo/09Wok00<007okOo/0:gok000gOo/00`00Oo]o
n`0JOo/00`00Oo]on`1cOo/00`00Oo]on`0VOo/00`00Oo]on`0ZOo/003Ion`03001ongok01Yon`03
001ongok07Eon`03001ongok02Ion`03001ongok02Uon`00=Gok00<007okOo/06Wok00<007okOo/0
Mgok00<007okOo/09Gok00<007okOo/0:Gok000eOo/00`00Oo]on`0IOo/00`00Oo]on`1iOo/00`00
Oo]on`0UOo/00`00Oo]on`0XOo/003Aon`03001ongok01Uon`03001ongok07]on`03001ongok02Ao
n`03001ongok02Qon`00<gok00<007okOo/06Gok00<007okOo/0OGok00<007okOo/097ok00<007ok
Oo/09gok000cOo/00`00Oo]on`0IOo/00`00Oo]on`1nOo/00`00Oo]on`0TOo/00`00Oo]on`0VOo/0
039on`03001ongok01Uon`03001ongok081on`03001ongok02=on`03001ongok02Ion`00<Wok00<0
07okOo/067ok00<007okOo/0PGok00<007okOo/097ok00<007okOo/09Gok000aOo/00`00Oo]on`0H
Oo/00`00Oo]on`23Oo/00`00Oo]on`0TOo/00`00Oo]on`0TOo/0035on`03001ongok01Qon`03001o
ngok08Aon`03001ongok02=on`03001ongok02Aon`00<7ok00<007okOo/067ok00<007okOo/0QWok
00<007okOo/08gok00<007okOo/08gok000`Oo/00`00Oo]on`0GOo/00`00Oo]on`27Oo/00`00Oo]o
n`0SOo/00`00Oo]on`0SOo/002mon`03001ongok01Mon`03001ongok08Uon`03001ongok02=on`03
001ongok029on`00;gok00<007okOo/05gok00<007okOo/0RGok00<007okOo/08gok00<007okOo/0
8Wok000^Oo/00`00Oo]on`0GOo/00`00Oo]on`2;Oo/00`00Oo]on`0SOo/00`00Oo]on`0QOo/002io
n`03001ongok01Mon`03001ongok08]on`03001ongok02=on`03001ongok025on`00;Wok00<007ok
Oo/05Wok00<007okOo/0SGok00<007okOo/08Wok00<007okOo/08Gok000^Oo/00`00Oo]on`0FOo/0
0`00Oo]on`2=Oo/00`00Oo]on`0SOo/00`00Oo]on`0POo/002eon`03001ongok01Ion`03001ongok
08mon`03001ongok029on`03001ongok021on`00;Gok00<007okOo/05Wok00<007okOo/0Sgok00<0
07okOo/08gok00<007okOo/07gok000]Oo/00`00Oo]on`0EOo/00`00Oo]on`2AOo/00`00Oo]on`0R
Oo/00`00Oo]on`0OOo/002eon`03001ongok01Eon`03001ongok095on`03001ongok029on`03001o
ngok01mon`00;7ok00<007okOo/05Gok00<007okOo/0Tgok00<007okOo/08Wok00<007okOo/07Wok
000/Oo/00`00Oo]on`0EOo/00`00Oo]on`2COo/00`00Oo]on`0ROo/00`00Oo]on`0NOo/002aon`03
001ongok01Aon`03001ongok09Eon`03001ongok025on`03001ongok01ion`00;7ok00<007okOo/0
57ok00<007okOo/0UGok00<007okOo/08Wok00<007okOo/07Gok000[Oo/00`00Oo]on`0EOo/00`00
Oo]on`2FOo/00`00Oo]on`0QOo/00`00Oo]on`0MOo/002]on`03001ongok01Aon`03001ongok09Mo
n`03001ongok025on`03001ongok01eon`00:gok00<007okOo/057ok00<007okOo/0V7ok00<007ok
Oo/087ok00<007okOo/07Gok000[Oo/00`00Oo]on`0COo/00`00Oo]on`2IOo/00`00Oo]on`0QOo/0
0`00Oo]on`0LOo/002Yon`03001ongok01Aon`03001ongok09Uon`03001ongok025on`03001ongok
01aon`00:Wok00<007okOo/057ok00<007okOo/0VGok00<007okOo/08Gok00<007okOo/077ok000Z
Oo/00`00Oo]on`0DOo/00`00Oo]on`2JOo/00`00Oo]on`0POo/00`00Oo]on`0LOo/002Yon`03001o
ngok01=on`03001ongok09]on`03001ongok025on`03001ongok01]on`00:Wok00<007okOo/04gok
00<007okOo/0Vgok00<007okOo/08Gok00<007okOo/06gok000ZOo/00`00Oo]on`0COo/00`00Oo]o
n`2KOo/00`00Oo]on`0QOo/00`00Oo]on`0KOo/002Yon`03001ongok01=on`03001ongok09]on`03
001ongok025on`03001ongok01]on`00:Gok00<007okOo/04gok00<007okOo/0WGok00<007okOo/0
8Gok00<007okOo/06Wok000YOo/00`00Oo]on`0COo/00`00Oo]on`2MOo/00`00Oo]on`0QOo/00`00
Oo]on`0JOo/002Uon`03001ongok01=on`03001ongok09eon`03001ongok025on`03001ongok01Yo
n`00:Gok00<007okOo/04Wok00<007okOo/0WWok00<007okOo/08Gok00<007okOo/06Wok000YOo/0
0`00Oo]on`0BOo/00`00Oo]on`2OOo/00`00Oo]on`0POo/00`00Oo]on`0JOo/002Uon`03001ongok
019on`03001ongok09mon`03001ongok025on`03001ongok01Uon`00:Gok00<007okOo/04Wok00<0
07okOo/0Wgok00<007okOo/08Gok00<007okOo/06Gok000YOo/00`00Oo]on`0BOo/00`00Oo]on`2O
Oo/00`00Oo]on`0QOo/00`00Oo]on`0IOo/002Uon`03001ongok019on`03001ongok09mon`03001o
ngok025on`03001ongok01Uon`00:7ok00<007okOo/04gok00<007okOo/0Wgok00<007okOo/08Gok
00<007okOo/06Gok000XOo/00`00Oo]on`0COo/00`00Oo]on`2POo/00`00Oo]on`0POo/00`00Oo]o
n`0IOo/002Qon`03001ongok019on`03001ongok0:5on`03001ongok021on`03001ongok01Uon`00
:7ok00<007okOo/04Wok00<007okOo/0XGok00<007okOo/087ok00<007okOo/06Gok000XOo/00`00
Oo]on`0BOo/00`00Oo]on`2QOo/00`00Oo]on`0POo/00`00Oo]on`0IOo/002Qon`03001ongok019o
n`03001ongok0:5on`03001ongok021on`03001ongok01Uon`00:7ok00<007okOo/04Wok00<007ok
Oo/0XGok00<007okOo/08Gok00<007okOo/067ok000XOo/00`00Oo]on`0BOo/00`00Oo]on`2QOo/0
0`00Oo]on`0QOo/00`00Oo]on`0HOo/002Qon`03001ongok019on`03001ongok0:5on`03001ongok
025on`03001ongok01Qon`00:Gok00<007okOo/04Gok00<007okOo/0XGok00<007okOo/08Gok00<0
07okOo/067ok000YOo/00`00Oo]on`0AOo/00`00Oo]on`2QOo/00`00Oo]on`0QOo/00`00Oo]on`0H
Oo/002Uon`03001ongok015on`03001ongok0:5on`03001ongok025on`03001ongok01Qon`00:Gok
00<007okOo/04Gok00<007okOo/0XGok00<007okOo/08Gok00<007okOo/067ok000YOo/00`00Oo]o
n`0AOo/00`00Oo]on`2QOo/00`00Oo]on`0QOo/00`00Oo]on`0HOo/002Uon`03001ongok015on`03
001ongok0:5on`03001ongok025on`03001ongok01Qon`00:Gok00<007okOo/04Gok00<007okOo/0
XGok00<007okOo/08Gok00<007okOo/067ok000YOo/00`00Oo]on`0AOo/00`00Oo]on`2QOo/00`00
Oo]on`0QOo/00`00Oo]on`0HOo/002Uon`03001ongok015on`03001ongok0:5on`03001ongok025o
n`03001ongok01Qon`00:Wok00<007okOo/047ok00<007okOo/0XGok00<007okOo/08Gok00<007ok
Oo/067ok000ZOo/00`00Oo]on`0@Oo/00`00Oo]on`2POo/00`00Oo]on`0ROo/00`00Oo]on`0HOo/0
02Yon`03001ongok015on`03001ongok09mon`03001ongok029on`03001ongok01Qon`00:Wok00<0
07okOo/04Gok00<007okOo/0Wgok00<007okOo/08Gok00<007okOo/06Gok000ZOo/00`00Oo]on`0A
Oo/00`00Oo]on`2OOo/00`00Oo]on`0QOo/00`00Oo]on`0IOo/002Yon`03001ongok015on`03001o
ngok09mon`03001ongok025on`03001ongok01Uon`00:Wok00<007okOo/04Wok00<007okOo/0WWok
00<007okOo/08Gok00<007okOo/06Gok000[Oo/00`00Oo]on`0AOo/00`00Oo]on`2NOo/00`00Oo]o
n`0QOo/00`00Oo]on`0IOo/002]on`03001ongok015on`03001ongok09ion`03001ongok025on`03
001ongok01Uon`00:gok00<007okOo/04Gok00<007okOo/0WGok00<007okOo/08Wok00<007okOo/0
6Gok000[Oo/00`00Oo]on`0AOo/00`00Oo]on`2MOo/00`00Oo]on`0ROo/00`00Oo]on`0IOo/002ao
n`03001ongok015on`03001ongok09]on`03001ongok02=on`03001ongok01Uon`00;7ok00<007ok
Oo/04Gok00<007okOo/0Vgok00<007okOo/08gok00<007okOo/06Gok000/Oo/00`00Oo]on`0AOo/0
0`00Oo]on`2KOo/00`00Oo]on`0SOo/00`00Oo]on`0IOo/002aon`03001ongok015on`03001ongok
09]on`03001ongok02=on`03001ongok01Uon`00;Gok00<007okOo/04Gok00<007okOo/0VGok00<0
07okOo/08gok00<007okOo/06Wok000]Oo/00`00Oo]on`0AOo/00`00Oo]on`2IOo/00`00Oo]on`0S
Oo/00`00Oo]on`0JOo/002eon`03001ongok015on`03001ongok09Uon`03001ongok02=on`03001o
ngok01Yon`00;Gok00<007okOo/04Gok00<007okOo/0VGok00<007okOo/08gok00<007okOo/06Wok
000^Oo/00`00Oo]on`0AOo/00`00Oo]on`2HOo/00`00Oo]on`0ROo/00`00Oo]on`0KOo/002ion`03
001ongok015on`03001ongok09Mon`03001ongok02=on`03001ongok01]on`00;Wok00<007okOo/0
4Gok00<007okOo/0Ugok00<007okOo/08gok00<007okOo/06gok000_Oo/00`00Oo]on`0AOo/00`00
Oo]on`2EOo/00`00Oo]on`0TOo/00`00Oo]on`0KOo/002mon`03001ongok015on`03001ongok09Eo
n`03001ongok02=on`03001ongok01aon`00<7ok00<007okOo/047ok00<007okOo/0U7ok00<007ok
Oo/097ok00<007okOo/077ok000`Oo/00`00Oo]on`0AOo/00`00Oo]on`2COo/00`00Oo]on`0TOo/0
0`00Oo]on`0LOo/0035on`03001ongok011on`03001ongok099on`03001ongok02Eon`03001ongok
01aon`00<Gok00<007okOo/04Gok00<007okOo/0TGok00<007okOo/097ok00<007okOo/07Gok000b
Oo/00`00Oo]on`0AOo/00`00Oo]on`2?Oo/00`00Oo]on`0UOo/00`00Oo]on`0MOo/0039on`03001o
ngok015on`03001ongok08mon`03001ongok02Eon`03001ongok01eon`00<gok00<007okOo/04Gok
00<007okOo/0SGok00<007okOo/09Wok00<007okOo/07Gok000cOo/00`00Oo]on`0AOo/00`00Oo]o
n`1?Oo/00`00Oo]on`0kOo/00`00Oo]on`0UOo/00`00Oo]on`0NOo/003Aon`03001ongok015on`03
001ongok04ion`03001ongok03Yon`03001ongok02Ion`03001ongok01ion`00=7ok00<007okOo/0
4Wok00<007okOo/0CWok00<007okOo/0>Gok00<007okOo/09Wok00<007okOo/07Wok000eOo/00`00
Oo]on`0AOo/00`00Oo]on`1>Oo/00`00Oo]on`0hOo/00`00Oo]on`0VOo/00`00Oo]on`0OOo/003Io
n`03001ongok015on`03001ongok04eon`03001ongok03Qon`04001ongokOo/7000NOo/00`00Oo]o
n`0OOo/003Ion`03001ongok015on`03001ongok04eon`03001ongok03Mon`03001ongok00Eon`03
001ongok01mon`03001ongok01mon`00=gok00<007okOo/04Gok00<007okOo/0CGok00<007okOo/0
=Gok00<007okOo/01Wok00<007okOo/07Wok00<007okOo/087ok000gOo/00`00Oo]on`0BOo/00`00
Oo]on`1<Oo/00`00Oo]on`0eOo/00`00Oo]on`06Oo/00`00Oo]on`0NOo/00`00Oo]on`0POo/003Qo
n`03001ongok019on`03001ongok04]on`03001ongok03Aon`03001ongok00Mon`03001ongok01io
n`03001ongok021on`00>Gok00<007okOo/04Gok00<007okOo/0Bgok00<007okOo/0<gok00<007ok
Oo/027ok00<007okOo/07Gok00<007okOo/08Gok000iOo/00`00Oo]on`0BOo/00`00Oo]on`1;Oo/0
0`00Oo]on`0bOo/00`00Oo]on`08Oo/00`00Oo]on`0MOo/00`00Oo]on`0QOo/003Yon`03001ongok
019on`03001ongok04Yon`03001ongok035on`03001ongok00Uon`03001ongok01aon`03001ongok
029on`00>gok00<007okOo/04Wok00<007okOo/0BGok00<007okOo/0<7ok00<007okOo/02Wok00<0
07okOo/077ok00<007okOo/08Wok000kOo/00`00Oo]on`0BOo/00`00Oo]on`19Oo/00`00Oo]on`0_
Oo/00`00Oo]on`0;Oo/00`00Oo]on`0KOo/00`00Oo]on`0SOo/003aon`03001ongok019on`03001o
ngok04Uon`03001ongok02eon`03001ongok00aon`03001ongok00Eon`03001ongok01=on`03001o
ngok02=on`00?7ok00<007okOo/04gok00<007okOo/0B7ok00<007okOo/0;7ok00<007okOo/03Gok
00<007okOo/01Gok00<007okOo/04Wok00<007okOo/097ok000mOo/00`00Oo]on`0COo/00`00Oo]o
n`17Oo/00`00Oo]on`0[Oo/00`00Oo]on`0>Oo/00`00Oo]on`05Oo/00`00Oo]on`0BOo/00`00Oo]o
n`0TOo/003ion`03001ongok01=on`03001ongok04Ion`03001ongok02Yon`03001ongok00aon``0
01=on`03001ongok02Eon`00?gok00<007okOo/04gok00<007okOo/0AWok00<007okOo/0:7ok00<0
07okOo/0;7ok00<007okOo/09Gok000oOo/00`00Oo]on`0DOo/00`00Oo]on`15Oo/00`00Oo]on`0W
Oo/00`00Oo]on`0/Oo/00`00Oo]on`0VOo/0041on`03001ongok01Aon`03001ongok04Aon`03001o
ngok02Ion`03001ongok02eon`03001ongok02Ion`00@Gok00<007okOo/057ok00<007okOo/0@gok
00<007okOo/09Gok00<007okOo/0;Gok00<007okOo/09gok0012Oo/00`00Oo]on`0DOo/00`00Oo]o
n`13Oo/00`00Oo]on`0SOo/00`00Oo]on`0^Oo/00`00Oo]on`0WOo/004=on`03001ongok01Aon`03
001ongok049on`03001ongok025on`80031on`03001ongok02Qon`00A7ok00<007okOo/057ok0P00
@Wok00<007okOo/087ok00<007okOo/0;gok00<007okOo/0:Gok0014Oo/00`00Oo]on`0FOo/00`00
Oo]on`10Oo/00`00Oo]on`0NOo/00`00Oo]on`0`Oo/00`00Oo]on`0YOo/004Eon`03001ongok01Io
n`80041on`03001ongok01eon`03001ongok031on`03001ongok02Yon`00AWok00<007okOo/05gok
00<007okOo/0?Gok00<007okOo/06gok0P00<gok00<007okOo/0:Wok0017Oo/00`00Oo]on`0GOo/2
000mOo/00`00Oo]on`0JOo/00`00Oo]on`0bOo/00`00Oo]on`0[Oo/004Qon`03001ongok01Qon`03
001ongok03]on`03001ongok01Mon`8003Eon`03001ongok02]on`00BGok0P006Gok0P00>gok00<0
07okOo/05Wok00<007okOo/0=7ok00<007okOo/0;7ok001;Oo/00`00Oo]on`0HOo/00`00Oo]on`0h
Oo/00`00Oo]on`0DOo/2000gOo/00`00Oo]on`0/Oo/004aon`03001ongok01Qon`8003Qon`03001o
ngok01=on`03001ongok03Ion`03001ongok02eon`00CGok00<007okOo/06Gok00<007okOo/0=Wok
00<007okOo/047ok0P00>7ok00<007okOo/0;Wok001>Oo/00`00Oo]on`0IOo/2000fOo/00`00Oo]o
n`0>Oo/2000iOo/00`00Oo]on`0_Oo/004mon`8001]on`8003Aon`03001ongok00aon`8003Yon`03
001ongok031on`00DGok00<007okOo/06Wok0`00<Gok00<007okOo/02Gok0`00?7ok00<007okOo/0
<7ok001BOo/00`00Oo]on`0LOo/3000_Oo/00`00Oo]on`05Oo/3000nOo/00`00Oo]on`0aOo/005=o
n`8001mon`8002eon`03001ongok00=on`80041on`03001ongok039on`00EGok0P007gok1000:Gok
00<007ok00000`00@Gok00<007okOo/0<gok001GOo/00`00Oo]on`0POo/6000QOo/40014Oo/00`00
Oo]on`0dOo/005Qon`8002Ion`@001Qon`D000=on`03001ongok045on`03001ongok03Eon`00FWok
00<007okOo/09gok600027ok00<007okOo/0@7ok00<007okOo/0=Wok001KOo/20017Oo/00`00Oo]o
n`0oOo/00`00Oo]on`0gOo/005eon`8004Eon`03001ongok00Yon`@000Eon`<00004Oo/000000003
Oo/00`00Oo]on`03Oo/5000GOo/00`00Oo]on`0gOo/005mon`8004Aon`03001ongok00Yon`03001o
ngok00Ion`05001ongokOo/00004Oo/00`00Oo]on`05Oo/00`00Oo]on`0FOo/00`00Oo]on`0hOo/0
065on`<0045on`03001ongok00Yon`03001ongok00Ion`05001ongokOo/00002Oo/50005Oo/00`00
Oo]on`0EOo/00`00Oo]on`0iOo/006Aon`<003eon`@000Yon`03001on`0000<000Aon`05001ongok
Oo/00003Oo/00`00Oo]on`05Oo/00`00Oo]on`0DOo/00`00Oo]on`0jOo/006Mon`8003Yon`H000Uo
n`8000Aon`04001ongokOo/20002Oo/01@00Oo]ongok000027ok00<007okOo/04Wok00<007okOo/0
>gok001YOo/2000gOo/80009Oo/00`00Oo]on`02Oo/00`00Oo]on`0200000gok0000000=Oo/00`00
Oo]on`0AOo/00`00Oo]on`0lOo/006]on`@003=on`P000Uon`03001ongok00=on`03001ongok00mo
n`<0019on`03001ongok03eon`00=7ok00<007okOo/0>7ok1000;gok20002Gok00<007okOo/00gok
00<007okOo/04Gok00<007okOo/03gok00<007okOo/0?Wok000eOo/00`00Oo]on`0kOo/4000VOo/=
0009Oo/00`00Oo]on`03Oo/00`00Oo]on`0ROo/00`00Oo]on`0oOo/003Ion`03001ongok03ion`@0
01eon`D000Ion`H000Yon`<000=on`03001ongok025on`03001ongok041on`00=gok0P00@Wok7@00
37ok10002Wok0P000Wok0`008gok00<007okOo/0@Gok000iOo/00`00Oo]on`1[Oo/00`00Oo]on`0a
Oo/00`00Oo]on`12Oo/003Yon`03001ongok06]on`03001ongok02mon`03001ongok04=on`00>gok
00<007okOo/0JWok00<007okOo/0;Wok00<007okOo/0A7ok000lOo/2001ZOo/00`00Oo]on`0]Oo/0
0`00Oo]on`15Oo/003ion`03001ongok06Mon`03001ongok02aon`03001ongok04Ion`00?gok0P00
J7ok00<007okOo/0:Wok00<007okOo/0Agok0011Oo/00`00Oo]on`1UOo/00`00Oo]on`0XOo/2001:
Oo/0049on`8006Eon`03001ongok02Mon`03001ongok04Yon`00A7ok00<007okOo/0HWok00<007ok
Oo/09Gok0P00CGok0015Oo/2001SOo/00`00Oo]on`0SOo/00`00Oo]on`1=Oo/004Mon`03001ongok
061on`03001ongok025on`80051on`00B7ok0P00H7ok00<007okOo/07gok0P00DWok001:Oo/2001O
Oo/00`00Oo]on`0MOo/00`00Oo]on`1BOo/004aon`8005eon`03001ongok01]on`8005Eon`00CWok
0P001Gok00<007okOo/0Dgok00<007okOo/06Wok00<007okOo/0EGok001@Oo/20003Oo/3001COo/0
0`00Oo]on`0HOo/2001HOo/0059on`L005=on`03001ongok01Eon`8005Yon`00E7ok1P00DWok00<0
07okOo/04gok0P00G7ok001COo/9001@Oo/00`00Oo]on`0AOo/2001NOo/005=on`X004mon`03001o
ngok00mon`80061on`00DWok3000Cgok00<007okOo/02gok0`00HWok001BOo/>001=Oo/00`00Oo]o
n`08Oo/3001UOo/005Ion`/004]on`@000Eon`<006Qon`00GWok1P00Agok1P0000Aon`00000006]o
n`00I7ok0`00@gok2000KWok001WOo/20011Oo/8001^Oo/006Uon`@003]on`X006ion`00KGok1@00
<Wok10000Wok2000KWok001bOo/4000YOo/50007Oo/6001_Oo/007Ion`T001Yon`H000eon`@0071o
n`00Ogok6P005Wok00<007okOo/0KWok002_Oo/00`00Oo]on`1^Oo/00;1on`03001ongok06eon`00
/7ok00<007okOo/0KGok002GOo/40006Oo/3000017ok0000000027ok00<007okOo/0KGok002HOo/0
0`00Oo]on`07Oo/01@00Oo]ongok00002Wok00<007okOo/0K7ok002HOo/00`00Oo]on`07Oo/01@00
Oo]ongok00002Wok00<007okOo/0K7ok002HOo/00`00Oo/000030005Oo/01@00Oo]ongok00002Gok
00<007okOo/0K7ok002HOo/20004Oo/00`00Oo]on`02Oo/20002Oo/00`00Oo]on`07Oo/00`00Oo]o
n`1/Oo/009Uon`03001ongok009on`04001ongokOo/200000gok0000000;Oo/00`00Oo]on`1[Oo/0
09Uon`03001ongok00=on`03001ongok011on`03001ongok06]on`00VGok00<007okOo/00gok00<0
07okOo/047ok00<007okOo/0Jgok002IOo/00`00Oo]on`03Oo/00`00Oo]on`0@Oo/00`00Oo]on`1[
Oo/009Uon`<000=on`03001ongok015on`03001ongok06Yon`00V7ok0P000Wok0`0057ok00<007ok
Oo/0JWok002cOo/00`00Oo]on`1ZOo/00;=on`03001ongok06Yon`00]7ok00<007okOo/01Wok3000
Egok002dOo/00`00Oo]on`07Oo/00`00Oo]on`07Oo/00`00Oo]on`1EOo/00;Aon`03001ongok00Qo
n`03001ongok00Ion`03001ongok05Eon`00]7ok00<007okOo/02Gok00<007okOo/01Gok00<007ok
Oo/0EGok002eOo/00`00Oo]on`09Oo/00`00Oo]on`1LOo/00;Eon`03001ongok00Yon`03001ongok
05]on`00]Gok00<007okOo/02gok00<007okOo/0FWok002eOo/00`00Oo]on`0;Oo/00`00Oo]on`1J
Oo/00;Ion`03001ongok00Uon`03001ongok05]on`00]Wok00<007okOo/027ok00<007okOo/0G7ok
0030Oo/00`00Oo]on`04Oo/00`00Oo]on`1FOo/00<1on`03001ongok00Aon`03001ongok05Ion`00
_gok00<007okOo/01Gok00<007okOo/0EWok002nOo/:001HOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.75002, -1.50002, 0.0121953, \
0.0121953}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
20 (219.) (Megis felfele mennek a trajektoriak a kijelolt metszeten?)\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(vecs1 = 
        Table[{{x, y}, {x - y - x\^3, x + y - y\^3}} /. {x \[Rule] 
                1.05  Cos[t], y \[Rule] 1.1  Sin[t]}, {t, Pi/3, 2  Pi - Pi/3, 
            Pi/3}];\)\), "\[IndentingNewLine]", 
    \(\(vecs2 = 
        Table[{{x, y}, {x - y - x\^3, x + y - y\^3}} /. {x \[Rule] 
                1.25  Cos[t], y \[Rule] 1.4  Sin[t]}, {t, Pi/3, 2  Pi - Pi/3, 
            Pi/3}];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(Show[\[IndentingNewLine]NullclinePlot[{x - y - x\^3, 
            x + y - y\^3}, {x, \(-1.5\), 1.5}, {y, \(-1.5\), 1.5}, 
          Nullclines \[Rule] True, AspectRatio \[Rule] 1, 
          NullclinePlotPoints \[Rule] 100, Axes \[Rule] True, 
          Ticks \[Rule] {{1, \@2}, None}, 
          DisplayFunction \[Rule] 
            Identity], \
\[IndentingNewLine]\[IndentingNewLine]PlotVectorField[{x - y - x\^3, 
            x + y - y\^3}, {x, 1.0, 1.4, 0.1}, {y, 0, 0, 1}, 
          ScaleFunction \[Rule] \((1 &)\), ScaleFactor \[Rule] 0.2, 
          DisplayFunction \[Rule] Identity, HeadWidth \[Rule] 0.7, 
          HeadLength \[Rule] 0.025, 
          DisplayFunction \[Rule] 
            Identity], \
\[IndentingNewLine]\[IndentingNewLine]ListPlotVectorField[vecs1, 
          ScaleFactor \[Rule] 0.17, ScaleFunction \[Rule] \((1 &)\), 
          HeadWidth \[Rule] 0.7, HeadLength \[Rule] 0.025, 
          DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]ListPlotVectorField[vecs2, 
          ScaleFactor \[Rule] 0.17, ScaleFunction \[Rule] \((1 &)\), 
          HeadWidth \[Rule] 0.7, HeadLength \[Rule] 0.025, 
          DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Graphics[{\
\[IndentingNewLine]Text[\*"\"\<\!\(\(x\& . \)\)=0\>\"", {1.6, \(-1\)}, 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  18\)], \[IndentingNewLine]Text[\*"\"\<\!\(\(y\& . \
\)\)=0\>\"", {\(-1.6\), \(-1.3\)}, 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  18\)]\[IndentingNewLine]}], \[IndentingNewLine]\
\[IndentingNewLine]Graphics[{Circle[{0, 0}, 1], 
            Circle[{0, 0}, \@2]}], \[IndentingNewLine]Graphics[{Thickness[
              0.015], Line[{{1, 0}, {\@2, 
                  0}}]}], \
\[IndentingNewLine]\[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, PlotRange \[Rule] {{\(-1.8\), 1.8}, {\(-1.8\), 1.8}}, 
        TextStyle \[Rule] \(FontSize \[Rule] 
            12\)\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08ppletezik.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.277778 0.5 0.277778 [
[.77778 .4875 -5.625 -16 ]
[.77778 .4875 5.625 0 ]
[.89284 .4875 -12.4063 -16.75 ]
[.89284 .4875 12.4063 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.77778 .5 m
.77778 .50625 L
s
gsave
.77778 .4875 -66.625 -20 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 15.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.89284 .5 m
.89284 .50625 L
s
gsave
.89284 .4875 -73.4063 -20.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
0.000 0.000 0.000 setrgbcolor
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 9.813 moveto
(\\217) show
74.063 9.813 moveto
(!) show
77.375 9.813 moveto
(!) show
79.938 9.813 moveto
(!) show
74.125 16.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.025 0.00875 moveto 0 0 lineto
-0.025 -0.00875 lineto fill
-0.025 0.00875 moveto 0 0 lineto
-0.025 -0.00875 lineto
-0.025 0.00875 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.10246 .91667 m
.10411 .90825 L
.10577 .89983 L
.10745 .89141 L
.10859 .88575 L
.10914 .883 L
.11086 .87458 L
.11259 .86616 L
.11434 .85774 L
.11611 .84933 L
.117 .8451 L
.1179 .84091 L
.11971 .83249 L
.12154 .82407 L
.12339 .81566 L
.12527 .80724 L
.12542 .80656 L
.12717 .79882 L
.12909 .7904 L
.13104 .78199 L
.13301 .77357 L
.13384 .77008 L
.13501 .76515 L
.13704 .75673 L
.1391 .74832 L
.14118 .7399 L
.14226 .73562 L
.1433 .73148 L
.14545 .72306 L
.14763 .71465 L
.14985 .70623 L
.15067 .70313 L
.1521 .69781 L
.15439 .68939 L
.15672 .68098 L
.15909 .67257 L
.15909 .67256 L
.16151 .66414 L
.16397 .65572 L
.16647 .64731 L
.16751 .64388 L
.16903 .63889 L
.17164 .63047 L
.17431 .62205 L
.17593 .61703 L
.17703 .61364 L
.17982 .60522 L
.18267 .5968 L
.18434 .59196 L
.18559 .58838 L
Mistroke
.18859 .57997 L
.19167 .57155 L
.19276 .56863 L
.19484 .56313 L
.1981 .55471 L
.20118 .54699 L
.20146 .5463 L
.20493 .53788 L
.20852 .52946 L
.2096 .527 L
.21224 .52104 L
.21611 .51263 L
.21801 .50861 L
.22014 .50421 L
.22435 .49579 L
.22643 .49177 L
.22876 .48737 L
.23341 .47896 L
.23485 .47644 L
.23832 .47054 L
.24327 .46257 L
.24356 .46212 L
.24916 .4537 L
.25168 .45012 L
.25522 .44529 L
.2601 .43903 L
.26187 .43687 L
.26852 .42927 L
.26928 .42845 L
.27694 .42078 L
.27774 .42003 L
.28535 .41352 L
.28781 .41162 L
.29377 .40744 L
.30086 .4032 L
.30219 .4025 L
.31061 .39865 L
.31902 .39584 L
.3228 .39478 L
.32744 .39403 L
.33586 .39317 L
.34428 .39322 L
.35269 .39412 L
.35684 .39478 L
.36111 .39583 L
.36953 .39831 L
.37795 .40151 L
.38181 .4032 L
.38636 .40538 L
.39478 .40988 L
Mistroke
.39777 .41162 L
.4032 .41495 L
.41085 .42003 L
.41162 .42056 L
.42003 .42666 L
.42239 .42845 L
.42845 .4332 L
.43297 .43687 L
.43687 .44013 L
.44287 .44529 L
.44529 .44741 L
.4523 .4537 L
.4537 .45499 L
.46137 .46212 L
.46212 .46283 L
.4702 .47054 L
.47054 .47087 L
.47883 .47896 L
.47896 .47908 L
.48735 .48737 L
.48737 .4874 L
.49579 .49579 L
.49579 .49579 L
.50421 .50421 L
.50421 .50421 L
.51263 .5126 L
.51265 .51263 L
.52104 .52092 L
.52117 .52104 L
.52946 .52913 L
.5298 .52946 L
.53788 .53717 L
.53863 .53788 L
.5463 .54501 L
.5477 .5463 L
.55471 .55259 L
.55713 .55471 L
.56313 .55987 L
.56703 .56313 L
.57155 .5668 L
.57761 .57155 L
.57997 .57334 L
.58838 .57944 L
.58915 .57997 L
.5968 .58505 L
.60223 .58838 L
.60522 .59012 L
.61364 .59462 L
.61819 .5968 L
.62205 .59849 L
Mistroke
.63047 .60169 L
.63889 .60417 L
.64316 .60522 L
.64731 .60588 L
.65572 .60678 L
.66414 .60683 L
.67256 .60597 L
.6772 .60522 L
.68098 .60416 L
.68939 .60135 L
.69781 .5975 L
.69914 .5968 L
.70623 .59256 L
.71219 .58838 L
.71465 .58648 L
.72226 .57997 L
.72306 .57922 L
.73072 .57155 L
.73148 .57073 L
.73813 .56313 L
.7399 .56097 L
.74478 .55471 L
.74832 .54988 L
.75084 .5463 L
.75644 .53788 L
.75673 .53743 L
.76168 .52946 L
.76515 .52356 L
.76659 .52104 L
.77124 .51263 L
.77357 .50823 L
.77565 .50421 L
.77986 .49579 L
.78199 .49139 L
.78389 .48737 L
.78776 .47896 L
.7904 .473 L
.79148 .47054 L
.79507 .46212 L
.79854 .4537 L
.79882 .45301 L
.8019 .44529 L
.80516 .43687 L
.80724 .43137 L
.80833 .42845 L
.81141 .42003 L
.81441 .41162 L
.81566 .40804 L
.81733 .4032 L
.82018 .39478 L
Mistroke
.82297 .38636 L
.82407 .38297 L
.82569 .37795 L
.82836 .36953 L
.83097 .36111 L
.83249 .35612 L
.83353 .35269 L
.83603 .34428 L
.83849 .33586 L
.84091 .32744 L
.84091 .32743 L
.84328 .31902 L
.84561 .31061 L
.8479 .30219 L
.84933 .29687 L
.85015 .29377 L
.85237 .28535 L
.85455 .27694 L
.8567 .26852 L
.85774 .26438 L
.85882 .2601 L
.8609 .25168 L
.86296 .24327 L
.86499 .23485 L
.86616 .22992 L
.86699 .22643 L
.86896 .21801 L
.87091 .2096 L
.87283 .20118 L
.87458 .19344 L
.87473 .19276 L
.87661 .18434 L
.87846 .17593 L
.88029 .16751 L
.8821 .15909 L
.883 .1549 L
.88389 .15067 L
.88566 .14226 L
.88741 .13384 L
.88914 .12542 L
.89086 .117 L
.89141 .11425 L
.89255 .10859 L
.89423 .10017 L
.89589 .09175 L
.89754 .08333 L
Mfstroke
.08333 .10246 m
.09175 .10411 L
.10017 .10577 L
.10859 .10745 L
.11425 .10859 L
.117 .10914 L
.12542 .11086 L
.13384 .11259 L
.14226 .11434 L
.15067 .11611 L
.1549 .117 L
.15909 .1179 L
.16751 .11971 L
.17593 .12154 L
.18434 .12339 L
.19276 .12527 L
.19344 .12542 L
.20118 .12717 L
.2096 .12909 L
.21801 .13104 L
.22643 .13301 L
.22992 .13384 L
.23485 .13501 L
.24327 .13704 L
.25168 .1391 L
.2601 .14118 L
.26438 .14226 L
.26852 .1433 L
.27694 .14545 L
.28535 .14763 L
.29377 .14985 L
.29687 .15067 L
.30219 .1521 L
.31061 .15439 L
.31902 .15672 L
.32743 .15909 L
.32744 .15909 L
.33586 .16151 L
.34428 .16397 L
.35269 .16647 L
.35612 .16751 L
.36111 .16903 L
.36953 .17164 L
.37795 .17431 L
.38297 .17593 L
.38636 .17703 L
.39478 .17982 L
.4032 .18267 L
.40804 .18434 L
.41162 .18559 L
Mistroke
.42003 .18859 L
.42845 .19167 L
.43137 .19276 L
.43687 .19484 L
.44529 .1981 L
.45301 .20118 L
.4537 .20146 L
.46212 .20493 L
.47054 .20852 L
.473 .2096 L
.47896 .21224 L
.48737 .21611 L
.49139 .21801 L
.49579 .22014 L
.50421 .22435 L
.50823 .22643 L
.51263 .22876 L
.52104 .23341 L
.52356 .23485 L
.52946 .23832 L
.53743 .24327 L
.53788 .24356 L
.5463 .24916 L
.54988 .25168 L
.55471 .25522 L
.56097 .2601 L
.56313 .26187 L
.57073 .26852 L
.57155 .26928 L
.57922 .27694 L
.57997 .27774 L
.58648 .28535 L
.58838 .28781 L
.59256 .29377 L
.5968 .30086 L
.5975 .30219 L
.60135 .31061 L
.60416 .31902 L
.60522 .3228 L
.60597 .32744 L
.60683 .33586 L
.60678 .34428 L
.60588 .35269 L
.60522 .35684 L
.60417 .36111 L
.60169 .36953 L
.59849 .37795 L
.5968 .38181 L
.59462 .38636 L
.59012 .39478 L
Mistroke
.58838 .39777 L
.58505 .4032 L
.57997 .41085 L
.57944 .41162 L
.57334 .42003 L
.57155 .42239 L
.5668 .42845 L
.56313 .43297 L
.55987 .43687 L
.55471 .44287 L
.55259 .44529 L
.5463 .4523 L
.54501 .4537 L
.53788 .46137 L
.53717 .46212 L
.52946 .4702 L
.52913 .47054 L
.52104 .47883 L
.52092 .47896 L
.51263 .48735 L
.5126 .48737 L
.50421 .49579 L
.50421 .49579 L
.49579 .50421 L
.49579 .50421 L
.4874 .51263 L
.48737 .51265 L
.47908 .52104 L
.47896 .52117 L
.47087 .52946 L
.47054 .5298 L
.46283 .53788 L
.46212 .53863 L
.45499 .5463 L
.4537 .5477 L
.44741 .55471 L
.44529 .55713 L
.44013 .56313 L
.43687 .56703 L
.4332 .57155 L
.42845 .57761 L
.42666 .57997 L
.42056 .58838 L
.42003 .58915 L
.41495 .5968 L
.41162 .60223 L
.40988 .60522 L
.40538 .61364 L
.4032 .61819 L
.40151 .62205 L
Mistroke
.39831 .63047 L
.39583 .63889 L
.39478 .64316 L
.39412 .64731 L
.39322 .65572 L
.39317 .66414 L
.39403 .67256 L
.39478 .6772 L
.39584 .68098 L
.39865 .68939 L
.4025 .69781 L
.4032 .69914 L
.40744 .70623 L
.41162 .71219 L
.41352 .71465 L
.42003 .72226 L
.42078 .72306 L
.42845 .73072 L
.42927 .73148 L
.43687 .73813 L
.43903 .7399 L
.44529 .74478 L
.45012 .74832 L
.4537 .75084 L
.46212 .75644 L
.46257 .75673 L
.47054 .76168 L
.47644 .76515 L
.47896 .76659 L
.48737 .77124 L
.49177 .77357 L
.49579 .77565 L
.50421 .77986 L
.50861 .78199 L
.51263 .78389 L
.52104 .78776 L
.527 .7904 L
.52946 .79148 L
.53788 .79507 L
.5463 .79854 L
.54699 .79882 L
.55471 .8019 L
.56313 .80516 L
.56863 .80724 L
.57155 .80833 L
.57997 .81141 L
.58838 .81441 L
.59196 .81566 L
.5968 .81733 L
.60522 .82018 L
Mistroke
.61364 .82297 L
.61703 .82407 L
.62205 .82569 L
.63047 .82836 L
.63889 .83097 L
.64388 .83249 L
.64731 .83353 L
.65572 .83603 L
.66414 .83849 L
.67256 .84091 L
.67257 .84091 L
.68098 .84328 L
.68939 .84561 L
.69781 .8479 L
.70313 .84933 L
.70623 .85015 L
.71465 .85237 L
.72306 .85455 L
.73148 .8567 L
.73562 .85774 L
.7399 .85882 L
.74832 .8609 L
.75673 .86296 L
.76515 .86499 L
.77008 .86616 L
.77357 .86699 L
.78199 .86896 L
.7904 .87091 L
.79882 .87283 L
.80656 .87458 L
.80724 .87473 L
.81566 .87661 L
.82407 .87846 L
.83249 .88029 L
.84091 .8821 L
.8451 .883 L
.84933 .88389 L
.85774 .88566 L
.86616 .88741 L
.87458 .88914 L
.883 .89086 L
.88575 .89141 L
.89141 .89255 L
.89983 .89423 L
.90825 .89589 L
.91667 .89754 L
Mfstroke
.0001 w
.77778 .5 m
.77778 .55556 L
s
% Start of user PostScript
1. 0 1. 0.2 MAarrowhead1
% End of user PostScript
.80556 .5 m
.79414 .55437 L
s
% Start of user PostScript
1.1 0 1.0589 0.195731 MAarrowhead1
% End of user PostScript
.83333 .5 m
.81096 .55085 L
s
% Start of user PostScript
1.2 0 1.11945 0.183063 MAarrowhead1
% End of user PostScript
.86111 .5 m
.82956 .54573 L
s
% Start of user PostScript
1.3 0 1.18641 0.164616 MAarrowhead1
% End of user PostScript
.88889 .5 m
.85041 .54008 L
s
% Start of user PostScript
1.4 0 1.26149 0.144277 MAarrowhead1
% End of user PostScript
.64583 .76462 m
.61361 .79914 L
s
% Start of user PostScript
0.525 0.952628 0.408996 1.0769 MAarrowhead1
% End of user PostScript
.35417 .76462 m
.30929 .74991 L
s
% Start of user PostScript
-0.525 0.952628 -0.686544 0.89968 MAarrowhead1
% End of user PostScript
.20833 .5 m
.21315 .45302 L
s
% Start of user PostScript
-1.05 0 -1.03267 -0.169114 MAarrowhead1
% End of user PostScript
.35417 .23538 m
.38639 .20086 L
s
% Start of user PostScript
-0.525 -0.952628 -0.408996 -1.0769 MAarrowhead1
% End of user PostScript
.64583 .23538 m
.69071 .25009 L
s
% Start of user PostScript
0.525 -0.952628 0.686544 -0.89968 MAarrowhead1
% End of user PostScript
.67361 .83679 m
.62649 .83991 L
s
% Start of user PostScript
0.625 1.21244 0.455373 1.22369 MAarrowhead1
% End of user PostScript
.32639 .83679 m
.28861 .80846 L
s
% Start of user PostScript
-0.625 1.21244 -0.761005 1.11044 MAarrowhead1
% End of user PostScript
.15278 .5 m
.17593 .45884 L
s
% Start of user PostScript
-1.25 0 -1.16666 -0.148168 MAarrowhead1
% End of user PostScript
.32639 .16321 m
.37351 .16009 L
s
% Start of user PostScript
-0.625 -1.21244 -0.455373 -1.22369 MAarrowhead1
% End of user PostScript
.67361 .16321 m
.71139 .19154 L
s
% Start of user PostScript
0.625 -1.21244 0.761005 -1.11044 MAarrowhead1
% End of user PostScript
gsave
.94444 .22222 -79.6875 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 10.813 moveto
(\\240) show
74.125 19.500 moveto
(=) show
85.250 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
96.375 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05556 .13889 -79.6875 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 10.813 moveto
(\\240) show
74.125 19.500 moveto
(=) show
85.250 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
96.375 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
newpath
.5 .5 .27778 0 365.73 arc
s
newpath
.5 .5 .39284 0 365.73 arc
s
.015 w
.77778 .5 m
.89284 .5 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OSgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0Kgok00<007okOo/0
77ok002?Oo/00`00Oo]on`1_Oo/00`00Oo]on`0LOo/008mon`03001ongok06mon`03001ongok01ao
n`00Sgok00<007okOo/0Kgok00<007okOo/077ok002?Oo/00`00Oo]on`1_Oo/00`00Oo]on`0LOo/0
08mon`03001ongok06ion`03001ongok01eon`005gok1000M7ok00<007okOo/0KWok00<007okOo/0
7Gok000KOo/5001XOo/>001ZOo/00`00Oo]on`0MOo/0021on`D005]on`P000Mon`03001ongok00Ao
n`T0065on`03001ongok01eon`009Gok1@00CWok20003gok00<007okOo/03Gok2000F7ok00<007ok
Oo/07Wok0005000UOo/50016Oo/3000GOo/00`00Oo]on`0EOo/3001EOo/00`00Oo]on`0NOo/000=o
n`03001ongok02Uon`@003aon`H001Yon`03001ongok01Qon`D0051on`03001ongok01ion`0017ok
00<007okOo/0;7ok1@00=Gok0P0087ok00<007okOo/07Gok0`00CGok00<007okOo/07Wok0004Oo/0
0`00Oo]on`0BOo/3000LOo/3000_Oo/3000ROo/00`00Oo]on`0POo/3001:Oo/00`00Oo]on`0NOo/0
00=on`03001on`00019on`05001ongokOo/0000NOo/4000XOo/3000UOo/00`00Oo]on`0SOo/20017
Oo/00`00Oo]on`0OOo/000=on`03001on`0000Ion`L000Aon`03001ongok00=on`03001ongok01mo
n`D0025on`8002Qon`03001ongok02Eon`<004Aon`03001ongok01mon`000Wok00D007okOo]on`00
011on`03001ongok00=on`03001ongok02Aon`D001Uon`<002Yon`03001ongok02Qon`80049on`03
001ongok01mon`000Wok00D007okOo]on`00011on`03001ongok00=on`03001ongok02Uon`<001Ao
n`8002eon`03001ongok02Yon`<003mon`03001ongok01mon`0000=on`00Oo/017ok00<007okOo/0
0Wok1`0017ok00<007okOo/00gok00<007okOo/0;7ok10003Wok0P00;gok00<007okOo/0;Gok0P00
?Gok00<007okOo/07gok00000gok001on`04Oo/00`00Oo]on`0=Oo/00`00Oo]on`03Oo/00`00Oo]o
n`0`Oo/3000:Oo/00`00Oo]on`0_Oo/00`00Oo]on`0_Oo/00`00Oo]on`0iOo/00`00Oo]on`0POo/0
00<000=on`@000eon`03001ongok00=on`03001ongok03=on`D000=on`8000Ion`<002Uon`03001o
ngok031on`8003Uon`03001ongok021on`005gok00<007okOo/00gok00<007okOo/0>7ok10001gok
1`009Gok00<007okOo/0<Wok0P00=gok00<007okOo/087ok0003Oo/2000COo/01@00Oo]ongok0000
>Wok00<007okOo/00Wok0`0017ok2@008gok00<007okOo/0=7ok0P00=Gok00<007okOo/087ok0003
Oo/2000DOo/3000iOo/20006Oo/=000UOo/00`00Oo]on`0_Oo/00`00Oo]on`04Oo/2000cOo/00`00
Oo]on`0POo/005=on`8000aon`L002Mon`03001ongok031on`8000Ion`03001ongok02mon`03001o
ngok025on`00DWok00<007okOo/03gok1@009Wok00<007okOo/0<Wok00@007okOo/000=on`8002mo
n`03001ongok025on`00DGok00<007okOo/05Gok0P0097ok00<007okOo/0<gok100017ok0P00;Gok
00<007okOo/08Gok001?Oo/2000JOo/5000OOo/00`00Oo]on`0cOo/50005Oo/00`00Oo]on`0ZOo/0
0`00Oo]on`0QOo/004eon`80025on`8001eon`03001ongok03=on`D000Ion`8002Yon`03001ongok
025on`00C7ok00<007okOo/08gok10006Gok00<007okOo/0<Wok1`001gok00<007okOo/09Wok00<0
07okOo/08Wok001;Oo/00`00Oo]on`0XOo/00`00Oo]on`0FOo/00`00Oo]on`0dOo/60007Oo/00`00
Oo]on`0UOo/00`00Oo]on`0ROo/004Yon`03001ongok02Yon`8001Ion`03001ongok03Qon`<000Mo
n`03001ongok02Aon`03001ongok029on`00BGok00<007okOo/0;Gok1@004Gok00<007okOo/0@gok
00<007okOo/08gok00<007okOo/08Wok0018Oo/00`00Oo]on`0cOo/3000>Oo/00`00Oo]on`14Oo/0
0`00Oo]on`0ROo/00`00Oo]on`0ROo/004Ion`8002Ion`03001ongok011on`8000aon`03001ongok
04Eon`80025on`03001ongok02=on`00A7ok0P009Wok0`0057ok0`002Gok00<007okOo/0Agok0P00
7gok00<007okOo/08gok0013Oo/00`00Oo]on`0UOo/3000HOo/20007Oo/00`00Oo]on`19Oo/00`00
Oo]on`0KOo/00`00Oo]on`03Oo/30003Oo/3000@Oo/30005Oo/0049on`03001ongok02Aon`D001Uo
n`<000Eon`03001ongok04Yon`03001ongok01Yon`03001ongok00Aon`03001ongok00=on`03001o
ngok00ion`05001ongokOo/00004Oo/0045on`03001ongok02Aon`D001eon`03001ongok009on`03
001ongok04]on`03001ongok01Uon`03001ongok00Eon`05001ongokOo/00005Oo/70004Oo/00`00
Oo]on`03Oo/00`00Oo]on`01Oo/0041on`03001ongok02Ion`@001ion`<00003Oo/007ok04eon`03
001ongok01Qon`03001ongok00Ion`<0015on`03001ongok00=on`03001ongok005on`00?gok00<0
07okOo/09gok0`0077ok3000Bgok00<007okOo/05gok00<007okOo/01Wok00<007ok00004Gok00<0
07okOo/00gok00<007okOo/00Gok000nOo/00`00Oo]on`0WOo/01000Oo]on`0057ok20001gok0`00
0Wok2P00@Wok00<007okOo/05Gok00<007okOo/01Wok00D007okOo]on`0000Eon`L000Aon`03001o
ngok00=on`03001ongok005on`00?Gok00<007okOo/09gok00<007okOo/04Wok10003gok00<007ok
Oo/00P002Wok1000?gok00<007okOo/057ok00<007okOo/01Gok00<007okOo/00gok00<007okOo/0
3Gok00<007okOo/00gok00<007okOo/00Gok000lOo/00`00Oo]on`0WOo/00`00Oo]on`0@Oo/3000C
Oo/00`00Oo]on`02Oo/2000<Oo/4000lOo/00`00Oo]on`0COo/00`00Oo]on`04Oo/30003Oo/3000>
Oo/00`00Oo]on`03Oo/00`00Oo]on`01Oo/003]on`03001ongok02Mon`03001ongok00eon`@001Io
n`03001ongok00Aon`03001ongok00eon`<0011on`8000Eon`03001ongok021on`03001ongok019o
n`03001ongok01]on`03001ongok00=on`03001ongok005on`00>Wok00<007okOo/0=Wok0P006Wok
00<007okOo/01Gok0P0047ok0P0047ok0`0000=on`0000000P008Gok00<007okOo/04Gok00<007ok
Oo/077ok00D007okOo]on`0000Aon`00>Wok00<007okOo/0=7ok0P0077ok00<007okOo/01gok0P00
47ok0P004Gok1P0087ok00<007okOo/047ok00<007okOo/027ok0P0057ok0`001Gok000iOo/00`00
Oo]on`0aOo/4000NOo/00`00Oo]on`09Oo/00`00Oo]on`0?Oo/4000=Oo/8000OOo/00`00Oo]on`0?
Oo/00`00Oo]on`08Oo/2000LOo/003Uon`03001ongok031on`03001ongok021on`03001ongok00Yo
n`03001ongok019on`8000]on`T001ion`03001ongok00mon`03001ongok02Ion`00>7ok00<007ok
Oo/0;gok0P008gok00<007okOo/02gok00<007okOo/04gok00<007okOo/0<7ok00<007okOo/03Wok
00<007okOo/09Wok000gOo/00`00Oo]on`0^Oo/2000UOo/00`00Oo]on`0<Oo/2000DOo/2000aOo/0
0`00Oo]on`0=Oo/00`00Oo]on`0VOo/003Ion`03001ongok02eon`8002Mon`03001ongok00ion`80
01Aon`80031on`03001ongok00]on`03001ongok02Mon`00=Gok00<007okOo/0;Gok00<007okOo/0
9gok00<007okOo/03gok00<007okOo/057ok0P00;gok00<007okOo/02Wok00<007okOo/09gok000d
Oo/00`00Oo]on`0/Oo/2000ZOo/00`00Oo]on`0@Oo/00`00Oo]on`0EOo/00`00Oo]on`0]Oo/00`00
Oo]on`09Oo/00`00Oo]on`0WOo/003=on`03001ongok02]on`8002aon`03001ongok015on`8001Io
n`8002ion`03001ongok00Mon`03001ongok02Qon`00<gok00<007okOo/0:Wok00<007okOo/0;7ok
00<007okOo/04gok00<007okOo/05Gok0P00;7ok00<007okOo/01gok00<007okOo/0:7ok000bOo/0
0`00Oo]on`0ZOo/00`00Oo]on`0]Oo/00`00Oo]on`0DOo/00`00Oo]on`0FOo/00`00Oo]on`0ZOo/0
0`00Oo]on`06Oo/00`00Oo]on`0XOo/0035on`03001ongok02Yon`03001ongok02ion`03001ongok
01Eon`03001ongok01Ion`03001ongok02Uon`03001ongok00Ion`03001ongok02Qon`00<Gok00<0
07okOo/0:Gok00<007okOo/0;gok00<007okOo/05Wok00<007okOo/05Wok00<007okOo/0:Gok00<0
07okOo/017ok00<007okOo/0:Gok000`Oo/00`00Oo]on`0XOo/2000bOo/00`00Oo]on`0FOo/00`00
Oo]on`0GOo/00`00Oo]on`0YOo/00`00Oo]on`03Oo/00`00Oo]on`0YOo/0031on`03001ongok02Mo
n`03001ongok039on`03001ongok01Mon`03001ongok01Mon`8002Yon`05001ongokOo/0000/Oo/0
02mon`03001ongok02Mon`03001ongok03=on`03001ongok01Qon`03001ongok01Qon`03001ongok
02Mon`05001ongokOo/0000/Oo/002ion`03001ongok02Mon`03001ongok03Aon`03001ongok01Uo
n`03001ongok01Qon`03001ongok02Mon`04001ongok000/Oo/002ion`03001ongok02Ion`03001o
ngok03Eon`03001ongok01Uon`03001ongok01Uon`03001ongok02Ion`04001ongok000/Oo/002eo
n`03001ongok02Ion`03001ongok03Ion`03001ongok01Uon`03001ongok01Yon`03001ongok02Io
n`03001on`0002aon`00;Gok00<007okOo/09Wok00<007okOo/0=Wok00<007okOo/06Wok00<007ok
Oo/06Gok00<007okOo/09gok00<007okOo/0:gok000/Oo/00`00Oo]on`0VOo/00`00Oo]on`0gOo/0
0`00Oo]on`0JOo/00`00Oo]on`0JOo/00`00Oo]on`0VOo/00`00Oo]on`0[Oo/002aon`03001ongok
02Eon`03001ongok03Qon`03001ongok01]on`03001ongok01Yon`03001ongok02Eon`03001ongok
02]on`00:gok00<007okOo/09Gok00<007okOo/0>Gok00<007okOo/06gok00<007okOo/06gok00<0
07okOo/097ok0P00;7ok000[Oo/00`00Oo]on`0TOo/00`00Oo]on`0jOo/00`00Oo]on`0KOo/00`00
Oo]on`0LOo/00`00Oo]on`0SOo/2000/Oo/002Yon`03001ongok02Aon`03001ongok03]on`03001o
ngok01]on`03001ongok01eon`03001ongok025on`04001ongok000[Oo/002Uon`03001ongok02Ao
n`03001ongok03aon`03001ongok01]on`03001ongok01ion`03001ongok021on`05001ongokOo/0
000ZOo/002Uon`03001ongok02=on`03001ongok03eon`03001ongok01aon`03001ongok01ion`03
001ongok01ion`03001ongok009on`03001ongok02Qon`00:7ok00<007okOo/08gok00<007okOo/0
?Wok00<007okOo/077ok00<007okOo/07gok00<007okOo/07Gok00<007okOo/00gok00<007okOo/0
9gok000XOo/00`00Oo]on`0SOo/00`00Oo]on`0nOo/00`00Oo]on`0LOo/00`00Oo]on`0POo/00`00
Oo]on`0LOo/00`00Oo]on`03Oo/00`00Oo]on`0WOo/002Qon`03001ongok029on`03001ongok03mo
n`03001ongok01aon`03001ongok021on`03001ongok01]on`03001ongok00Eon`03001ongok02Io
n`009gok00<007okOo/08gok00<007okOo/0?gok00<007okOo/077ok00<007okOo/08Gok00<007ok
Oo/06Wok00<007okOo/01Gok00<007okOo/09Wok000WOo/00`00Oo]on`0ROo/00`00Oo]on`10Oo/0
0`00Oo]on`0KOo/00`00Oo]on`0ROo/00`00Oo]on`0JOo/00`00Oo]on`05Oo/00`00Oo]on`0VOo/0
02Ion`03001ongok029on`03001ongok045on`03001ongok01]on`03001ongok02=on`03001ongok
01Uon`03001ongok00Ion`03001ongok02Eon`009Wok00<007okOo/08Wok00<007okOo/0@Gok00<0
07okOo/06gok00<007okOo/097ok00<007okOo/05gok00<007okOo/01gok00<007okOo/09Gok000V
Oo/00`00Oo]on`0QOo/00`00Oo]on`12Oo/00`00Oo]on`0KOo/00`00Oo]on`0TOo/00`00Oo]on`0G
Oo/00`00Oo]on`08Oo/00`00Oo]on`0TOo/002Eon`03001ongok029on`03001ongok049on`03001o
ngok01]on`03001ongok02Eon`03001ongok01Ion`03001ongok00Qon`03001ongok02Aon`009Gok
00<007okOo/08Gok00<007okOo/0@gok00<007okOo/06Wok00<007okOo/09Wok00<007okOo/05Gok
00<007okOo/02Gok00<007okOo/097ok000TOo/00`00Oo]on`0ROo/00`00Oo]on`13Oo/00`00Oo]o
n`0JOo/00`00Oo]on`0WOo/00`00Oo]on`0DOo/00`00Oo]on`0:Oo/00`00Oo]on`0SOo/002Aon`03
001ongok025on`03001ongok04Aon`03001ongok01Uon`03001ongok02Qon`03001ongok01Aon`03
001ongok00Yon`03001ongok02=on`0097ok00<007okOo/087ok00<007okOo/0AGok00<007okOo/0
6Gok00<007okOo/0:Gok00<007okOo/04Wok00<007okOo/02gok00<007okOo/08gok000SOo/00`00
Oo]on`0QOo/00`00Oo]on`15Oo/00`00Oo]on`0IOo/00`00Oo]on`0ZOo/00`00Oo]on`0AOo/00`00
Oo]on`0<Oo/00`00Oo]on`0ROo/002=on`03001ongok021on`03001ongok04Ion`03001ongok01Qo
n`03001ongok02]on`03001ongok015on`03001ongok00aon`03001ongok029on`008gok00<007ok
Oo/087ok00<007okOo/0AWok00<007okOo/067ok00<007okOo/0:gok00<007okOo/04Gok00<007ok
Oo/03Gok00<007okOo/08Gok000ROo/00`00Oo]on`0QOo/00`00Oo]on`0FOo/5000[Oo/00`00Oo]o
n`0GOo/00`00Oo]on`0/Oo/00`00Oo]on`0@Oo/00`00Oo]on`0>Oo/00`00Oo]on`0QOo/0029on`03
001ongok025on`03001ongok015on`D000Eon`D002Ion`03001ongok01Mon`03001ongok02eon`03
001ongok00mon`03001ongok00ion`03001ongok025on`008Wok00<007okOo/087ok00<007okOo/0
47ok0P003gok0P0097ok00<007okOo/05Wok00<007okOo/0;Wok00<007okOo/03gok00<007okOo/0
3Wok00<007okOo/08Gok000ROo/00`00Oo]on`0POo/00`00Oo]on`0=Oo/3000COo/3000QOo/00`00
Oo]on`0EOo/00`00Oo]on`0`Oo/00`00Oo]on`0=Oo/00`00Oo]on`0?Oo/00`00Oo]on`0QOo/0029o
n`03001ongok01mon`03001ongok00eon`03001ongok01Mon`8001mon`03001ongok01Aon`03001o
ngok035on`03001ongok00eon`03001ongok00mon`03001ongok025on`008Gok00<007okOo/087ok
00<007okOo/037ok00<007okOo/06Wok0P007Gok00<007okOo/057ok00<007okOo/0<Wok00<007ok
Oo/037ok00<007okOo/047ok00<007okOo/087ok000QOo/00`00Oo]on`0OOo/00`00Oo]on`0;Oo/2
000OOo/00`00Oo]on`0JOo/00`00Oo]on`0DOo/00`00Oo]on`0bOo/00`00Oo]on`0;Oo/00`00Oo]o
n`0AOo/00`00Oo]on`0POo/0025on`03001ongok01mon`03001ongok00Yon`03001ongok021on`03
001ongok01Uon`03001ongok01=on`03001ongok03=on`03001ongok00]on`03001ongok015on`03
001ongok021on`0087ok00<007okOo/087ok00<007okOo/02Gok00<007okOo/08Wok0`0067ok00<0
07okOo/04Wok00<007okOo/0=7ok00<007okOo/02Wok00<007okOo/04gok00<007okOo/07gok000P
Oo/00`00Oo]on`0OOo/00`00Oo]on`09Oo/00`00Oo]on`0VOo/00`00Oo]on`0EOo/00`00Oo]on`0B
Oo/00`00Oo]on`0eOo/00`00Oo]on`09Oo/00`00Oo]on`0COo/00`00Oo]on`0OOo/0021on`03001o
ngok01mon`03001ongok00Qon`03001ongok02Qon`8001Eon`03001ongok011on`8003Qon`03001o
ngok00Qon`03001ongok01Aon`03001ongok01mon`0087ok00<007okOo/07gok00<007okOo/027ok
00<007okOo/0:Wok00<007okOo/04Wok00<007okOo/03gok00<007okOo/0>7ok00<007okOo/027ok
00<007okOo/057ok00<007okOo/07gok000POo/00`00Oo]on`0OOo/00`00Oo]on`07Oo/00`00Oo]o
n`0[Oo/00`00Oo]on`0BOo/00`00Oo]on`0?Oo/00`00Oo]on`0iOo/00`00Oo]on`07Oo/00`00Oo]o
n`0DOo/00`00Oo]on`0OOo/0021on`03001ongok01ion`03001ongok00Ion`8002mon`80019on`03
001ongok00ion`03001ongok03Yon`03001ongok00Mon`03001ongok01Aon`03001ongok01mon`00
87ok00<007okOo/07Wok00<007okOo/01Wok00<007okOo/0<7ok00<007okOo/03gok00<007okOo/0
3Gok00<007okOo/0>gok00<007okOo/01gok00<007okOo/057ok00<007okOo/07gok000POo/00`00
Oo]on`0NOo/00`00Oo]on`05Oo/00`00Oo]on`0bOo/2000?Oo/00`00Oo]on`0<Oo/2000mOo/00`00
Oo]on`06Oo/00`00Oo]on`0AOo/01@00Oo]ongok00008Gok000OOo/00`00Oo]on`0OOo/00`00Oo]o
n`05Oo/00`00Oo]on`0cOo/00`00Oo]on`0=Oo/00`00Oo]on`0;Oo/00`00Oo]on`0nOo/00`00Oo]o
n`05Oo/00`00Oo]on`0AOo/00`00Oo]on`02Oo/00`00Oo/00004000JOo/001mon`03001ongok01io
n`03001ongok00Eon`03001ongok03Eon`03001ongok00aon`03001ongok00Yon`03001ongok03eo
n`D000Aon`03001ongok015on`8000Aon`03001on`0000=on`03001ongok01Qon`007gok00<007ok
Oo/06gok00@007okOo/000Ion`03001ongok03Mon`8000aon`03001ongok00Yon`03001ongok03mo
n`03001ongok00Aon`03001ongok015on`03001on`0000=on`04001ongok000MOo/001mon`03001o
ngok011on`03001ongok00Mon`80009on`03001ongok00=on`03001ongok03Yon`03001ongok00Uo
n`03001ongok00Uon`03001ongok041on`03001ongok00Aon`03001ongok011on`04001ongok0003
Oo/01@00Oo]ongok000077ok000OOo/00`00Oo]on`0?Oo/20009Oo/20002Oo/00`00Oo]on`02Oo/0
0`00Oo]on`0lOo/00`00Oo]on`08Oo/00`00Oo]on`08Oo/00`00Oo]on`11Oo/00`00Oo]on`03Oo/0
0`00Oo]on`0?Oo/00`00Oo/00002Oo/01@00Oo]ongok000017ok00<007okOo/06Gok000OOo/00`00
Oo]on`0=Oo/40008Oo/30002Oo/00`00Oo]on`02Oo/00`00Oo]on`0mOo/00`00Oo]on`07Oo/00`00
Oo]on`06Oo/20014Oo/00`00Oo]on`03Oo/00`00Oo]on`0@Oo/00`00Oo]on`02Oo/01000Oo]on`00
1Gok00<007okOo/067ok000OOo/00`00Oo]on`0<Oo/50007Oo/500000gok001on`02Oo/00`00Oo]o
n`0nOo/00`00Oo]on`07Oo/00`00Oo]on`05Oo/00`00Oo]on`14Oo/00`00Oo]on`02Oo/00`00Oo]o
n`0FOo/01P00Oo]on`00Oo/000=on`03001ongok01Qon`007gok00<007okOo/02gok1P001gok1@00
00=on`00Oo/00Wok00<007okOo/0?gok0P001gok00<007okOo/01Gok00<007okOo/0A7ok00@007ok
Oo]on`8001Qon`04001ongok0002Oo/3000KOo/001mon`03001ongok00Yon`H000Mon`H00005Oo/0
07okOo/00014Oo/00`00Oo]on`04Oo/00`00Oo]on`04Oo/00`00Oo]on`14Oo/30002Oo/00`00Oo]o
n`0GOo/01@00Oo]ongok00007gok000NOo/00`00Oo]on`0<Oo/5000:Oo/3000017ok001on`00AWok
00<007okOo/00gok00<007okOo/00gok00<007okOo/0Agok00@007okOo/001Yon`04001ongok000O
Oo/001ion`03001ongok00eon`@000Yon`07001ongokOo/007ok0000Agok00<007okOo/00Wok00<0
07okOo/00Wok00<007okOo/0B7ok00<007ok00006gok00@007okOo/001mon`007Wok00<007okOo/0
37ok00D007okOo]on`0000Yon`06001ongok001on`00BGok00D007okOo]on`0000=on`03001ongok
04Uon`8001aon`d001Ion`007Wok00<007okOo/037ok00<007okOo/02gok00L007okOo]on`00Oo/0
001:Oo/01000Oo]on`000Wok00<007okOo/0BWok0P007gok00<007okOo/07Gok000NOo/00`00Oo]o
n`0;Oo/00`00Oo]on`0<Oo/01000Oo]ongok0P00C7ok00D007ok001on`0004eon`8001mon`03001o
ngok01eon`007Wok00<007okOo/02gok00<007okOo/037ok00@007okOo]on`8004eon`<004aonbD0
01ion`00o`008@00000NOo/00`00Oo]on`0NOo/00`00Oo]on`1<Oo/3001<Oo/U000NOo/001ion`03
001ongok01eon`8004eon`05001on`00Oo/0001;Oo/U000NOo/001ion`03001ongok01eon`8004ao
n`04001ongok0002Oo/2001:Oo/20006Oo/00`00Oo]on`05Oo/00`00Oo]on`04Oo/00`00Oo]on`04
Oo/01@00Oo]ongok00007gok000NOo/00`00Oo]on`0MOo/2001;Oo/01@00Oo]ongok00000gok00<0
07okOo/0Agok00<007ok00001Wok00<007okOo/017ok00<007okOo/017ok00<007okOo/017ok00<0
07okOo/00Wok00<007okOo/07Gok000NOo/00`00Oo]on`0LOo/00`00Oo/0001:Oo/00`00Oo]on`02
Oo/00`00Oo]on`02Oo/00`00Oo]on`16Oo/30006Oo/00`00Oo]on`04Oo/00`00Oo]on`04Oo/01000
Oo]on`000Wok00<007okOo/00gok00<007okOo/07Gok000NOo/00`00Oo]on`0KOo/01@00Oo]ongok
0000B7ok00<007okOo/00gok00<007okOo/00gok00<007okOo/0A7ok00@007ok000000Eon`03001o
ngok00Aon`05001ongokOo/00002Oo/01000Oo]ongok0`001Wok00<007okOo/07Gok000NOo/00`00
Oo]on`0KOo/01@00Oo]ongok0000Agok00<007okOo/017ok00<007okOo/017ok00<007okOo/0@Wok
00<007okOo/00P001Gok00@007okOo]on`800003Oo/007ok009on`<000=on`@000Eon`03001ongok
01ion`007gok00<007okOo/06Gok0P000gok00<007okOo/0A7ok00<007okOo/01Gok00<007okOo/0
1Gok0P00@Gok00@007okOo]on`80009on`@000=on`@0009on`D0009on`D000Aon`03001ongok01io
n`007gok00<007okOo/06Gok00<007okOo/00Wok00<007okOo/0A7ok00<007okOo/01Gok00<007ok
Oo/01gok00<007okOo/0?Wok00<007ok00002`0000=on`0000000`0000=on`0000002@001Gok00<0
07okOo/07Wok000OOo/00`00Oo]on`0HOo/00`00Oo]on`03Oo/00`00Oo]on`12Oo/20008Oo/00`00
Oo]on`07Oo/00`00Oo]on`0mOo/00`00Oo]on`0;0002Oo/40002Oo/5000017ok000000001gok00<0
07okOo/07Wok000OOo/00`00Oo]on`0HOo/00`00Oo]on`03Oo/00`00Oo]on`11Oo/00`00Oo]on`08
Oo/00`00Oo]on`08Oo/00`00Oo]on`0lOo/01000Oo]ongok100000=on`0000000`0000=on`000000
0P000gok0`000Wok0`0027ok00<007okOo/07Wok000OOo/00`00Oo]on`0HOo/00`00Oo]on`03Oo/0
0`00Oo]on`10Oo/00`00Oo]on`09Oo/00`00Oo]on`09Oo/00`00Oo]on`0jOo/00`00Oo]on`02Oo/4
00000gok000000020002Oo/40002Oo/30003Oo/00`00Oo]on`08Oo/00`00Oo]on`0NOo/001mon`03
001ongok01Mon`03001ongok00Aon`03001ongok03mon`03001ongok00Yon`03001ongok00Yon`80
03Uon`03001ongok00Aon`<0009on`<0009on`<000=on`03001ongok00ion`03001ongok01ion`00
7gok00<007okOo/05gok00<007okOo/017ok00<007okOo/0?gok00<007okOo/02Wok00<007okOo/0
37ok00<007okOo/0=Gok00<007okOo/01Gok0`000Wok0P000gok0P005Gok00<007okOo/07Wok000O
Oo/00`00Oo]on`0FOo/00`00Oo]on`05Oo/00`00Oo]on`0nOo/00`00Oo]on`0;Oo/00`00Oo]on`0=
Oo/00`00Oo]on`0dOo/00`00Oo]on`04Oo/00`00Oo/00003Oo/20003Oo/00`00Oo]on`0DOo/00`00
Oo]on`0NOo/0021on`03001ongok01Eon`03001ongok00Ion`03001ongok03]on`8000ion`03001o
ngok00eon`03001ongok03=on`03001ongok00Eon`03001on`0000=on`03001ongok01Qon`03001o
ngok01mon`0087ok00<007okOo/05Gok00<007okOo/01Wok00<007okOo/0>Wok00<007okOo/03Wok
00<007okOo/03Wok0P00<Wok00<007okOo/01Wok00<007okOo/07Wok00<007okOo/07gok000POo/0
0`00Oo]on`0DOo/00`00Oo]on`07Oo/00`00Oo]on`0jOo/00`00Oo]on`0>Oo/00`00Oo]on`0@Oo/0
0`00Oo]on`0^Oo/00`00Oo]on`07Oo/00`00Oo]on`0NOo/00`00Oo]on`0OOo/0021on`03001ongok
01Aon`03001ongok00Mon`03001ongok03Uon`03001ongok00mon`03001ongok015on`8002eon`03
001ongok00Mon`03001ongok01mon`03001ongok01mon`0087ok00<007okOo/057ok00<007okOo/0
27ok00<007okOo/0=gok00<007okOo/047ok00<007okOo/04gok00<007okOo/0:Gok00<007okOo/0
27ok00<007okOo/07gok00<007okOo/07gok000POo/00`00Oo]on`0DOo/00`00Oo]on`08Oo/00`00
Oo]on`0gOo/00`00Oo]on`0@Oo/00`00Oo]on`0COo/2000ZOo/00`00Oo]on`08Oo/00`00Oo]on`0O
Oo/00`00Oo]on`0OOo/0021on`03001ongok01Aon`03001ongok00Qon`03001ongok03Eon`8001=o
n`03001ongok01Eon`03001ongok02Ion`03001ongok00Uon`03001ongok01mon`03001ongok01mo
n`0087ok00<007okOo/04gok00<007okOo/02Wok00<007okOo/0=7ok00<007okOo/04Wok00<007ok
Oo/05Wok0P009Gok00<007okOo/02Gok00<007okOo/087ok00<007okOo/07gok000QOo/00`00Oo]o
n`0BOo/00`00Oo]on`0:Oo/00`00Oo]on`0cOo/00`00Oo]on`0COo/00`00Oo]on`0HOo/2000ROo/0
0`00Oo]on`0:Oo/00`00Oo]on`0OOo/00`00Oo]on`0POo/0025on`03001ongok015on`03001ongok
00]on`03001ongok039on`03001ongok01Aon`03001ongok01Yon`03001ongok01eon`8000eon`03
001ongok01mon`03001ongok021on`008Gok00<007okOo/047ok00<007okOo/037ok00<007okOo/0
<Wok00<007okOo/057ok00<007okOo/06gok0P0077ok00<007okOo/037ok00<007okOo/087ok00<0
07okOo/087ok000ROo/00`00Oo]on`0?Oo/00`00Oo]on`0=Oo/00`00Oo]on`0`Oo/00`00Oo]on`0E
Oo/00`00Oo]on`0MOo/2000HOo/2000?Oo/00`00Oo]on`0OOo/00`00Oo]on`0QOo/0029on`03001o
ngok00mon`03001ongok00eon`03001ongok031on`03001ongok01Eon`03001ongok01mon`8001Ao
n`80011on`03001ongok021on`03001ongok025on`008Wok00<007okOo/03gok00<007okOo/03Wok
00<007okOo/0;Wok00<007okOo/05Wok00<007okOo/08Gok0`003Wok0`004Wok00<007okOo/087ok
00<007okOo/08Gok000ROo/00`00Oo]on`0>Oo/00`00Oo]on`0?Oo/00`00Oo]on`0]Oo/00`00Oo]o
n`0GOo/00`00Oo]on`0TOo/50005Oo/4000DOo/00`00Oo]on`0QOo/00`00Oo]on`0QOo/0029on`03
001ongok00ion`03001ongok011on`03001ongok02aon`03001ongok01Mon`03001ongok02Uon`D0
01Qon`03001ongok025on`03001ongok025on`008Wok00<007okOo/03Gok00<007okOo/04Gok00<0
07okOo/0:gok00<007okOo/067ok00<007okOo/0AWok00<007okOo/087ok00<007okOo/08Wok000S
Oo/00`00Oo]on`0<Oo/00`00Oo]on`0AOo/00`00Oo]on`0[Oo/00`00Oo]on`0HOo/00`00Oo]on`16
Oo/00`00Oo]on`0POo/00`00Oo]on`0ROo/002=on`03001ongok00aon`03001ongok015on`03001o
ngok02Yon`03001ongok01Uon`03001ongok04Eon`03001ongok025on`03001ongok029on`0097ok
00<007okOo/02gok00<007okOo/04Wok00<007okOo/0:Gok00<007okOo/06Gok00<007okOo/0AGok
00<007okOo/087ok00<007okOo/08gok000TOo/00`00Oo]on`0;Oo/00`00Oo]on`0COo/00`00Oo]o
n`0WOo/00`00Oo]on`0JOo/00`00Oo]on`14Oo/00`00Oo]on`0QOo/00`00Oo]on`0SOo/002Aon`03
001ongok00Yon`03001ongok01Aon`03001ongok02Mon`03001ongok01Yon`03001ongok04=on`03
001ongok029on`03001ongok02=on`009Gok00<007okOo/02Gok00<007okOo/05Gok00<007okOo/0
9Wok00<007okOo/06Wok00<007okOo/0@gok00<007okOo/08Gok00<007okOo/097ok000UOo/00`00
Oo]on`08Oo/00`00Oo]on`0FOo/00`00Oo]on`0UOo/00`00Oo]on`0KOo/00`00Oo]on`12Oo/00`00
Oo]on`0ROo/00`00Oo]on`0TOo/002Eon`03001ongok00Qon`03001ongok01Mon`03001ongok02Ao
n`03001ongok01]on`03001ongok049on`03001ongok025on`03001ongok02Eon`009Wok00<007ok
Oo/01gok00<007okOo/05gok00<007okOo/097ok00<007okOo/06gok00<007okOo/0@Gok00<007ok
Oo/08Wok00<007okOo/09Gok000VOo/00`00Oo]on`06Oo/00`00Oo]on`0IOo/00`00Oo]on`0SOo/0
0`00Oo]on`0KOo/00`00Oo]on`11Oo/00`00Oo]on`0ROo/00`00Oo]on`0UOo/002Mon`03001ongok
00Eon`03001ongok01Yon`03001ongok029on`03001ongok01]on`03001ongok041on`03001ongok
029on`03001ongok02Ion`009gok00<007okOo/01Gok00<007okOo/06Wok00<007okOo/08Gok00<0
07okOo/077ok00<007okOo/0?gok00<007okOo/08gok00<007okOo/09Wok000WOo/00`00Oo]on`05
Oo/00`00Oo]on`0KOo/00`00Oo]on`0POo/00`00Oo]on`0LOo/00`00Oo]on`0oOo/00`00Oo]on`0R
Oo/00`00Oo]on`0WOo/002Qon`03001ongok00Aon`03001ongok01]on`03001ongok021on`03001o
ngok01aon`03001ongok03ion`03001ongok02=on`03001ongok02Mon`00:7ok00<007okOo/00gok
00<007okOo/07Gok00<007okOo/07gok00<007okOo/077ok00<007okOo/0?Wok00<007okOo/08gok
00<007okOo/09gok000YOo/00`00Oo]on`02Oo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]o
n`0LOo/00`00Oo]on`0mOo/00`00Oo]on`0SOo/00`00Oo]on`0XOo/002Uon`05001ongokOo/0000R
Oo/00`00Oo]on`0NOo/00`00Oo]on`0KOo/00`00Oo]on`0lOo/00`00Oo]on`0TOo/00`00Oo]on`0X
Oo/002Yon`04001ongok000SOo/00`00Oo]on`0MOo/00`00Oo]on`0KOo/00`00Oo]on`0kOo/00`00
Oo]on`0TOo/00`00Oo]on`0YOo/002]on`03001on`0002Aon`03001ongok01aon`03001ongok01]o
n`03001ongok03Yon`03001ongok02Aon`03001ongok02Yon`00:gok0P009Wok00<007okOo/06gok
00<007okOo/06gok00<007okOo/0>Gok00<007okOo/09Gok00<007okOo/0:Wok000/Oo/00`00Oo]o
n`0UOo/00`00Oo]on`0KOo/00`00Oo]on`0JOo/00`00Oo]on`0hOo/00`00Oo]on`0UOo/00`00Oo]o
n`0[Oo/002aon`03001ongok02Ion`03001ongok01Yon`03001ongok01Yon`03001ongok03Mon`03
001ongok02Ion`03001ongok02]on`00;7ok00<007okOo/09gok00<007okOo/06Gok00<007okOo/0
6Wok00<007okOo/0=Wok00<007okOo/09Wok00<007okOo/0;7ok000[Oo/00`00Oo/0000XOo/00`00
Oo]on`0JOo/00`00Oo]on`0IOo/00`00Oo]on`0fOo/00`00Oo]on`0VOo/00`00Oo]on`0/Oo/002]o
n`04001ongok000XOo/00`00Oo]on`0IOo/00`00Oo]on`0IOo/00`00Oo]on`0eOo/00`00Oo]on`0V
Oo/00`00Oo]on`0]Oo/002]on`04001ongok000YOo/00`00Oo]on`0IOo/00`00Oo]on`0HOo/00`00
Oo]on`0dOo/00`00Oo]on`0WOo/00`00Oo]on`0]Oo/002]on`05001ongokOo/0000YOo/00`00Oo]o
n`0HOo/00`00Oo]on`0HOo/00`00Oo]on`0cOo/00`00Oo]on`0WOo/00`00Oo]on`0^Oo/002]on`05
001ongokOo/0000ZOo/2000IOo/00`00Oo]on`0GOo/00`00Oo]on`0bOo/00`00Oo]on`0WOo/00`00
Oo]on`0_Oo/002Yon`03001ongok00=on`03001ongok02Uon`03001ongok01Mon`03001ongok01Io
n`03001ongok031on`8002Yon`03001ongok02mon`00:Wok00<007okOo/017ok00<007okOo/0:Gok
00<007okOo/05Wok00<007okOo/05Wok00<007okOo/0;gok00<007okOo/0:Gok00<007okOo/0<7ok
000ZOo/00`00Oo]on`05Oo/00`00Oo]on`0YOo/00`00Oo]on`0FOo/00`00Oo]on`0EOo/00`00Oo]o
n`0^Oo/00`00Oo]on`0ZOo/00`00Oo]on`0`Oo/002Uon`03001ongok00Ion`03001ongok02Yon`03
001ongok01Ion`03001ongok01Aon`03001ongok02eon`03001ongok02Yon`03001ongok035on`00
:Gok00<007okOo/01gok00<007okOo/0:Wok0P005gok00<007okOo/04gok00<007okOo/0;7ok00<0
07okOo/0:Wok00<007okOo/0<Wok000YOo/00`00Oo]on`07Oo/00`00Oo]on`0/Oo/2000FOo/2000C
Oo/00`00Oo]on`0ZOo/2000]Oo/00`00Oo]on`0bOo/002Uon`03001ongok00Qon`03001ongok02eo
n`03001ongok01Eon`03001ongok011on`03001ongok02Qon`8002ion`03001ongok03=on`00:7ok
00<007okOo/02Wok00<007okOo/0;Gok0P005Wok00<007okOo/03gok00<007okOo/09gok00<007ok
Oo/0;Gok00<007okOo/0=7ok000XOo/00`00Oo]on`0;Oo/00`00Oo]on`0^Oo/2000EOo/00`00Oo]o
n`0>Oo/00`00Oo]on`0UOo/2000_Oo/00`00Oo]on`0eOo/002Qon`03001ongok00aon`03001ongok
02mon`8001Aon`03001ongok00eon`03001ongok02=on`80031on`03001ongok03Ion`009gok00<0
07okOo/03Wok00<007okOo/0<7ok00<007okOo/04Wok0P003Gok00<007okOo/08Gok0P00<Gok00<0
07okOo/0=gok000WOo/00`00Oo]on`0?Oo/00`00Oo]on`0LOo/9000;Oo/2000DOo/00`00Oo]on`0:
Oo/00`00Oo]on`0POo/00`00Oo]on`0`Oo/00`00Oo]on`0hOo/002Mon`03001ongok00mon`03001o
ngok01eon`P000eon`@0015on`03001ongok00Uon`03001ongok01aon`@003=on`03001ongok03Qo
n`009gok00<007okOo/047ok00<007okOo/07Wok1P004Gok0P0047ok0P002Gok00<007okOo/06Wok
0P00=Wok00<007okOo/0>Gok000WOo/00`00Oo]on`0@Oo/00`00Oo]on`0OOo/4000017ok00000000
47ok0P0047ok0P001gok00<007okOo/067ok0P00>7ok00<007okOo/0>Gok000VOo/00`00Oo]on`0B
Oo/00`00Oo]on`0POo/00`00Oo]on`03Oo/2000@Oo/3000?Oo/00`00Oo]on`04Oo/00`00Oo]on`0D
Oo/4000?Oo/00`00Oo]on`0WOo/00`00Oo]on`0jOo/002Ion`03001ongok01=on`03001ongok03Yo
n`@000aon`03001ongok00=on`03001ongok015on`<0019on`03001ongok02Mon`03001ongok03]o
n`009Wok00<007okOo/057ok00<007okOo/0?Gok10002Gok0P000gok00<007okOo/03Gok100057ok
00<007okOo/09gok00<007okOo/0?7ok000VOo/00`00Oo]on`0EOo/00`00Oo]on`10Oo/:00000gok
000000020005Oo/:000DOo/01000Oo]on`00:Gok00<007okOo/0?Gok000VOo/00`00Oo]on`0FOo/0
0`00Oo]on`19Oo/:000NOo/3000YOo/00`00Oo]on`0nOo/002Eon`03001ongok01Qon`03001ongok
04aon`03001on`00008001ion`@002Qon`03001ongok03mon`009Gok00<007okOo/06Gok00<007ok
Oo/0Bgok00<007okOo/00Wok00<007okOo/06gok1@009Wok00<007okOo/0@7ok000UOo/00`00Oo]o
n`0JOo/00`00Oo]on`1:Oo/00`00Oo]on`03Oo/3000IOo/5000VOo/00`00Oo]on`11Oo/002Eon`03
001ongok01]on`03001ongok04Uon`03001ongok00Eon`8001Qon`<002Mon`03001ongok049on`00
97ok00<007okOo/07Gok0P00BGok00<007okOo/01gok0P005Gok0`009Wok0P00AGok000TOo/00`00
Oo]on`0OOo/20017Oo/00`00Oo]on`09Oo/3000BOo/00`00Oo]on`0TOo/20017Oo/002Aon`03001o
ngok025on`03001ongok04Aon`03001ongok00aon`8003Ion`03001ongok04Mon`008gok00<007ok
Oo/08gok00<007okOo/0@gok00<007okOo/03Wok1@00<7ok00<007okOo/0B7ok000SOo/00`00Oo]o
n`0TOo/00`00Oo]on`05Oo/3000jOo/00`00Oo]on`0COo/2000]Oo/00`00Oo]on`19Oo/002=on`03
001ongok02Eon`03001ongok00Eon`H003Ion`03001ongok01Eon`8002Yon`03001ongok04Yon`00
8gok00<007okOo/09Wok00<007okOo/01Gok1`00=7ok00<007okOo/05gok0`009Wok00<007okOo/0
Bgok000SOo/00`00Oo]on`0WOo/20005Oo/6000eOo/00`00Oo]on`0JOo/3000ROo/00`00Oo]on`1<
Oo/0029on`03001ongok02Yon`03001ongok00=on`D003Eon`03001ongok01eon`@001aon`8004mo
n`008Wok00<007okOo/0:gok0P0017ok1000=Gok00<007okOo/08Gok0`005gok0P00DGok000ROo/0
0`00Oo]on`0]Oo/20003Oo/01000Oo]on`00=7ok00<007okOo/097ok1@004Gok00<007okOo/0DGok
000ROo/00`00Oo]on`0_Oo/00`00Oo]on`04Oo/2000bOo/00`00Oo]on`0UOo/6000=Oo/2001DOo/0
025on`03001ongok035on`8000Ion`03001ongok02mon`03001ongok02=on`d000Ion`8005Ion`00
8Gok00<007okOo/0<gok0P00=Wok00<007okOo/08Gok2@0017ok0P001Gok00<007okOo/0EWok000Q
Oo/00`00Oo]on`0eOo/2000dOo/00`00Oo]on`0SOo/70006Oo/5001IOo/0025on`03001ongok03Mo
n`80039on`03001ongok02Mon`<000Ion`8000=on`D005Aon`008Gok00<007okOo/0>Gok00<007ok
Oo/0;gok00<007okOo/0;gok00<007okOo/027ok0P00DWok000POo/00`00Oo]on`0kOo/2000_Oo/0
0`00Oo]on`0]Oo/2000=Oo/4001>Oo/0021on`03001ongok03eon`<002aon`03001ongok02]on`80
01=on`<004]on`0087ok00<007okOo/0@7ok0P00:Wok00<007okOo/0:7ok0`0067ok1@00AWok000P
Oo/00`00Oo]on`12Oo/3000WOo/00`00Oo]on`0VOo/2000POo/50011Oo/0021on`03001ongok04Eo
n`8002Eon`03001ongok02=on`<002Mon`D003aon`007gok00<007okOo/0B7ok0`008Wok00<007ok
Oo/087ok0`00;gok0P00>Wok000OOo/00`00Oo]on`1;Oo/3000OOo/00`00Oo]on`0NOo/2000dOo/5
000eOo/001mon`03001ongok04ion`D001Yon`03001ongok01Qon`H003]on`D0031on`007gok00<0
07okOo/0Dgok0`005gok00<007okOo/05Gok0`00AWok1@00:gok000OOo/00`00Oo]on`1FOo/8000?
Oo/00`00Oo]on`0=Oo/8001>Oo/5000VOo/001ion`03001ongok05mon`T000Ion`03001ongok00Eo
n`P005]on`D0025on`007Wok00<007okOo/0J7ok3P00J7ok10007Gok000NOo/00`00Oo]on`1^Oo/0
0`00Oo]on`1aOo/5000HOo/001ion`03001ongok06ion`03001ongok08ion`007Wok00<007okOo/0
KWok00<007okOo/0SWok000MOo/00`00Oo]on`1_Oo/00`00Oo]on`2>Oo/001eon`03001ongok06mo
n`03001ongok08ion`007Gok00<007okOo/0Kgok00<007okOo/0SWok000MOo/00`00Oo]on`1_Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03
001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<0
07okOo/0SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.80002, -1.80002, 0.0125437, \
0.0125437}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NDSolve[{\(x'\)[t] \[Equal] x[t] - y[t] - x[t]\^3, \(y'\)[t] \[Equal] 
          x[t] + y[t] - y[t]\^3, x[0] \[Equal] 1.2, y[0] \[Equal] 0}, {x[t], 
        y[t]}, {t, 0, 5}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(x[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 5.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(y[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 5.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[Evaluate[{x[t], y[t]} /. %14], {t, 0, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.489286 0.405754 0.308039 0.255737 [
[.08353 .29554 -6 -9 ]
[.08353 .29554 6 0 ]
[.28641 .29554 -12 -9 ]
[.28641 .29554 12 0 ]
[.69216 .29554 -9 -9 ]
[.69216 .29554 9 0 ]
[.89504 .29554 -3 -9 ]
[.89504 .29554 3 0 ]
[.47679 .0523 -12 -4.5 ]
[.47679 .0523 0 4.5 ]
[.47679 .18017 -24 -4.5 ]
[.47679 .18017 0 4.5 ]
[.47679 .43591 -18 -4.5 ]
[.47679 .43591 0 4.5 ]
[.47679 .56378 -6 -4.5 ]
[.47679 .56378 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08353 .30804 m
.08353 .31429 L
s
[(-1)] .08353 .29554 0 1 Mshowa
.28641 .30804 m
.28641 .31429 L
s
[(-0.5)] .28641 .29554 0 1 Mshowa
.69216 .30804 m
.69216 .31429 L
s
[(0.5)] .69216 .29554 0 1 Mshowa
.89504 .30804 m
.89504 .31429 L
s
[(1)] .89504 .29554 0 1 Mshowa
.125 Mabswid
.12411 .30804 m
.12411 .31179 L
s
.16468 .30804 m
.16468 .31179 L
s
.20526 .30804 m
.20526 .31179 L
s
.24583 .30804 m
.24583 .31179 L
s
.32698 .30804 m
.32698 .31179 L
s
.36756 .30804 m
.36756 .31179 L
s
.40813 .30804 m
.40813 .31179 L
s
.44871 .30804 m
.44871 .31179 L
s
.52986 .30804 m
.52986 .31179 L
s
.57044 .30804 m
.57044 .31179 L
s
.61101 .30804 m
.61101 .31179 L
s
.65159 .30804 m
.65159 .31179 L
s
.73274 .30804 m
.73274 .31179 L
s
.77331 .30804 m
.77331 .31179 L
s
.81389 .30804 m
.81389 .31179 L
s
.85446 .30804 m
.85446 .31179 L
s
.04296 .30804 m
.04296 .31179 L
s
.00238 .30804 m
.00238 .31179 L
s
.93562 .30804 m
.93562 .31179 L
s
.97619 .30804 m
.97619 .31179 L
s
.25 Mabswid
0 .30804 m
1 .30804 L
s
.48929 .0523 m
.49554 .0523 L
s
[(-1)] .47679 .0523 1 0 Mshowa
.48929 .18017 m
.49554 .18017 L
s
[(-0.5)] .47679 .18017 1 0 Mshowa
.48929 .43591 m
.49554 .43591 L
s
[(0.5)] .47679 .43591 1 0 Mshowa
.48929 .56378 m
.49554 .56378 L
s
[(1)] .47679 .56378 1 0 Mshowa
.125 Mabswid
.48929 .07788 m
.49304 .07788 L
s
.48929 .10345 m
.49304 .10345 L
s
.48929 .12902 m
.49304 .12902 L
s
.48929 .1546 m
.49304 .1546 L
s
.48929 .20574 m
.49304 .20574 L
s
.48929 .23132 m
.49304 .23132 L
s
.48929 .25689 m
.49304 .25689 L
s
.48929 .28247 m
.49304 .28247 L
s
.48929 .33361 m
.49304 .33361 L
s
.48929 .35919 m
.49304 .35919 L
s
.48929 .38476 m
.49304 .38476 L
s
.48929 .41033 m
.49304 .41033 L
s
.48929 .46148 m
.49304 .46148 L
s
.48929 .48706 m
.49304 .48706 L
s
.48929 .51263 m
.49304 .51263 L
s
.48929 .5382 m
.49304 .5382 L
s
.48929 .02673 m
.49304 .02673 L
s
.48929 .00115 m
.49304 .00115 L
s
.48929 .58935 m
.49304 .58935 L
s
.48929 .61492 m
.49304 .61492 L
s
.25 Mabswid
.48929 0 m
.48929 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .30804 m
.93528 .37398 L
.8898 .45179 L
.86554 .48846 L
.84139 .51948 L
.81512 .54653 L
.78903 .56688 L
.77478 .57554 L
.75897 .58337 L
.74442 .58911 L
.73054 .59345 L
.71569 .59703 L
.70701 .59867 L
.69898 .59992 L
.69107 .60094 L
.68233 .60182 L
.6775 .60221 L
.67298 .60251 L
.6683 .60278 L
.66396 .60297 L
.65973 .60311 L
.65756 .60317 L
.65522 .60322 L
.65287 .60326 L
.65067 .60329 L
.64932 .6033 L
.64804 .60331 L
.64689 .60332 L
.64563 .60332 L
.64353 .60332 L
.6412 .6033 L
.64003 .60329 L
.63876 .60328 L
.63646 .60325 L
.63198 .60316 L
.62784 .60305 L
.61993 .60277 L
.61115 .60236 L
.59301 .60122 L
.57276 .59956 L
.55367 .59769 L
.50811 .59237 L
.40966 .57807 L
.30263 .55897 L
.24713 .54716 L
.18901 .53251 L
.13944 .51689 L
.10174 .50145 L
.07136 .48447 L
.05833 .47472 L
Mistroke
.04823 .46521 L
.04058 .45601 L
.03425 .44598 L
.03179 .44102 L
.02981 .43629 L
.02695 .4273 L
.02583 .42241 L
.0249 .41698 L
.02455 .41421 L
.02425 .41122 L
.02413 .40977 L
.02404 .40838 L
.02397 .40714 L
.02391 .40577 L
.02386 .4045 L
.02383 .4033 L
.02382 .40204 L
.02381 .40066 L
.02382 .39945 L
.02383 .39817 L
.02386 .39708 L
.0239 .39588 L
.02395 .39444 L
.02402 .39313 L
.0242 .39018 L
.02467 .38479 L
.02534 .37905 L
.02625 .37286 L
.02834 .36148 L
.03507 .33421 L
.05375 .27804 L
.08258 .20922 L
.11961 .13985 L
.14364 .10506 L
.16869 .07661 L
.19534 .05401 L
.22146 .03824 L
.23561 .03188 L
.2492 .02698 L
.26446 .02271 L
.27314 .02078 L
.28134 .01925 L
.29682 .01707 L
.30517 .01623 L
.31423 .01555 L
.31885 .01529 L
.3239 .01506 L
.32623 .01498 L
.32871 .0149 L
.33086 .01485 L
Mistroke
.33318 .0148 L
.33544 .01476 L
.33751 .01474 L
.33959 .01472 L
.34158 .01472 L
.3439 .01472 L
.34606 .01473 L
.34731 .01474 L
.34844 .01475 L
.35098 .01478 L
.35316 .01482 L
.35519 .01486 L
.35985 .01498 L
.36936 .01532 L
.37773 .01573 L
.38685 .01626 L
.42863 .01975 L
.43109 .02 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OS7ok0P00TWok002<
Oo/00`00Oo]on`2AOo/008aon`03001ongok095on`00S7ok00<007okOo/0TGok001COo/R000GOo/0
0`00Oo]on`2AOo/004mon`@0029on`L0011on`03001ongok095on`00BWok1@00?Gok00<007okOo/0
TGok0016Oo/40012Oo/2002BOo/004Aon`8004Ion`03001ongok095on`00@Wok0P00B7ok00<007ok
Oo/0TGok0010Oo/2001:Oo/00`00Oo]on`2AOo/003mon`03001ongok04Yon`03001ongok095on`00
?Gok0P00CGok00<007okOo/0TGok000kOo/20016Oo/50004Oo/00`00Oo]on`2AOo/003Uon`8004Yo
n`03001ongok00Aon`03001ongok095on`00>7ok00<007okOo/0BWok00<007okOo/017ok0`00TGok
000fOo/20015Oo/40004Oo/00`00Oo]on`04Oo/00`00Oo]on`2AOo/003Eon`03001ongok04eon`03
001ongok00Aon`03001ongok095on`00=7ok00<007okOo/0CGok0P001Wok00<007okOo/0TGok000b
Oo/2001HOo/00`00Oo]on`2AOo/0035on`03001ongok05Qon`03001ongok095on`00<7ok00<007ok
Oo/0FGok00<007okOo/0TGok000_Oo/00`00Oo]on`1JOo/2002BOo/002ion`03001ongok05]on`03
001ongok095on`00;Wok00<007okOo/0Fgok00<007okOo/0TGok000]Oo/00`00Oo]on`1LOo/00`00
Oo]on`2AOo/002aon`03001ongok05eon`03001ongok095on`00:gok00<007okOo/0GWok00<007ok
Oo/0TGok000[Oo/00`00Oo]on`1NOo/00`00Oo]on`2AOo/002Yon`03001ongok05mon`80099on`00
:Gok00<007okOo/0H7ok00<007okOo/0TGok000XOo/00`00Oo]on`1QOo/00`00Oo]on`2AOo/002Qo
n`03001ongok065on`03001ongok095on`009gok00<007okOo/0HWok00<007okOo/0TGok000VOo/0
0`00Oo]on`1SOo/00`00Oo]on`2AOo/002Ion`03001ongok06=on`03001ongok095on`009Gok00<0
07okOo/0I7ok0P00TWok000TOo/00`00Oo]on`1UOo/00`00Oo]on`2AOo/002=on`03001ongok06Io
n`03001ongok095on`008gok00<007okOo/0IWok00<007okOo/0TGok000ROo/00`00Oo]on`1WOo/0
0`00Oo]on`2AOo/0025on`03001ongok06Qon`03001ongok095on`008Gok00<007okOo/0J7ok00<0
07okOo/0TGok000POo/00`00Oo]on`1YOo/00`00Oo]on`2AOo/0021on`03001ongok06Uon`80099o
n`007gok00<007okOo/0JWok00<007okOo/0TGok000OOo/00`00Oo]on`1ZOo/00`00Oo]on`2AOo/0
01ion`03001ongok06]on`03001ongok095on`007Gok00<007okOo/0K7ok00<007okOo/0TGok000M
Oo/00`00Oo]on`1HOo/20004Oo/20004Oo/20006Oo/00`00Oo]on`2AOo/001aon`03001ongok05Qo
n`04001ongok0008Oo/01000Oo]on`001Gok00<007okOo/0TGok000LOo/00`00Oo]on`1HOo/01000
Oo]on`002gok00<007okOo/00gok0`00TGok000KOo/00`00Oo]on`1COo/40002Oo/01000Oo]on`00
2Gok0P001Wok00<007okOo/0TGok000JOo/00`00Oo]on`1JOo/01000Oo]on`002Gok00<007okOo/0
1Gok00<007okOo/0TGok000JOo/00`00Oo]on`1KOo/2000:Oo/30005Oo/00`00Oo]on`2AOo/001Uo
n`03001ongok071on`03001ongok095on`006Gok00<007okOo/0L7ok00<007okOo/0TGok000HOo/0
0`00Oo]on`1aOo/00`00Oo]on`2AOo/001Qon`03001ongok075on`80099on`005gok00<007okOo/0
LWok00<007okOo/0TGok000GOo/00`00Oo]on`1bOo/00`00Oo]on`2AOo/001Ion`03001ongok07=o
n`03001ongok095on`005Wok00<007okOo/0Lgok00<007okOo/0TGok000EOo/00`00Oo]on`1dOo/0
0`00Oo]on`2AOo/001Eon`03001ongok07Aon`03001ongok095on`005Gok00<007okOo/0M7ok00<0
07okOo/0TGok000DOo/00`00Oo]on`1eOo/2002BOo/001Aon`03001ongok07Eon`03001ongok095o
n`004gok00<007okOo/0MWok00<007okOo/0TGok000COo/00`00Oo]on`1fOo/00`00Oo]on`2AOo/0
01=on`03001ongok07Ion`03001ongok095on`004Wok00<007okOo/0Mgok00<007okOo/0TGok000B
Oo/00`00Oo]on`1gOo/00`00Oo]on`2AOo/0015on`03001ongok07Qon`80099on`004Gok00<007ok
Oo/0N7ok00<007okOo/0TGok000AOo/00`00Oo]on`1hOo/00`00Oo]on`2AOo/0011on`03001ongok
00Ion`D0031on`8000Aon`8000Aon`80031on`03001ongok031on`8000Aon`8000Aon`80035on`D0
01eon`0047ok00<007okOo/027ok00<007okOo/0;gok00@007okOo/000Qon`04001ongok000_Oo/0
0`00Oo]on`0_Oo/01000Oo]on`0027ok00@007okOo/0039on`03001ongok01eon`003gok00<007ok
Oo/02Gok00<007okOo/0;gok00@007okOo/000]on`03001ongok02eon`03001ongok02mon`04001o
ngok000;Oo/00`00Oo]on`0`Oo/00`00Oo]on`0MOo/000mon`04001ongokOo/40004Oo/00`00Oo]o
n`0YOo/40002Oo/01000Oo]on`002Gok0P00<7ok00<007okOo/0;gok00@007okOo/000Uon`8003=o
n`03001ongok01eon`003gok00<007okOo/02Gok00<007okOo/0;gok00@007okOo/000Uon`03001o
ngok02mon`80031on`04001ongok0009Oo/00`00Oo]on`0bOo/00`00Oo]on`0MOo/000ion`03001o
ngok00Uon`80039on`8000Yon`<002mon`03001ongok031on`8000Yon`<0035on`8001mon`003Wok
00<007okOo/0Ngok00<007okOo/0TGok000>Oo/00`00Oo]on`1kOo/00`00Oo]on`2AOo/000eon`03
001ongok07aon`03001ongok095on`003Gok00<007okOo/0O7ok00<007okOo/0TGok000=Oo/00`00
Oo]on`1lOo/00`00Oo]on`2AOo/000eon`03001ongok07aon`03001ongok095on`00o`0080000Gok
00000gok001on`09Oo/00`00Oo]on`09Oo/00`00Oo]on`08Oo/00`00Oo]on`09Oo/00`00Oo]on`09
Oo/00`00Oo]on`08Oo/00`00Oo]on`09Oo/00`00Oo]on`08Oo/00`00Oo]on`09Oo/00`00Oo]on`09
Oo/00`00Oo]on`08Oo/00`00Oo]on`09Oo/00`00Oo]on`09Oo/00`00Oo]on`08Oo/00`00Oo]on`09
Oo/00`00Oo]on`08Oo/00`00Oo]on`09Oo/00`00Oo]on`09Oo/00`00Oo]on`08Oo/00`00Oo]on`09
Oo/00`00Oo]on`08Oo/00`00Oo]on`09Oo/00`00Oo]on`09Oo/00`00Oo]on`07Oo/20008Oo/000ao
n`03001ongok00Uon`03001ongok03Mon`03001ongok03Mon`03001ongok03Mon`03001ongok03Mo
n`03001ongok01=on`03001ongok00Mon`002gok00<007okOo/0OWok00<007okOo/0QWok00<007ok
Oo/027ok000;Oo/00`00Oo]on`1nOo/00`00Oo]on`26Oo/00`00Oo]on`08Oo/000]on`03001ongok
07ion`03001ongok08Eon`03001ongok00Uon`002Wok00<007okOo/0Ogok00<007okOo/0QGok00<0
07okOo/02Gok000:Oo/00`00Oo]on`1oOo/20025Oo/00`00Oo]on`0:Oo/000Yon`03001ongok07mo
n`03001ongok08=on`03001ongok00]on`002Wok00<007okOo/0Ogok00<007okOo/0Pgok00<007ok
Oo/02gok0009Oo/00`00Oo]on`20Oo/00`00Oo]on`22Oo/00`00Oo]on`0<Oo/000Uon`03001ongok
081on`03001ongok089on`03001ongok00aon`002Gok00<007okOo/0P7ok00<007okOo/0PGok00<0
07okOo/03Gok0009Oo/00`00Oo]on`20Oo/00`00Oo]on`20Oo/00`00Oo]on`0>Oo/000Qon`03001o
ngok085on`80085on`03001ongok00ion`0027ok00<007okOo/0PGok00<007okOo/0Ogok00<007ok
Oo/03gok0008Oo/00`00Oo]on`21Oo/00`00Oo]on`1oOo/00`00Oo]on`0?Oo/000Mon`03001ongok
089on`03001ongok07ion`03001ongok011on`001gok00<007okOo/0PWok00<007okOo/0OWok00<0
07okOo/047ok0007Oo/00`00Oo]on`22Oo/00`00Oo]on`1mOo/00`00Oo]on`0AOo/000Mon`03001o
ngok089on`03001ongok07aon`03001ongok019on`001gok00<007okOo/0PWok00<007okOo/0O7ok
00<007okOo/04Wok0007Oo/00`00Oo]on`22Oo/2001lOo/00`00Oo]on`0COo/000Mon`03001ongok
089on`03001ongok07]on`03001ongok01=on`001gok00<007okOo/0PWok00<007okOo/0NWok00<0
07okOo/057ok0007Oo/00`00Oo]on`22Oo/00`00Oo]on`1iOo/00`00Oo]on`0EOo/000Mon`03001o
ngok089on`03001ongok07Uon`03001ongok01Eon`001gok00<007okOo/0PWok00<007okOo/0N7ok
00<007okOo/05Wok0007Oo/00`00Oo]on`22Oo/00`00Oo]on`1hOo/00`00Oo]on`0FOo/000Mon`03
001ongok089on`8007Qon`03001ongok01Mon`001gok00<007okOo/0PWok00<007okOo/0MWok00<0
07okOo/067ok0007Oo/00`00Oo]on`22Oo/00`00Oo]on`1fOo/00`00Oo]on`0HOo/000Mon`03001o
ngok089on`03001ongok07Eon`03001ongok01Uon`001gok00<007okOo/0PWok00<007okOo/0MGok
00<007okOo/06Gok0008Oo/00`00Oo]on`1]Oo/20004Oo/20004Oo/20006Oo/00`00Oo]on`1dOo/0
0`00Oo]on`0JOo/000Qon`03001ongok06aon`04001ongok0008Oo/01000Oo]on`001Gok00<007ok
Oo/0M7ok00<007okOo/06Wok0008Oo/00`00Oo]on`1/Oo/01000Oo]on`002gok00<007okOo/00gok
0`00Lgok00<007okOo/06gok0008Oo/00`00Oo]on`1/Oo/01000Oo]on`002Gok0P001Wok00<007ok
Oo/0LWok00<007okOo/077ok0009Oo/00`00Oo]on`1[Oo/01000Oo]on`002Gok00<007okOo/01Gok
00<007okOo/0LWok00<007okOo/077ok000:Oo/00`00Oo]on`1[Oo/2000:Oo/30005Oo/00`00Oo]o
n`1aOo/00`00Oo]on`0MOo/000Yon`03001ongok07mon`03001ongok075on`03001ongok01eon`00
2gok00<007okOo/0OWok00<007okOo/0L7ok00<007okOo/07Wok000;Oo/00`00Oo]on`1nOo/00`00
Oo]on`1_Oo/00`00Oo]on`0OOo/000aon`03001ongok07eon`03001ongok06mon`03001ongok01mo
n`003Gok00<007okOo/0O7ok0P00Kgok00<007okOo/087ok000>Oo/00`00Oo]on`1kOo/00`00Oo]o
n`1]Oo/00`00Oo]on`0QOo/000mon`8007]on`03001ongok06aon`03001ongok029on`004Gok00<0
07okOo/0N7ok00<007okOo/0K7ok00<007okOo/08Wok000BOo/00`00Oo]on`1gOo/00`00Oo]on`1[
Oo/00`00Oo]on`0SOo/001=on`03001ongok07Ion`03001ongok06Yon`03001ongok02Aon`0057ok
00<007okOo/0MGok00<007okOo/0JWok00<007okOo/097ok000EOo/2001eOo/2001ZOo/00`00Oo]o
n`0UOo/001Mon`8007=on`03001ongok06Qon`03001ongok02Ion`006Gok0P00LGok00<007okOo/0
Igok00<007okOo/09gok000KOo/2001_Oo/00`00Oo]on`1WOo/00`00Oo]on`0WOo/001eon`8006eo
n`03001ongok06Ion`03001ongok02Qon`007gok0P00Jgok00<007okOo/0IGok00<007okOo/0:Gok
000QOo/2001YOo/00`00Oo]on`1TOo/00`00Oo]on`0ZOo/002=on`8006Mon`8006Eon`03001ongok
02Yon`009Gok0P00IGok00<007okOo/0Hgok00<007okOo/0:gok000WOo/3001ROo/00`00Oo]on`1R
Oo/00`00Oo]on`0/Oo/002Yon`@005ion`03001ongok065on`03001ongok02eon`00;Wok0`00Fgok
00<007okOo/0H7ok00<007okOo/0;Wok000aOo/4001GOo/00`00Oo]on`1OOo/00`00Oo]on`0_Oo/0
03Eon`@005=on`03001ongok05ion`03001ongok031on`00>Gok1000Cgok00<007okOo/0GGok00<0
07okOo/0<Gok000mOo/4001;Oo/2001MOo/00`00Oo]on`0bOo/0045on`@004Mon`03001ongok05]o
n`03001ongok03=on`00AGok1000@gok00<007okOo/0FWok00<007okOo/0=7ok0019Oo/4000oOo/0
0`00Oo]on`1IOo/00`00Oo]on`0eOo/004eon`@003]on`03001ongok05Qon`03001ongok03Ion`00
DGok1000;Wok1@0017ok00<007okOo/0EWok0P00>Gok001EOo/5000[Oo/00`00Oo]on`04Oo/00`00
Oo]on`1EOo/00`00Oo]on`0iOo/005Yon`H002Eon`03001ongok00Aon`<005Aon`03001ongok03Yo
n`00H7ok1P007gok00<007okOo/017ok00<007okOo/0Dgok00<007okOo/0>gok001VOo/6000IOo/0
0`00Oo]on`04Oo/00`00Oo]on`1AOo/2000nOo/006aon`H0019on`8000Ion`03001ongok04mon`80
041on`00LWok1`004gok00<007okOo/0CGok0P00@Wok001iOo/7000<Oo/00`00Oo]on`1;Oo/20014
Oo/0081on`L000Eon`03001ongok04Uon`8004Ion`00Qgok1`00AWok1000B7ok002<Oo/00`00Oo/0
0006000kOo/4001<Oo/008aon`03001ongok00Ion`H0035on`@0051on`00S7ok00<007okOo/037ok
3@0087ok1000E7ok002<Oo/00`00Oo]on`0IOo/P001HOo/008aon`03001ongok095on`00S7ok00<0
07okOo/0TGok002<Oo/00`00Oo]on`2AOo/008aon`80099on`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.20893, -1.20453, \
0.00860857, 0.0136584}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(vecs1 = 
        Table[{{x, y}, {x - y - x\^3, x + y - y\^3}} /. {x \[Rule] 
                1.1  Cos[t], y \[Rule] 1.1  Sin[t]}, {t, 0. , 2  Pi, 
            Pi/3}];\)\), "\[IndentingNewLine]", 
    \(ListPlotVectorField[vecs1, ScaleFactor \[Rule] 0.17, 
      ScaleFunction \[Rule] \((1 &)\), HeadWidth \[Rule] 0.7, 
      HeadLength \[Rule] 0.025]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98137 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4329 0.490687 0.4329 [
[ 0 0 0 0 ]
[ 1 .98137 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.025 0.00875 moveto 0 0 lineto
-0.025 -0.00875 lineto fill
-0.025 0.00875 moveto 0 0 lineto
-0.025 -0.00875 lineto
-0.025 0.00875 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.97619 .49069 m
.96107 .56271 L
s
% Start of user PostScript
1.1 0 1.06506 0.166371 MAarrowhead1
% End of user PostScript
.7381 .90308 m
.68912 .95801 L
s
% Start of user PostScript
0.55 0.952628 0.43686 1.07951 MAarrowhead1
% End of user PostScript
.2619 .90308 m
.19235 .87904 L
s
% Start of user PostScript
-0.55 0.952628 -0.710672 0.897091 MAarrowhead1
% End of user PostScript
.02381 .49069 m
.03893 .41866 L
s
% Start of user PostScript
-1.1 0 -1.06506 -0.166371 MAarrowhead1
% End of user PostScript
.2619 .07829 m
.31088 .02337 L
s
% Start of user PostScript
-0.55 -0.952628 -0.43686 -1.07951 MAarrowhead1
% End of user PostScript
.7381 .07829 m
.80765 .10234 L
s
% Start of user PostScript
0.55 -0.952628 0.710672 -0.897091 MAarrowhead1
% End of user PostScript
.97619 .49069 m
.96107 .56271 L
s
% Start of user PostScript
1.1 0 1.06506 0.166371 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .98137 L
0 .98137 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 282.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00016Q000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok001HOo/20036Oo/005Ion`@0
0<Ion`00E7ok1@00agok001BOo/70037Oo/005=on`D00<Qon`00E7ok1000b7ok001COo/01000Oo/0
0000bGok001BOo/01@00Oo]ongok0000bGok001BOo/00`00Oo]on`3;Oo/0055on`03001ongok0<ao
n`00D7ok00<007okOo/0cGok001?Oo/00`00Oo]on`3>Oo/004ion`03001ongok0<mon`00CGok00<0
07okOo/0d7ok001<Oo/00`00Oo]on`3AOo/004]on`03001ongok08Eon`8004]on`00eGok0`00B7ok
003HOo/30015Oo/00=]on`8000Aon`03001ongok03aon`00gGok0`0000Aon`00000003aon`00h7ok
1@00>gok003POo/7000iOo/00>1on`P003Qon`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok
003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`002gok00<007okOo/0ogok4gok000:Oo/2003oOo/E
Oo/000Yon`800?monaEon`002Gok0`00ogok5Gok0009Oo/3003oOo/EOo/000Qon`D00?monaAon`00
27ok1@00ogok57ok0007Oo/6003oOo/DOo/000Uon`@00?monaAon`002Gok00<007okOo/0ogok5Gok
0009Oo/00`00Oo]on`3oOo/EOo/000Qon`03001ongok0?monaIon`0027ok00<007okOo/0ogok5Wok
0008Oo/00`00Oo]on`3oOo/FOo/000Qon`03001ongok0?monaIon`001gok00<007okOo/0ogok5gok
0007Oo/00`00Oo]on`3oOo/GOo/000Mon`03001ongok0?monaMon`001gok00<007okOo/0ogok5gok
0006Oo/00`00Oo]on`3oOo/HOo/000Ion`03001ongok0?monaQon`001Wok00<007okOo/0ogok47ok
00<007okOo/01Gok003oOo/IOo/00`00Oo]on`05Oo/00?monaQon`03001ongok00Ion`00ogok67ok
00<007okOo/01Wok003oOo/HOo/00`00Oo]on`06Oo/00?monaQon`03001ongok00Ion`00ogok5gok
00<007okOo/01gok003oOo/GOo/00`00Oo]on`07Oo/00?monaMon`03001ongok00Mon`00ogok5gok
00<007okOo/01gok003oOo/FOo/00`00Oo]on`08Oo/00?monaIon`03001ongok00Qon`00ogok5Wok
00<007okOo/027ok003oOo/COo/4000:Oo/00?mona=on`H000Qon`00ogok4gok1@002Gok003oOo/C
Oo/50009Oo/00?monaAon`<000Yon`00ogok57ok0P002gok003oOo/DOo/2000;Oo/00?monaAon`03
001ongok00Yon`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/Q
Oo/00?monb5on`00=gok2000hGok000hOo/7003QOo/003Uon`H00>5on`00>Wok100000Aon`000000
0=ion`00?7ok0P0017ok0P00g7ok000mOo/00`00Oo]on`04Oo/3003IOo/004Mon`<00=Ion`00BWok
0P00Qgok00<007okOo/0BWok003BOo/00`00Oo]on`1;Oo/00=5on`03001ongok04aon`00d7ok00<0
07okOo/0CGok003?Oo/00`00Oo]on`1>Oo/00<mon`03001ongok04ion`00cWok00<007okOo/0Cgok
003=Oo/00`00Oo]on`1@Oo/00<aon`03001ongok055on`00b7ok00@007okOo/005Aon`00b7ok0`00
EGok0037Oo/5001DOo/00<Mon`H005=on`00aWok1P00E7ok0036Oo/4001FOo/00<Eon`<005Qon`00
aGok00<007okOo/0F7ok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok
8Gok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {281.625, 0}} -> {-1.15513, -1.1335, \
0.00804967, 0.00804967}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["21a (221.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p21a = 
        DisplayTogether[\[IndentingNewLine]FilledPlot[
            1.3 \@\( 1 - x\^2\), {x, \(-1\), 0.3}, AspectRatio \[Rule] 1, 
            Axes \[Rule] False, 
            PlotRange \[Rule] {{\(-1.2\), 3.5}, {\(-1.2\), 3.5}}, 
            Fills \[Rule] GrayLevel[ .9], 
            PlotStyle \[Rule] {Thickness[
                  0.007]}], \[IndentingNewLine]\[IndentingNewLine]FilledPlot[\
\(-\@\(1 - x\^2\)\), {x, \(-1\), 1}, Fills \[Rule] GrayLevel[ .9], 
            PlotStyle \[Rule] {Thickness[
                  0.007]}], \[IndentingNewLine]\[IndentingNewLine]FilledPlot[
            2.9 \@\( 1 - x\^2\), {x, 0.7, 1}, Fills \[Rule] GrayLevel[ .9], 
            PlotStyle \[Rule] {Thickness[
                  0.007]}], \[IndentingNewLine]\[IndentingNewLine]FilledPlot[
            2  x +  .6, {x, 0.3, 0.7}, Fills \[Rule] GrayLevel[ .9], 
            PlotStyle \[Rule] {Thickness[
                  0.007]}], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{Thickness[0.007], 
              Line[{{0.2, 1.03}, {1.4, 
                    3.3}}]}], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{PointSize[0.03], 
              Point[{0.3, 1.25}], Point[{0.7, 2.0}], 
              Point[{1.1, 
                  2.7}]}], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{Text[D\_1, {0, \(-0.3\)}, 
                TextStyle \[Rule] \(FontSize \[Rule] 
                    19\)], \[IndentingNewLine]Text[\*"\"\<\!\(p\_\(k + \
1\)\)\>\"", {0.4, 
                  0.9}], \[IndentingNewLine]Text[\*"\"\<\!\(p\_k\)\>\"", \
{0.4, 2.2}], \[IndentingNewLine]Text["\<q\>", {0.85, 
                  2.7}], \[IndentingNewLine]Text[\*"\"\<\!\(\[CapitalSigma]\_\
1\)\>\"", {1.1, 3.3}, 
                TextStyle \[Rule] \(FontSize \[Rule] 
                    19\)]\[IndentingNewLine]}], \[IndentingNewLine]\
\[IndentingNewLine]nyil[{0.95, 
              1.08}, {0.95, 
                1.08} + { .01, \(- .03\)}]\[IndentingNewLine]\
\[IndentingNewLine], 
          TextStyle \[Rule] \(FontSize \[Rule] 
              16\)\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.255319 0.212766 0.255319 0.212766 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.007 w
[ ] 0 setdash
.04255 .25541 m
.04289 .27098 L
.04321 .27696 L
.0439 .28642 L
.04516 .29848 L
.04663 .30919 L
.04802 .31759 L
.05377 .34396 L
.05964 .36393 L
.06601 .38157 L
.07788 .40795 L
.08931 .42832 L
.1003 .44477 L
.112 .45975 L
.12326 .47219 L
.13523 .48365 L
.14676 .4932 L
.15785 .50119 L
.16966 .50851 L
.18102 .5145 L
.1931 .51982 L
.20474 .52398 L
.21593 .52713 L
.22161 .52842 L
.22784 .5296 L
.23384 .5305 L
.23931 .53113 L
.24222 .53139 L
.24497 .53159 L
.24788 .53175 L
.24953 .53181 L
.25105 .53186 L
.25239 .53189 L
.25315 .5319 L
.25351 .5319 L
.25384 .53191 L
.25416 .53191 L
.25446 .53191 L
.25478 .53191 L
.25512 .53191 L
.25546 .53191 L
.25582 .53191 L
.25616 .53191 L
.25647 .53191 L
.25681 .53191 L
.25718 .5319 L
.25785 .5319 L
.25865 .53188 L
.25938 .53186 L
.26095 .53182 L
Mistroke
.26245 .53176 L
.26524 .53161 L
.26822 .53141 L
.27356 .5309 L
.27979 .53008 L
.28565 .52909 L
.29686 .52659 L
.30879 .52304 L
.31915 .51917 L
Mfstroke
.9 g
.04255 .25541 m
.04289 .27098 L
.04321 .27696 L
.0439 .28642 L
.04516 .29848 L
.04663 .30919 L
.04802 .31759 L
.05377 .34396 L
.05964 .36393 L
.06601 .38157 L
.07788 .40795 L
.08931 .42832 L
.1003 .44477 L
.112 .45975 L
.12326 .47219 L
.13523 .48365 L
.14676 .4932 L
.15785 .50119 L
.16966 .50851 L
.18102 .5145 L
.1931 .51982 L
.20474 .52398 L
.21593 .52713 L
.22161 .52842 L
.22784 .5296 L
.23384 .5305 L
.23931 .53113 L
.24222 .53139 L
.24497 .53159 L
.24788 .53175 L
.24953 .53181 L
.25105 .53186 L
.25239 .53189 L
.25315 .5319 L
.25351 .5319 L
.25384 .53191 L
.25416 .53191 L
.25446 .53191 L
.25478 .53191 L
.25512 .53191 L
.25546 .53191 L
.25582 .53191 L
.25616 .53191 L
.25647 .53191 L
.25681 .53191 L
.25718 .5319 L
.25785 .5319 L
.25865 .53188 L
.25938 .53186 L
.26095 .53182 L
.26245 .53176 L
.26524 .53161 L
.26822 .53141 L
.27356 .5309 L
.27979 .53008 L
.28565 .52909 L
.29686 .52659 L
.30879 .52304 L
.31915 .51917 L
.31915 .25532 L
.04255 .25532 L
F
0 g
.04255 .25541 m
.04289 .27098 L
.04321 .27696 L
.0439 .28642 L
.04516 .29848 L
.04663 .30919 L
.04802 .31759 L
.05377 .34396 L
.05964 .36393 L
.06601 .38157 L
.07788 .40795 L
.08931 .42832 L
.1003 .44477 L
.112 .45975 L
.12326 .47219 L
.13523 .48365 L
.14676 .4932 L
.15785 .50119 L
.16966 .50851 L
.18102 .5145 L
.1931 .51982 L
.20474 .52398 L
.21593 .52713 L
.22161 .52842 L
.22784 .5296 L
.23384 .5305 L
.23931 .53113 L
.24222 .53139 L
.24497 .53159 L
.24788 .53175 L
.24953 .53181 L
.25105 .53186 L
.25239 .53189 L
.25315 .5319 L
.25351 .5319 L
.25384 .53191 L
.25416 .53191 L
.25446 .53191 L
.25478 .53191 L
.25512 .53191 L
.25546 .53191 L
.25582 .53191 L
.25616 .53191 L
.25647 .53191 L
.25681 .53191 L
.25718 .5319 L
.25785 .5319 L
.25865 .53188 L
.25938 .53186 L
.26095 .53182 L
Mistroke
.26245 .53176 L
.26524 .53161 L
.26822 .53141 L
.27356 .5309 L
.27979 .53008 L
.28565 .52909 L
.29686 .52659 L
.30879 .52304 L
.31915 .51917 L
Mfstroke
.04255 .25523 m
.04308 .24038 L
.04356 .23468 L
.04463 .22567 L
.04656 .2142 L
.04882 .20405 L
.05096 .19611 L
.05982 .17137 L
.06884 .15287 L
.07864 .13677 L
.0969 .11329 L
.11448 .09584 L
.13139 .08237 L
.14939 .0708 L
.16671 .06188 L
.18513 .05446 L
.19433 .05148 L
.20287 .04912 L
.21166 .04708 L
.21994 .04552 L
.22911 .04417 L
.23742 .04331 L
.24179 .04298 L
.24417 .04285 L
.24639 .04274 L
.24829 .04267 L
.25033 .04261 L
.25149 .04259 L
.25206 .04258 L
.25259 .04257 L
.25306 .04257 L
.25357 .04256 L
.2541 .04256 L
.25465 .04255 L
.25519 .04255 L
.2557 .04255 L
.25625 .04256 L
.25656 .04256 L
.25684 .04256 L
.25742 .04256 L
.25803 .04257 L
.25916 .04259 L
.2602 .04261 L
.26131 .04264 L
.26329 .0427 L
.26559 .0428 L
.26773 .04292 L
.27261 .04326 L
.27726 .04369 L
.28168 .04419 L
Mistroke
.28996 .04539 L
.29883 .04705 L
.30705 .04894 L
.32455 .05413 L
.34316 .06153 L
.36108 .0707 L
.37833 .08172 L
.39667 .0963 L
.41434 .11396 L
.43133 .13578 L
.4408 .15107 L
.44941 .16816 L
.4537 .17842 L
.45836 .19173 L
.46049 .19899 L
.46276 .20801 L
.46469 .21747 L
.46572 .22367 L
.46682 .23217 L
.46714 .23533 L
.46748 .2393 L
.46777 .24374 L
.46809 .25523 L
Mfstroke
.9 g
.04255 .25523 m
.04308 .24038 L
.04356 .23468 L
.04463 .22567 L
.04656 .2142 L
.04882 .20405 L
.05096 .19611 L
.05982 .17137 L
.06884 .15287 L
.07864 .13677 L
.0969 .11329 L
.11448 .09584 L
.13139 .08237 L
.14939 .0708 L
.16671 .06188 L
.18513 .05446 L
.19433 .05148 L
.20287 .04912 L
.21166 .04708 L
.21994 .04552 L
.22911 .04417 L
.23742 .04331 L
.24179 .04298 L
.24417 .04285 L
.24639 .04274 L
.24829 .04267 L
.25033 .04261 L
.25149 .04259 L
.25206 .04258 L
.25259 .04257 L
.25306 .04257 L
.25357 .04256 L
.2541 .04256 L
.25465 .04255 L
.25519 .04255 L
.2557 .04255 L
.25625 .04256 L
.25656 .04256 L
.25684 .04256 L
.25742 .04256 L
.25803 .04257 L
.25916 .04259 L
.2602 .04261 L
.26131 .04264 L
.26329 .0427 L
.26559 .0428 L
.26773 .04292 L
.27261 .04326 L
.27726 .04369 L
.28168 .04419 L
.28996 .04539 L
.29883 .04705 L
.30705 .04894 L
.32455 .05413 L
.34316 .06153 L
.36108 .0707 L
.37833 .08172 L
.39667 .0963 L
.41434 .11396 L
.43133 .13578 L
.4408 .15107 L
.44941 .16816 L
.4537 .17842 L
.45836 .19173 L
.46049 .19899 L
.46276 .20801 L
.46469 .21747 L
.46572 .22367 L
.46682 .23217 L
.46714 .23533 L
.46748 .2393 L
.46777 .24374 L
.46809 .25523 L
.46809 .25532 L
.04255 .25532 L
F
0 g
.04255 .25523 m
.04308 .24038 L
.04356 .23468 L
.04463 .22567 L
.04656 .2142 L
.04882 .20405 L
.05096 .19611 L
.05982 .17137 L
.06884 .15287 L
.07864 .13677 L
.0969 .11329 L
.11448 .09584 L
.13139 .08237 L
.14939 .0708 L
.16671 .06188 L
.18513 .05446 L
.19433 .05148 L
.20287 .04912 L
.21166 .04708 L
.21994 .04552 L
.22911 .04417 L
.23742 .04331 L
.24179 .04298 L
.24417 .04285 L
.24639 .04274 L
.24829 .04267 L
.25033 .04261 L
.25149 .04259 L
.25206 .04258 L
.25259 .04257 L
.25306 .04257 L
.25357 .04256 L
.2541 .04256 L
.25465 .04255 L
.25519 .04255 L
.2557 .04255 L
.25625 .04256 L
.25656 .04256 L
.25684 .04256 L
.25742 .04256 L
.25803 .04257 L
.25916 .04259 L
.2602 .04261 L
.26131 .04264 L
.26329 .0427 L
.26559 .0428 L
.26773 .04292 L
.27261 .04326 L
.27726 .04369 L
.28168 .04419 L
Mistroke
.28996 .04539 L
.29883 .04705 L
.30705 .04894 L
.32455 .05413 L
.34316 .06153 L
.36108 .0707 L
.37833 .08172 L
.39667 .0963 L
.41434 .11396 L
.43133 .13578 L
.4408 .15107 L
.44941 .16816 L
.4537 .17842 L
.45836 .19173 L
.46049 .19899 L
.46276 .20801 L
.46469 .21747 L
.46572 .22367 L
.46682 .23217 L
.46714 .23533 L
.46748 .2393 L
.46777 .24374 L
.46809 .25523 L
Mfstroke
.40426 .69596 m
.40684 .68847 L
.40967 .68 L
.41232 .67175 L
.41487 .66351 L
.41759 .65441 L
.4202 .6453 L
.42298 .63521 L
.42565 .62506 L
.42823 .61487 L
.43097 .60353 L
.4336 .59207 L
.43614 .5805 L
.43884 .56752 L
.44144 .5543 L
.4442 .53935 L
.44686 .52395 L
.44942 .50802 L
.45215 .48963 L
.45477 .47017 L
.45756 .44702 L
.46024 .42131 L
.46283 .39167 L
.46414 .37366 L
.46557 .34985 L
.4662 .33727 L
.46687 .3211 L
.4672 .3116 L
.46751 .30078 L
.46778 .28815 L
.46786 .28372 L
.46794 .27808 L
.46801 .27181 L
.46809 .25542 L
s
.9 g
.40426 .69596 m
.40684 .68847 L
.40967 .68 L
.41232 .67175 L
.41487 .66351 L
.41759 .65441 L
.4202 .6453 L
.42298 .63521 L
.42565 .62506 L
.42823 .61487 L
.43097 .60353 L
.4336 .59207 L
.43614 .5805 L
.43884 .56752 L
.44144 .5543 L
.4442 .53935 L
.44686 .52395 L
.44942 .50802 L
.45215 .48963 L
.45477 .47017 L
.45756 .44702 L
.46024 .42131 L
.46283 .39167 L
.46414 .37366 L
.46557 .34985 L
.4662 .33727 L
.46687 .3211 L
.4672 .3116 L
.46751 .30078 L
.46778 .28815 L
.46786 .28372 L
.46794 .27808 L
.46801 .27181 L
.46809 .25542 L
.46809 .25532 L
.40426 .25532 L
F
0 g
.40426 .69596 m
.40684 .68847 L
.40967 .68 L
.41232 .67175 L
.41487 .66351 L
.41759 .65441 L
.4202 .6453 L
.42298 .63521 L
.42565 .62506 L
.42823 .61487 L
.43097 .60353 L
.4336 .59207 L
.43614 .5805 L
.43884 .56752 L
.44144 .5543 L
.4442 .53935 L
.44686 .52395 L
.44942 .50802 L
.45215 .48963 L
.45477 .47017 L
.45756 .44702 L
.46024 .42131 L
.46283 .39167 L
.46414 .37366 L
.46557 .34985 L
.4662 .33727 L
.46687 .3211 L
.4672 .3116 L
.46751 .30078 L
.46778 .28815 L
.46786 .28372 L
.46794 .27808 L
.46801 .27181 L
.46809 .25542 L
s
.31915 .51064 m
.3226 .51754 L
.32637 .52507 L
.3299 .53215 L
.3333 .53895 L
.33692 .54619 L
.34041 .55316 L
.34411 .56056 L
.34768 .5677 L
.35111 .57457 L
.35476 .58187 L
.35828 .5889 L
.36166 .59566 L
.36526 .60286 L
.36873 .60979 L
.37241 .61716 L
.37596 .62426 L
.37937 .63108 L
.383 .63835 L
.3865 .64534 L
.39022 .65277 L
.3938 .65994 L
.39724 .66683 L
.40091 .67415 L
.40426 .68085 L
s
.9 g
.31915 .51064 m
.3226 .51754 L
.32637 .52507 L
.3299 .53215 L
.3333 .53895 L
.33692 .54619 L
.34041 .55316 L
.34411 .56056 L
.34768 .5677 L
.35111 .57457 L
.35476 .58187 L
.35828 .5889 L
.36166 .59566 L
.36526 .60286 L
.36873 .60979 L
.37241 .61716 L
.37596 .62426 L
.37937 .63108 L
.383 .63835 L
.3865 .64534 L
.39022 .65277 L
.3938 .65994 L
.39724 .66683 L
.40091 .67415 L
.40426 .68085 L
.40426 .25532 L
.31915 .25532 L
F
0 g
.31915 .51064 m
.3226 .51754 L
.32637 .52507 L
.3299 .53215 L
.3333 .53895 L
.33692 .54619 L
.34041 .55316 L
.34411 .56056 L
.34768 .5677 L
.35111 .57457 L
.35476 .58187 L
.35828 .5889 L
.36166 .59566 L
.36526 .60286 L
.36873 .60979 L
.37241 .61716 L
.37596 .62426 L
.37937 .63108 L
.383 .63835 L
.3865 .64534 L
.39022 .65277 L
.3938 .65994 L
.39724 .66683 L
.40091 .67415 L
.40426 .68085 L
s
.29787 .47447 m
.55319 .95745 L
s
.03 w
.31915 .52128 Mdot
.40426 .68085 Mdot
.48936 .82979 Mdot
gsave
.25532 .19149 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.34043 .44681 -78.2188 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.438 20.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
86.188 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.438 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34043 .7234 -71.4688 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.938 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43617 .82979 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48936 .95745 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
83.313 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.45745 .48511 m
.45957 .47872 L
s
% Start of user PostScript
0.95 1.08 0.96 1.05 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.255319 0.212766 0.255319 0.212766 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00
ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok000nOo/F003<Oo/003Uonb000<Mon`00=7ok3000
019cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/<0032Oo/0039on`T001acW0T00<1o
n`00;Wok200002IcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK1`00_Gok000]Oo/7000ZLi`6002lOo/002]on`D0000a
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`01@00^Wok000YOo/6000cLi`6002h
Oo/002Qon`D0000gKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki/01@00]gok000VOo/5000kLi`5002eOo/002Aon`H0000mLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`01P00/gok000SOo/50011Li`5002b
Oo/0029on`@00015Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00@00;5on`0087ok1@00Ag>L1@00[gok000OOo/5
0000BG>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00D00:ion`007Wok1000CG>L1000[Gok000MOo/4
0000CfnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00@00:aon`0077ok1000DG>L
1000Zgok000KOo/40000DfnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki/01000ZWok000JOo/4001ELi`4002YOo/001Uon`@0001GKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00@00:Qon`006Gok0`00FG>L1000Ygok000HOo/3
0000FfnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nK00@00:Ion`005gok1000G7>L0`00YWok000FOo/40000GW>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0`00YGok000FOo/3
001OLi`4002TOo/001Eon`<0001QLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`01000Xgok000DOo/4001RLi`3002SOo/0
01Aon`<0001TKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`3002ROo/001=on`<006EcW0<00:9on`004Wok1000
06IcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/3002QOo/0019on`<006McW0<00:5on`004Gok0`0006Uc
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`00`00X7ok000AOo/3001YLi`3002POo/0015on`80
001[Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`03002OOo/0011on`<006]cW0<009mo
n`0047ok0`0003U_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi/01@0002i_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0<009ion`0047ok0P00?7>L
00<007>LLi`0;W>L0`00WWok000?Oo/30000KW>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi/3002MOo/000mon`<002icW0L000McW003001cW7>L02mcW0<009eon`003Wok0`00071_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`007>LKi]cW6nKLi`007>LKi]cW6nKLia_
V`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0<009aon`003Wok0`00<7>L
00<007>LLi`00g>L00<007>LLi`017>L00<007>LLi`0<7>L0`00W7ok000=Oo/30000LW>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L001cW6nKLia_Vg>LKi/006nKLia_Vg>LKi/006nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`8009aon`003Gok0`00<G>L00<0
07>LLi`017>L00@007>LLiacW0<003=cW0<009]on`003Gok0P0007=_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>L001cW6nKLia_Vg>LKi/006nKLia_Vg>LKi/006nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`03002KOo/000eon`80039cW003001cW7>L00Ac
W003001cW7>L03QcW08009]on`003Gok0P0007A_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>L001cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>L0P00Vgok000<Oo/3000bLi`00`00LiacW003Li`00`00LiacW00i
Li`2002KOo/000aon`<0001dKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000
Lia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW0<009Yon`0037ok0P00<W>L1`00?7>L0`00VWok000;Oo/30000MW>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0P00VWok000;Oo/3001f
Li`2002JOo/000]on`80001gKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_V`02002JOo/000]on`8007McW08009Yon`002gok0P0007M_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00<009Uon`002gok
0P00Mg>L0`00VGok000;Oo/20000N6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW08009Uon`002gok0P00N7>L0P00VGok000;Oo/20000N6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW08009Uo
n`002gok0P00N7>L0P00VGok000;Oo/20000N6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW08009Uon`002gok0P00N7>L0P00VGok000;Oo/20000
N6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W08009Uon`002gok0P00N7>L0P00VGok000;Oo/20000N6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW08009Uon`002gok0P00N7>L0P00VGok000;
Oo/20000N6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW08009Uon`002gok0P00N7>L0P00VGok000;Oo/20000N6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW08009Uon`002gok0P00N7>L0P00
VGok000;Oo/20000N6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW08009Uon`002gok0P00N7>L0P00VGok000;Oo/20000N6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW08009Uon`002gok0P00
N7>L0P00VGok000;Oo/30000Mg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLi`00P00VGok000;Oo/3001gLi`2002IOo/000aon`80001gLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW002002IOo/000ao
n`8007McW08009Uon`0037ok0P0007IcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_V`<009Uon`0037ok0P00MW>L0`00VGok000<Oo/30000MFnKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`02002JOo/000aon`<0
07EcW08009Yon`003Gok0P0007E_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi/00P00VWok000=Oo/2001eLi`2002JOo/000eon`<0001dLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`8009Yon`003Gok0`00M7>L0P00
VWok000>Oo/20000M7>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi/2002JOo/000ion`<007=cW08009Yon`003Wok0`0007=_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`02002JOo/000mon`8007=cW08009Yon`003gok0`00
079cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/2002JOo/000mo
n`<0079cW08009Yon`0047ok0P00079cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi/2002JOo/0011on`80079cW08009Yon`0047ok0`00075_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK008009Yon`0047ok0`00LG>L0P00VWok000AOo/2
0000LFnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00P00VWok000A
Oo/3001_Li`3002JOo/0015on`<0001_Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L00<009Yon`004Wok0`00KW>L0P00Vgok000BOo/30000KVnKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLi`2002KOo/001=on`<006ecW08009]on`004gok0`0006ecW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW002002KOo/001Aon`<006acW08009]on`0057ok
0`0006a_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`2002KOo/001Eon`<006]cW080
09]on`005Gok0`0006]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L008009]on`005Wok
0`00JW>L0P00Vgok000FOo/30000JVnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0P00Vgok
000GOo/3000iLi`3000]Li`2002KOo/001Mon`@00011Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001_Vg>LKi]cW6nKLia_V`02000037>L00000000Lia_
Vg>L001cW6nKLia_V`D0000DKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW080
09]on`0067ok0`00>G>L00<007>LLi`01W>L00@007>LLi`000AcW003001cW7>L00AcW003001cW7>L
01AcW08009]on`006Gok0`0003YcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nK001_V`<00004Ki]cW6nKLi`300000g>LKi]cW00500006W>LKi]cW6nK001_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/3002KOo/001Uon`<003QcW08000=c
W005001cW7>LLi`00002Li`00`00LiacW002Li`00`00LiacW004Li`00`00LiacW00CLi`3002KOo/0
01Yon`<00012Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0
06nKLia_Vg>LKi/006nKLi`007>L0`00021cW6nKLi`007>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0P00W7ok000JOo/4000fLi`00`00LiacW003Li`0
1000LiacW0003W>L00<007>LLi`04g>L0P00W7ok000KOo/40000?FnKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi/006nK0080000=Lia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLi`00P0001E_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki/00P00W7ok000LOo/4000dLi`20003Li`00`00LiacW00VLi`2002LOo/001eon`@0000bKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW080000]Ki/00000001_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK008009aon`007Wok1000Gg>L0`00W7ok000OOo/40000GVnKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0`00W7ok000P
Oo/3001NLi`2002MOo/0025on`<0001MLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L008009eon`008Gok1000G7>L0P00WGok000ROo/4
0000;W>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0`0002Y_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLi`2002MOo/002=on`@002ecW0<002UcW0@009aon`0097ok100002ecW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLi`00`0002QcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`@009aon`009Gok1@00:g>L0`00
:7>L1000W7ok000VOo/50000:fnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00<0000WKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK00@009aon`00:7ok1000:W>L0`009g>L1000W7ok000YOo/50000:G>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLi`00`0002EcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW005002LOo/002Yon`D002QcW0<002EcW0D009ao
n`00;7ok1@0002M_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00`0002=_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00H009aon`00;Gok1@00
9W>L0`008W>L1`00W7ok000_Oo/500009G>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00@0000PKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0L009aon`00<7ok
1P008W>L1P007W>L2000W7ok000bOo/600007g>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00P0000LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`9002LOo/003Aon`L001acW0P001acW0T009ao
n`00=Wok200001IcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`/0000K
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00X009ao
n`00>Gok2`002g>L40007G>L2000W7ok000lOo/J0002Oo/800007W>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`H009aon`00@Wok3`0027ok1`00
7W>L0`0000=on`000000W7ok001MOo/400007FnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00P00X7ok001NOo/3000MLi`2002POo/005ion`@0000K
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00<00:1o
n`00Ggok0`006g>L0`00X7ok001OOo/400006VnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLi`2002QOo/0061on`<001YcW0800:5on`00H7ok100001QcW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/3002QOo/0065on`<001QcW0<0
0:5on`00HGok100001M_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
00800:9on`00HWok0`005g>L0P00XWok001ROo/400005W>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nK0P00XWok001SOo/3000FLi`2002ROo/006=on`<0000FLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/2002ROo/006Aon`<001AcW0<00:9on`00
I7ok0`0001A_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0`00XWok001UOo/3
000CLi`2002SOo/006Eon`@0000BKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0P00
Xgok001VOo/3000ALi`3002SOo/006Ion`@0000@Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki/3002SOo/006Mon`<0011cW0800:Aon`00Igok100000i_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>L0`00Y7ok001XOo/3000>Li`3002TOo/006Qon`@0000=Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Li`00P00YGok001YOo/3000=Li`2002UOo/006Uon`@0000<Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
0P00YGok001ZOo/3000<Li`2002UOo/006Yon`@0000:Lia_Vg>LKi]cW6nKLia_Vg>LKi/3002UOo/0
06]on`<000YcW0<00:Eon`00Jgok100000U_Vg>LKi]cW6nKLia_Vg>LKi/00P00YWok001/Oo/30008
Li`3002VOo/006aon`@00007Lia_Vg>LKi]cW6nKLi`00`00YWok001]Oo/30007Li`2002WOo/006eo
n`@00005Ki]cW6nKLia_V`03002WOo/006ion`@000AcW0<00:Mon`00KWok100000AcW6nKLia_V`80
0:Qon`00Kgok10000g>L0P00Z7ok001`Oo/300000fnKLia_V`02002XOo/0075on`<00004Li`00000
002XOo/0075on`L00:Qon`00LGok1P00ZGok001`Oo/8002XOo/0071on`P00:Qon`00L7ok2000Z7ok
001`Oo/8002XOo/0075on`H00:Uon`00LWok1P00Z7ok001cOo/5002XOo/005Yon`<000Eon`800004
Oo/00000000>Oo/3002WOo/005]on`03001ongok00Eon`04001ongok000?Oo/3002WOo/005]on`03
001ongok00Eon`<0015on`<00:Ion`00Fgok00<007ok00000P000gok00@007okOo/0011on`@00:Eo
n`00Fgok0P000gok00D007okOo/007ok00<0011on`<00:Eon`00Fgok00<007okOo/00gok00<007ok
00005Gok0`00Y7ok001KOo/00`00Oo]on`03Oo/3000EOo/3002TOo/005]on`03001ongok00=on`03
001ongok01Ion`<00:=on`00Fgok0P000gok00<007okOo/05gok0`00Xgok001JOo/2000017ok0000
00006gok0`00XWok001kOo/3002ROo/007aon`<00:5on`00O7ok0`00XGok001mOo/3002POo/007eo
n`<00:1on`00OWok0`00Wgok001nOo/3002OOo/007mon`<009ion`00Ogok0`00WWok0020Oo/3002M
Oo/0081on`<009eon`00PGok0`00W7ok0021Oo/4002KOo/0089on`<009]on`00Pgok0`00VWok0023
Oo/3002JOo/008Aon`<009Uon`00Q7ok0`00VGok0025Oo/3002HOo/008Eon`<009Qon`00OWok0`00
1Gok0`00Ugok001oOo/00`00Oo]on`04Oo/3002GOo/007mon`03001ongok00Eon`<009Ion`00Ngok
0`0000=on`00Oo/01Wok1`00TWok001jOo/01000Oo]ongok0P0027ok1`00TGok001iOo/00`00Oo]o
n`03Oo/00`00Oo]on`06Oo/8002@Oo/007Uon`03001ongok00=on`03001ongok00Ion`P0091on`00
NGok00<007okOo/00gok00<007okOo/01Wok2000T7ok001jOo/01000Oo]ongok0P0027ok2000T7ok
001kOo/300000gok00000008Oo/6002AOo/008Yon`@0099on`00S7ok0`00TGok002<Oo/3002AOo/0
08eon`<0091on`00SGok0`00T7ok002>Oo/3002?Oo/008ion`<008mon`00Sgok0`00SWok002?Oo/3
002>Oo/0091on`<008eon`00T7ok0`00SGok002AOo/3002<Oo/0095on`<008aon`00TWok0`00Rgok
002BOo/3002;Oo/009=on`<008Yon`00Tgok1000RGok002DOo/30029Oo/009Eon`<008Qon`00UGok
0`00R7ok002FOo/30027Oo/009Ion`<008Mon`00Ugok0`00QWok002GOo/30026Oo/009Qon`<008Eo
n`00V7ok0`00QGok002IOo/30024Oo/008mon`D000Eon`<008Aon`00TGok00<007okOo/01Wok0`00
Pgok0023Oo/90005Oo/00`00Oo]on`06Oo/30023Oo/008Aon`03001ongok00Aon`03001ongok00=o
n`03001ongok00Mon`<0089on`00QGok00<007okOo/00gok00<007okOo/00gok00<007okOo/01gok
0`00PWok0025Oo/00`00Oo]on`09Oo/00`00Oo]on`08Oo/30021Oo/008Ion`03001ongok00Qon`03
001ongok00Qon`<0085on`00Qgok00<007okOo/01Gok0`002gok0P00PGok0027Oo/00`00Oo]on`07
Oo/00`00Oo]on`2<Oo/008Ion`03001ongok09Mon`00QGok00<007okOo/00Wok00<007okOo/0Tgok
0024Oo/00`00Oo]on`03Oo/00`00Oo]on`2COo/008=on`P009Eon`00ogok8Gok003oOo/QOo/00?mo
nb5on`00ogok8Gok003oOo/QOo/00?monb5on`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00348436, 0.00348436}, {{0, 287}, {287, 0}} -> {-1.20002, -1.20002, \
0.0163765, 0.0163765}, {{0, 287}, {287, 0}} -> {-1.20002, -1.20002, \
0.0163765, 0.0163765}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["21b (221.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[x, y, u, v]\), "\[IndentingNewLine]", 
    \(\(fp = 
        DisplayTogether[\[IndentingNewLine]FilledPlot[\@\(1 - x\^2\), {x, \
\(-1\), 1}, AspectRatio \[Rule] 1, Axes \[Rule] False, 
            PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(-1.5\), 1.5}}, 
            PlotStyle \[Rule] {Thickness[0.007]}, 
            Fills \[Rule] GrayLevel[0.9], 
            PlotPoints \[Rule] 
              50], \[IndentingNewLine]\[IndentingNewLine]FilledPlot[\(-\@\(0.\
25 - \((x + 0.5)\)\^2\)\), {x, \(-1\), 0}, AspectRatio \[Rule] 1, 
            Axes \[Rule] False, PlotStyle \[Rule] {Thickness[0.007]}, 
            Fills \[Rule] GrayLevel[0.9], 
            PlotPoints \[Rule] 
              50], \[IndentingNewLine]\[IndentingNewLine]Graphics[
            Line[{{\(-0.4\), 0}, {1.4, 
                  0}}]]\[IndentingNewLine]\[IndentingNewLine], 
          TextStyle \[Rule] \(FontSize \[Rule] 
              16\)\[IndentingNewLine]];\)\[IndentingNewLine]\), "\
\[IndentingNewLine]", 
    \(\(p21b = 
        Show[\(\(\(fp //. 
                  Line[{u___, {x_, y_}, v___}] \[Rule] 
                    Line[{u, \[IndentingNewLine]{{{Cos[fi], 
                                  Sin[fi]}, {\(-Sin[fi]\), Cos[fi]}} . {x, 
                                y} /. fi \[Rule] \(-Pi\)/
                                2.5}, \[IndentingNewLine]v}]\) //. 
                Polygon[{u___List, {x_, y_}, v___List}] \[Rule] 
                  Polygon[{u, {{{Cos[fi], Sin[fi]}, {\(-Sin[fi]\), 
                                Cos[fi]}} . {x, y} /. 
                          fi \[Rule] \(-Pi\)/2.5}, v}]\) //. {a_, b_, 
                  uuu} \[Rule] {a, b}\) //. {{x_, y_}} \[Rule] {x, 
                y}, \[IndentingNewLine]\[IndentingNewLine]Graphics[{PointSize[
                0.04], Point[{0, 0}], Point[{0.32, 0.93}], 
              Point[{0.16, 
                  0.46}]}], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{Text[
                D\_2, {\(-0.4\), \(-0.4\)}, 
                TextStyle \[Rule] \(FontSize \[Rule] 
                    19\)], \[IndentingNewLine]Text[\*"\"\<\!\(p\_\(k + \
1\)\)\>\"", {0.55, 
                  0.8}], \[IndentingNewLine]Text[\*"\"\<\!\(p\_k\)\>\"", \
{\(-0.19\), 0}], \[IndentingNewLine]Text["\<q\>", {0.3, 
                  0.4}], \[IndentingNewLine]Text[\*"\"\<\!\(\[CapitalSigma]\_\
1\)\>\"", {0.25, 1.25}, 
                TextStyle \[Rule] \(FontSize \[Rule] 
                    19\)]\[IndentingNewLine]}], \[IndentingNewLine]\
\[IndentingNewLine]nyil[{\(-0.6\), 
              0.8}, {\(-0.6\), 
                0.8} + { .01,  .01}]\[IndentingNewLine]\[IndentingNewLine], 
          TextStyle \[Rule] \(FontSize \[Rule] 16\), 
          PlotRange \[Rule] {{\(-1.5\), 1.3}, {\(-1.3\), 
                1.5}}\[IndentingNewLine]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.007 w
[ ] 0 setdash
.16667 .5001 m
.16707 .51639 L
.16744 .52264 L
.16826 .53255 L
.16974 .54519 L
.17148 .55642 L
.17312 .56525 L
.17991 .59303 L
.18684 .6142 L
.19436 .63302 L
.20837 .66144 L
.22186 .68371 L
.23483 .70199 L
.24865 .71894 L
.26194 .73332 L
.27607 .74692 L
.28969 .75861 L
.30278 .76873 L
.31672 .77842 L
.33014 .7868 L
.34439 .79478 L
.35813 .80164 L
.37135 .80751 L
.3854 .81302 L
.39894 .81765 L
.41196 .8215 L
.42582 .82497 L
.43916 .82773 L
.45334 .83005 L
.46044 .83098 L
.467 .8317 L
.47378 .8323 L
.48015 .83274 L
.48654 .83306 L
.48994 .83318 L
.49186 .83323 L
.49361 .83327 L
.49523 .8333 L
.49614 .83331 L
.49697 .83332 L
.49774 .83333 L
.49818 .83333 L
.49858 .83333 L
.49893 .83333 L
.49932 .83333 L
.49972 .83333 L
.5001 .83333 L
.50054 .83333 L
.50078 .83333 L
.50101 .83333 L
Mistroke
.50144 .83333 L
.50188 .83333 L
.50274 .83332 L
.50352 .83331 L
.50443 .8333 L
.50541 .83329 L
.50719 .83326 L
.51046 .83317 L
.51404 .83304 L
.51778 .83286 L
.52127 .83265 L
.52826 .83213 L
.53463 .83153 L
.54831 .82981 L
.56147 .82762 L
.57547 .82468 L
.58895 .82125 L
.60191 .81737 L
.61571 .81261 L
.62899 .80736 L
.64312 .80105 L
.65672 .79419 L
.6698 .78684 L
.68373 .77813 L
.69713 .76879 L
.71138 .75774 L
.7251 .74584 L
.73831 .73307 L
.75236 .71778 L
.76588 .70104 L
.77889 .68257 L
.79274 .65942 L
.80607 .63203 L
.81285 .61504 L
.82024 .59251 L
.82354 .58023 L
.82704 .56447 L
.83003 .54682 L
.83085 .54062 L
.83173 .53263 L
.83214 .52819 L
.83257 .52258 L
.83293 .51633 L
.83333 .5001 L
Mfstroke
.9 g
.16667 .5001 m
.16707 .51639 L
.16744 .52264 L
.16826 .53255 L
.16974 .54519 L
.17148 .55642 L
.17312 .56525 L
.17991 .59303 L
.18684 .6142 L
.19436 .63302 L
.20837 .66144 L
.22186 .68371 L
.23483 .70199 L
.24865 .71894 L
.26194 .73332 L
.27607 .74692 L
.28969 .75861 L
.30278 .76873 L
.31672 .77842 L
.33014 .7868 L
.34439 .79478 L
.35813 .80164 L
.37135 .80751 L
.3854 .81302 L
.39894 .81765 L
.41196 .8215 L
.42582 .82497 L
.43916 .82773 L
.45334 .83005 L
.46044 .83098 L
.467 .8317 L
.47378 .8323 L
.48015 .83274 L
.48654 .83306 L
.48994 .83318 L
.49186 .83323 L
.49361 .83327 L
.49523 .8333 L
.49614 .83331 L
.49697 .83332 L
.49774 .83333 L
.49818 .83333 L
.49858 .83333 L
.49893 .83333 L
.49932 .83333 L
.49972 .83333 L
.5001 .83333 L
.50054 .83333 L
.50078 .83333 L
.50101 .83333 L
.50144 .83333 L
.50188 .83333 L
.50274 .83332 L
.50352 .83331 L
.50443 .8333 L
.50541 .83329 L
.50719 .83326 L
.51046 .83317 L
.51404 .83304 L
.51778 .83286 L
.52127 .83265 L
.52826 .83213 L
.53463 .83153 L
.54831 .82981 L
.56147 .82762 L
.57547 .82468 L
.58895 .82125 L
.60191 .81737 L
.61571 .81261 L
.62899 .80736 L
.64312 .80105 L
.65672 .79419 L
.6698 .78684 L
.68373 .77813 L
.69713 .76879 L
.71138 .75774 L
.7251 .74584 L
.73831 .73307 L
.75236 .71778 L
.76588 .70104 L
.77889 .68257 L
.79274 .65942 L
.80607 .63203 L
.81285 .61504 L
.82024 .59251 L
.82354 .58023 L
.82704 .56447 L
.83003 .54682 L
.83085 .54062 L
.83173 .53263 L
.83214 .52819 L
.83257 .52258 L
.83293 .51633 L
.83333 .5001 L
.83333 .5 L
.16667 .5 L
F
0 g
.16667 .5001 m
.16707 .51639 L
.16744 .52264 L
.16826 .53255 L
.16974 .54519 L
.17148 .55642 L
.17312 .56525 L
.17991 .59303 L
.18684 .6142 L
.19436 .63302 L
.20837 .66144 L
.22186 .68371 L
.23483 .70199 L
.24865 .71894 L
.26194 .73332 L
.27607 .74692 L
.28969 .75861 L
.30278 .76873 L
.31672 .77842 L
.33014 .7868 L
.34439 .79478 L
.35813 .80164 L
.37135 .80751 L
.3854 .81302 L
.39894 .81765 L
.41196 .8215 L
.42582 .82497 L
.43916 .82773 L
.45334 .83005 L
.46044 .83098 L
.467 .8317 L
.47378 .8323 L
.48015 .83274 L
.48654 .83306 L
.48994 .83318 L
.49186 .83323 L
.49361 .83327 L
.49523 .8333 L
.49614 .83331 L
.49697 .83332 L
.49774 .83333 L
.49818 .83333 L
.49858 .83333 L
.49893 .83333 L
.49932 .83333 L
.49972 .83333 L
.5001 .83333 L
.50054 .83333 L
.50078 .83333 L
.50101 .83333 L
Mistroke
.50144 .83333 L
.50188 .83333 L
.50274 .83332 L
.50352 .83331 L
.50443 .8333 L
.50541 .83329 L
.50719 .83326 L
.51046 .83317 L
.51404 .83304 L
.51778 .83286 L
.52127 .83265 L
.52826 .83213 L
.53463 .83153 L
.54831 .82981 L
.56147 .82762 L
.57547 .82468 L
.58895 .82125 L
.60191 .81737 L
.61571 .81261 L
.62899 .80736 L
.64312 .80105 L
.65672 .79419 L
.6698 .78684 L
.68373 .77813 L
.69713 .76879 L
.71138 .75774 L
.7251 .74584 L
.73831 .73307 L
.75236 .71778 L
.76588 .70104 L
.77889 .68257 L
.79274 .65942 L
.80607 .63203 L
.81285 .61504 L
.82024 .59251 L
.82354 .58023 L
.82704 .56447 L
.83003 .54682 L
.83085 .54062 L
.83173 .53263 L
.83214 .52819 L
.83257 .52258 L
.83293 .51633 L
.83333 .5001 L
Mfstroke
.16667 .49995 m
.16687 .49181 L
.16705 .48868 L
.16746 .48372 L
.16821 .4774 L
.16907 .47179 L
.16989 .46738 L
.17329 .45348 L
.17675 .4429 L
.18051 .43349 L
.18752 .41928 L
.19426 .40814 L
.20075 .39901 L
.20766 .39053 L
.2143 .38334 L
.22137 .37654 L
.22818 .37069 L
.23473 .36563 L
.24169 .36079 L
.2484 .3566 L
.25553 .35261 L
.2624 .34918 L
.26901 .34625 L
.27604 .34349 L
.2828 .34118 L
.28931 .33925 L
.29624 .33751 L
.30291 .33613 L
.31 .33497 L
.31355 .33451 L
.31684 .33415 L
.32022 .33385 L
.32341 .33363 L
.32661 .33347 L
.32831 .33341 L
.32926 .33338 L
.33014 .33336 L
.33095 .33335 L
.3314 .33334 L
.33182 .33334 L
.3322 .33334 L
.33242 .33334 L
.33262 .33333 L
.3328 .33333 L
.33299 .33333 L
.33319 .33333 L
.33338 .33333 L
.3336 .33333 L
.33373 .33333 L
.33384 .33333 L
Mistroke
.33405 .33333 L
.33428 .33334 L
.3347 .33334 L
.33509 .33334 L
.33555 .33335 L
.33604 .33336 L
.33693 .33337 L
.33856 .33342 L
.34036 .33348 L
.34222 .33357 L
.34397 .33367 L
.34746 .33393 L
.35065 .33424 L
.35749 .33509 L
.36407 .33619 L
.37107 .33766 L
.37781 .33938 L
.38429 .34131 L
.39119 .3437 L
.39783 .34632 L
.40489 .34948 L
.41169 .3529 L
.41823 .35658 L
.4252 .36094 L
.4319 .3656 L
.43902 .37113 L
.44589 .37708 L
.45249 .38347 L
.45951 .39111 L
.46628 .39948 L
.47278 .40872 L
.4797 .42029 L
.48637 .43398 L
.48976 .44248 L
.49345 .45375 L
.4951 .45989 L
.49685 .46776 L
.49835 .47659 L
.49876 .47969 L
.4992 .48369 L
.4994 .4859 L
.49962 .48871 L
.4998 .49183 L
.5 .49995 L
Mfstroke
.9 g
.16667 .49995 m
.16687 .49181 L
.16705 .48868 L
.16746 .48372 L
.16821 .4774 L
.16907 .47179 L
.16989 .46738 L
.17329 .45348 L
.17675 .4429 L
.18051 .43349 L
.18752 .41928 L
.19426 .40814 L
.20075 .39901 L
.20766 .39053 L
.2143 .38334 L
.22137 .37654 L
.22818 .37069 L
.23473 .36563 L
.24169 .36079 L
.2484 .3566 L
.25553 .35261 L
.2624 .34918 L
.26901 .34625 L
.27604 .34349 L
.2828 .34118 L
.28931 .33925 L
.29624 .33751 L
.30291 .33613 L
.31 .33497 L
.31355 .33451 L
.31684 .33415 L
.32022 .33385 L
.32341 .33363 L
.32661 .33347 L
.32831 .33341 L
.32926 .33338 L
.33014 .33336 L
.33095 .33335 L
.3314 .33334 L
.33182 .33334 L
.3322 .33334 L
.33242 .33334 L
.33262 .33333 L
.3328 .33333 L
.33299 .33333 L
.33319 .33333 L
.33338 .33333 L
.3336 .33333 L
.33373 .33333 L
.33384 .33333 L
.33405 .33333 L
.33428 .33334 L
.3347 .33334 L
.33509 .33334 L
.33555 .33335 L
.33604 .33336 L
.33693 .33337 L
.33856 .33342 L
.34036 .33348 L
.34222 .33357 L
.34397 .33367 L
.34746 .33393 L
.35065 .33424 L
.35749 .33509 L
.36407 .33619 L
.37107 .33766 L
.37781 .33938 L
.38429 .34131 L
.39119 .3437 L
.39783 .34632 L
.40489 .34948 L
.41169 .3529 L
.41823 .35658 L
.4252 .36094 L
.4319 .3656 L
.43902 .37113 L
.44589 .37708 L
.45249 .38347 L
.45951 .39111 L
.46628 .39948 L
.47278 .40872 L
.4797 .42029 L
.48637 .43398 L
.48976 .44248 L
.49345 .45375 L
.4951 .45989 L
.49685 .46776 L
.49835 .47659 L
.49876 .47969 L
.4992 .48369 L
.4994 .4859 L
.49962 .48871 L
.4998 .49183 L
.5 .49995 L
.5 .5 L
.16667 .5 L
F
0 g
.16667 .49995 m
.16687 .49181 L
.16705 .48868 L
.16746 .48372 L
.16821 .4774 L
.16907 .47179 L
.16989 .46738 L
.17329 .45348 L
.17675 .4429 L
.18051 .43349 L
.18752 .41928 L
.19426 .40814 L
.20075 .39901 L
.20766 .39053 L
.2143 .38334 L
.22137 .37654 L
.22818 .37069 L
.23473 .36563 L
.24169 .36079 L
.2484 .3566 L
.25553 .35261 L
.2624 .34918 L
.26901 .34625 L
.27604 .34349 L
.2828 .34118 L
.28931 .33925 L
.29624 .33751 L
.30291 .33613 L
.31 .33497 L
.31355 .33451 L
.31684 .33415 L
.32022 .33385 L
.32341 .33363 L
.32661 .33347 L
.32831 .33341 L
.32926 .33338 L
.33014 .33336 L
.33095 .33335 L
.3314 .33334 L
.33182 .33334 L
.3322 .33334 L
.33242 .33334 L
.33262 .33333 L
.3328 .33333 L
.33299 .33333 L
.33319 .33333 L
.33338 .33333 L
.3336 .33333 L
.33373 .33333 L
.33384 .33333 L
Mistroke
.33405 .33333 L
.33428 .33334 L
.3347 .33334 L
.33509 .33334 L
.33555 .33335 L
.33604 .33336 L
.33693 .33337 L
.33856 .33342 L
.34036 .33348 L
.34222 .33357 L
.34397 .33367 L
.34746 .33393 L
.35065 .33424 L
.35749 .33509 L
.36407 .33619 L
.37107 .33766 L
.37781 .33938 L
.38429 .34131 L
.39119 .3437 L
.39783 .34632 L
.40489 .34948 L
.41169 .3529 L
.41823 .35658 L
.4252 .36094 L
.4319 .3656 L
.43902 .37113 L
.44589 .37708 L
.45249 .38347 L
.45951 .39111 L
.46628 .39948 L
.47278 .40872 L
.4797 .42029 L
.48637 .43398 L
.48976 .44248 L
.49345 .45375 L
.4951 .45989 L
.49685 .46776 L
.49835 .47659 L
.49876 .47969 L
.4992 .48369 L
.4994 .4859 L
.49962 .48871 L
.4998 .49183 L
.5 .49995 L
Mfstroke
.5 Mabswid
.36667 .5 m
.96667 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{248, 248},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003h0000n1000`40O003h00On7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok001AOo/2002UOo/004]on`h009mon`00
AWok1@003W>L1@00VWok0013Oo/3000067>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_V`<009Mon`00@Gok0P007W>L0P00UGok0010Oo/08`00Ki]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`00P00Tgok
000nOo/2000ULi`00`00Oo]on`2@Oo/003aon`80000XLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/2002@Oo/0
03Yon`8002acW08008ion`00>Gok038007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
V`00SGok000hOo/00`00LiacW00`Li`2002;Oo/003Mon`0g001cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000RWok000eOo/2000gLi`00`00Oo]on`27Oo/003Aon`0l
001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000
R7ok000dOo/00`00LiacW00iLi`00`00Oo]on`25Oo/003=on`0o001cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00008Ion`00<Wok00<007>L
Li`0?G>L00<007okOo/0Pgok000aOo/0@`00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00008Aon`00<7ok00<007>LLi`0@G>L
00<007okOo/0PGok000_Oo/0AP00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Pgok000_Oo/00`00LiacW013Li`0
0`00Oo]on`20Oo/002ion`18001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000PWok000^Oo/00`00LiacW015
Li`00`00Oo]on`1oOo/002ion`1:001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0081on`00;Gok00<0
07>LLi`0Ag>L00<007okOo/0OWok000]Oo/0C000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00
Ogok000/Oo/00`00LiacW019Li`00`00Oo]on`1mOo/002aon`1=001_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi/0001oOo/002]on`03001cW7>L04YcW003001ongok07eon`00:gok04h007>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001oOo/002Yon`03001cW7>L04acW003001ongok07ao
n`00:Wok050006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000OWok000ZOo/00`00
LiacW01=Li`00`00Oo]on`1kOo/002Uon`1B001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK001mOo/002Uon`03001cW7>L04icW003001ongok07]on`00:Gok05<007>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00007aon`00:Gok00<007>LLi`0Cg>L00<0
07okOo/0NWok000YOo/0D`00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
0000O7ok000YOo/00`00LiacW01?Li`00`00Oo]on`1jOo/002Uon`1C001cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0001lOo/002Uon`03001cW7>L04mcW003001ongok07Yo
n`00:Gok05<007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00007aon`00
:Gok00<007>LLi`0;W>LU@002Gok000YOo/0Y@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0000Z
Oo/002Uon`03001cW7>L0:5cW003001ongok02Qon`00:Gok0:D007>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L0000:Wok000YOo/00`00LiacW02QLi`00`00Oo]on`0XOo/002Uon`2U001cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW00002Yon`00:Gok00<007>LLi`0XG>L00<007okOo/0:7ok000YOo/0Y@00
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0000ZOo/002Uon`03001cW7>L0:5cW003001ongok02Qo
n`00:Gok0:D007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000:Wok000YOo/00`00LiacW02QLi`0
0`00Oo]on`0XOo/002Uon`2U001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00002Yon`00:Gok00<0
07>LLi`0XG>L00<007okOo/0:7ok000ZOo/0Y000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L000ZOo/0
02Yon`03001cW7>L0:1cW003001ongok02Qon`00:Wok0:<006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0
000[Oo/002Yon`03001cW7>L09mcW003001ongok02Uon`00:Wok0:<006nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi/0000[Oo/002]on`03001cW7>L09icW003001ongok02Uon`00:gok0:4007>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW00002aon`00:gok00<007>LLi`0WG>L00<007okOo/0:Wok000[Oo/0X@00Lia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>L0000;7ok000/Oo/00`00LiacW02KLi`00`00Oo]on`0[Oo/002aon`2O001_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_V`0002eon`00;7ok00<007>LLi`0Vg>L00<007okOo/0:gok000]Oo/0W@00Lia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W00002ion`00;Gok00<007>LLi`0VG>L00<007okOo/0;7ok000^Oo/0V`00Ki]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000;gok000^
Oo/00`00LiacW02GLi`00`00Oo]on`0]Oo/002ion`2K001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0000_Oo/002mon`03001cW7>L
09IcW003001ongok02eon`00;gok09T007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000<7ok000`Oo/00`00LiacW02DLi`00`00Oo]on`0^
Oo/0031on`2H001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLi`0031on`00<7ok00<007>LLi`0Tg>L00<007okOo/0;gok000aOo/0UP00Lia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0035on`00<Gok
00<007>LLi`0TG>L00<007okOo/0<7ok000bOo/0T`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0000cOo/0039on`03001cW7>L08mcW003001ongok035on`00
<gok094007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0000dOo/0
03=on`03001cW7>L08ecW003001ongok039on`00=7ok08l006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_V`0003Eon`00=7ok00<007>LLi`0Rg>L00<007okOo/0<gok000eOo/0
S@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0000fOo/003Eon`03001cW7>L
08UcW003001ongok03Aon`00=Wok08/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0
000gOo/003Mon`03001cW7>L08EcW003001ongok03Ion`00>7ok08P006nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLi`003Qon`00>7ok00<007>LLi`0Pg>L00<007okOo/0=gok000iOo/0QP00Lia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nK000iOo/003Yon`03001cW7>L081cW003001ongok03Qon`00>gok0880
07>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi/003]on`00?7ok00<007>LLi`0O7>L00<007okOo/0>Wok000lOo/0O`00
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_V`0003eon`00?Gok00<007>LLi`0NG>L00<007okOo/0?7ok000nOo/0N`00Ki]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0000o
Oo/003mon`03001cW7>L07IcW003001ongok03eon`00?gok07T007>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`00010Oo/0041on`03001cW7>L07=c
W003001ongok03mon`00@Gok07D007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>L0000@Wok0012Oo/2001`Li`00`00Oo]on`11Oo/004Aon`1`001_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0014Oo/004Eon`03001cW7>L06UcW08004Eon`00
AWok06/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`0004Mon`00Agok00<007>LLi`0IG>L
00<007okOo/0AWok0018Oo/20000Hg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0020019Oo/004Yon`03001cW7>L
05mcW003001ongok04Uon`00Bgok05l007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK008004aon`00C7ok0P00Fg>L00<007okOo/0
C7ok001>Oo/0F`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_V`0004mon`00Cgok0P00EG>L0P00D7ok001AOo/0E@00Lia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000059on`00DWok0P00Cg>L0P00Dgok001DOo/20000
BW>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/3001EOo/005Ion`8004IcW08005Qon`00F7ok0P00
049cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi/2001JOo/005Yon`<003ecW08005aon`00GGok100003E_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00@005ion`00HGok0`00;g>L0`00HWok001T
Oo/30000:FnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00`00IGok001WOo/4000QLi`4001XOo/006]on`<0
000HLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK1P00K7ok001^
Oo/H001bOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00
n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00
n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00
n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok0000\
\>"],
  ImageRangeCache->{{{0, 247}, {247, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00404862, 0.00404862}, {{0, 247}, {247, 0}} -> {-1.50002, -1.50002, \
0.0121459, 0.0121459}, {{0, 247}, {247, 0}} -> {-1.50002, -1.50002, \
0.0121459, 0.0121459}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.535714 0.357143 0.464286 0.357143 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.007 w
[ ] 0 setdash
.42525 .12465 m
.40879 .13046 L
.40254 .1329 L
.39271 .13702 L
.38032 .14272 L
.36945 .14821 L
.361 .1528 L
.33494 .16892 L
.31566 .18299 L
.29897 .19688 L
.27465 .22057 L
.25642 .24169 L
.2421 .26096 L
.2294 .28065 L
.21914 .29896 L
.20997 .31786 L
.20256 .33561 L
.19658 .3523 L
.19132 .36971 L
.18722 .38615 L
.18381 .40332 L
.18138 .41959 L
.17977 .435 L
.17881 .45115 L
.17858 .46648 L
.17896 .48102 L
.18001 .49629 L
.18161 .5108 L
.18395 .52602 L
.18535 .53356 L
.18679 .54048 L
.18842 .54759 L
.19008 .55422 L
.19187 .56085 L
.19288 .56435 L
.19346 .56632 L
.194 .56812 L
.19451 .56978 L
.1948 .57071 L
.19506 .57156 L
.19531 .57234 L
.19545 .57279 L
.19558 .5732 L
.1957 .57356 L
.19583 .57395 L
.19596 .57436 L
.19608 .57475 L
.19623 .57519 L
.19631 .57545 L
.19639 .57568 L
Mistroke
.19653 .57611 L
.19668 .57657 L
.19697 .57744 L
.19723 .57823 L
.19755 .57915 L
.19789 .58015 L
.19851 .58195 L
.19968 .58525 L
.201 .58886 L
.20242 .59261 L
.20379 .5961 L
.20663 .60305 L
.20935 .60934 L
.21563 .62271 L
.22223 .63539 L
.22986 .64868 L
.23782 .66128 L
.24606 .67321 L
.25548 .68569 L
.26522 .69749 L
.27634 .70979 L
.28782 .72139 L
.29965 .73228 L
.31313 .74359 L
.32708 .75416 L
.34306 .76501 L
.35973 .77506 L
.37713 .78429 L
.39735 .79354 L
.41889 .80178 L
.44202 .80892 L
.47019 .81537 L
.50251 .81988 L
.52208 .82117 L
.54748 .82123 L
.56108 .82053 L
.57829 .81888 L
.59728 .81608 L
.60386 .81487 L
.6123 .81312 L
.61696 .81207 L
.62281 .81065 L
.6293 .80895 L
.64598 .80398 L
Mfstroke
.9 g
.42525 .12465 m
.40879 .13046 L
.40254 .1329 L
.39271 .13702 L
.38032 .14272 L
.36945 .14821 L
.361 .1528 L
.33494 .16892 L
.31566 .18299 L
.29897 .19688 L
.27465 .22057 L
.25642 .24169 L
.2421 .26096 L
.2294 .28065 L
.21914 .29896 L
.20997 .31786 L
.20256 .33561 L
.19658 .3523 L
.19132 .36971 L
.18722 .38615 L
.18381 .40332 L
.18138 .41959 L
.17977 .435 L
.17881 .45115 L
.17858 .46648 L
.17896 .48102 L
.18001 .49629 L
.18161 .5108 L
.18395 .52602 L
.18535 .53356 L
.18679 .54048 L
.18842 .54759 L
.19008 .55422 L
.19187 .56085 L
.19288 .56435 L
.19346 .56632 L
.194 .56812 L
.19451 .56978 L
.1948 .57071 L
.19506 .57156 L
.19531 .57234 L
.19545 .57279 L
.19558 .5732 L
.1957 .57356 L
.19583 .57395 L
.19596 .57436 L
.19608 .57475 L
.19623 .57519 L
.19631 .57545 L
.19639 .57568 L
.19653 .57611 L
.19668 .57657 L
.19697 .57744 L
.19723 .57823 L
.19755 .57915 L
.19789 .58015 L
.19851 .58195 L
.19968 .58525 L
.201 .58886 L
.20242 .59261 L
.20379 .5961 L
.20663 .60305 L
.20935 .60934 L
.21563 .62271 L
.22223 .63539 L
.22986 .64868 L
.23782 .66128 L
.24606 .67321 L
.25548 .68569 L
.26522 .69749 L
.27634 .70979 L
.28782 .72139 L
.29965 .73228 L
.31313 .74359 L
.32708 .75416 L
.34306 .76501 L
.35973 .77506 L
.37713 .78429 L
.39735 .79354 L
.41889 .80178 L
.44202 .80892 L
.47019 .81537 L
.50251 .81988 L
.52208 .82117 L
.54748 .82123 L
.56108 .82053 L
.57829 .81888 L
.59728 .81608 L
.60386 .81487 L
.6123 .81312 L
.61696 .81207 L
.62281 .81065 L
.6293 .80895 L
.64598 .80398 L
.64608 .80395 L
.42535 .12462 L
F
0 g
.42525 .12465 m
.40879 .13046 L
.40254 .1329 L
.39271 .13702 L
.38032 .14272 L
.36945 .14821 L
.361 .1528 L
.33494 .16892 L
.31566 .18299 L
.29897 .19688 L
.27465 .22057 L
.25642 .24169 L
.2421 .26096 L
.2294 .28065 L
.21914 .29896 L
.20997 .31786 L
.20256 .33561 L
.19658 .3523 L
.19132 .36971 L
.18722 .38615 L
.18381 .40332 L
.18138 .41959 L
.17977 .435 L
.17881 .45115 L
.17858 .46648 L
.17896 .48102 L
.18001 .49629 L
.18161 .5108 L
.18395 .52602 L
.18535 .53356 L
.18679 .54048 L
.18842 .54759 L
.19008 .55422 L
.19187 .56085 L
.19288 .56435 L
.19346 .56632 L
.194 .56812 L
.19451 .56978 L
.1948 .57071 L
.19506 .57156 L
.19531 .57234 L
.19545 .57279 L
.19558 .5732 L
.1957 .57356 L
.19583 .57395 L
.19596 .57436 L
.19608 .57475 L
.19623 .57519 L
.19631 .57545 L
.19639 .57568 L
Mistroke
.19653 .57611 L
.19668 .57657 L
.19697 .57744 L
.19723 .57823 L
.19755 .57915 L
.19789 .58015 L
.19851 .58195 L
.19968 .58525 L
.201 .58886 L
.20242 .59261 L
.20379 .5961 L
.20663 .60305 L
.20935 .60934 L
.21563 .62271 L
.22223 .63539 L
.22986 .64868 L
.23782 .66128 L
.24606 .67321 L
.25548 .68569 L
.26522 .69749 L
.27634 .70979 L
.28782 .72139 L
.29965 .73228 L
.31313 .74359 L
.32708 .75416 L
.34306 .76501 L
.35973 .77506 L
.37713 .78429 L
.39735 .79354 L
.41889 .80178 L
.44202 .80892 L
.47019 .81537 L
.50251 .81988 L
.52208 .82117 L
.54748 .82123 L
.56108 .82053 L
.57829 .81888 L
.59728 .81608 L
.60386 .81487 L
.6123 .81312 L
.61696 .81207 L
.62281 .81065 L
.6293 .80895 L
.64598 .80398 L
Mfstroke
.4254 .12461 m
.43377 .12212 L
.43701 .12127 L
.4422 .12005 L
.44889 .11871 L
.4549 .11773 L
.45966 .11711 L
.47494 .11597 L
.48688 .116 L
.49771 .11671 L
.51451 .11914 L
.52809 .12233 L
.53955 .12592 L
.55047 .13015 L
.56 .13454 L
.56927 .13949 L
.57748 .14449 L
.5848 .14949 L
.59205 .15498 L
.59854 .16043 L
.60496 .16637 L
.61073 .17224 L
.61591 .178 L
.62104 .18425 L
.62564 .19038 L
.62976 .19638 L
.63383 .20286 L
.63744 .2092 L
.64097 .21604 L
.64261 .21951 L
.64407 .22273 L
.6455 .22609 L
.64678 .22925 L
.648 .23246 L
.64862 .23417 L
.64897 .23514 L
.64927 .23603 L
.64956 .23685 L
.64971 .23731 L
.64986 .23773 L
.64999 .23812 L
.65006 .23834 L
.65013 .23855 L
.65019 .23873 L
.65025 .23892 L
.65032 .23913 L
.65038 .23932 L
.65045 .23955 L
.65049 .23967 L
.65053 .23979 L
Mistroke
.6506 .24 L
.65067 .24023 L
.65081 .24067 L
.65094 .24107 L
.65108 .24153 L
.65124 .24204 L
.65152 .24295 L
.65201 .24463 L
.65254 .24648 L
.65307 .24841 L
.65354 .25022 L
.65443 .25387 L
.65518 .25721 L
.65657 .26447 L
.65763 .27154 L
.65845 .27916 L
.65893 .28659 L
.6591 .29384 L
.65896 .30166 L
.65849 .30929 L
.65761 .31753 L
.65637 .3256 L
.65479 .33348 L
.65265 .34202 L
.65012 .35039 L
.64684 .35948 L
.64305 .36844 L
.63873 .37729 L
.63327 .38698 L
.62698 .39664 L
.61972 .40633 L
.61022 .41721 L
.59847 .42854 L
.59093 .43481 L
.58068 .4423 L
.57497 .44601 L
.56752 .4504 L
.55902 .45485 L
.556 .45629 L
.55207 .45807 L
.54988 .45901 L
.54709 .46016 L
.54397 .46138 L
.53576 .46427 L
Mfstroke
.9 g
.4254 .12461 m
.43377 .12212 L
.43701 .12127 L
.4422 .12005 L
.44889 .11871 L
.4549 .11773 L
.45966 .11711 L
.47494 .11597 L
.48688 .116 L
.49771 .11671 L
.51451 .11914 L
.52809 .12233 L
.53955 .12592 L
.55047 .13015 L
.56 .13454 L
.56927 .13949 L
.57748 .14449 L
.5848 .14949 L
.59205 .15498 L
.59854 .16043 L
.60496 .16637 L
.61073 .17224 L
.61591 .178 L
.62104 .18425 L
.62564 .19038 L
.62976 .19638 L
.63383 .20286 L
.63744 .2092 L
.64097 .21604 L
.64261 .21951 L
.64407 .22273 L
.6455 .22609 L
.64678 .22925 L
.648 .23246 L
.64862 .23417 L
.64897 .23514 L
.64927 .23603 L
.64956 .23685 L
.64971 .23731 L
.64986 .23773 L
.64999 .23812 L
.65006 .23834 L
.65013 .23855 L
.65019 .23873 L
.65025 .23892 L
.65032 .23913 L
.65038 .23932 L
.65045 .23955 L
.65049 .23967 L
.65053 .23979 L
.6506 .24 L
.65067 .24023 L
.65081 .24067 L
.65094 .24107 L
.65108 .24153 L
.65124 .24204 L
.65152 .24295 L
.65201 .24463 L
.65254 .24648 L
.65307 .24841 L
.65354 .25022 L
.65443 .25387 L
.65518 .25721 L
.65657 .26447 L
.65763 .27154 L
.65845 .27916 L
.65893 .28659 L
.6591 .29384 L
.65896 .30166 L
.65849 .30929 L
.65761 .31753 L
.65637 .3256 L
.65479 .33348 L
.65265 .34202 L
.65012 .35039 L
.64684 .35948 L
.64305 .36844 L
.63873 .37729 L
.63327 .38698 L
.62698 .39664 L
.61972 .40633 L
.61022 .41721 L
.59847 .42854 L
.59093 .43481 L
.58068 .4423 L
.57497 .44601 L
.56752 .4504 L
.55902 .45485 L
.556 .45629 L
.55207 .45807 L
.54988 .45901 L
.54709 .46016 L
.54397 .46138 L
.53576 .46427 L
.53571 .46429 L
.42535 .12462 L
F
0 g
.4254 .12461 m
.43377 .12212 L
.43701 .12127 L
.4422 .12005 L
.44889 .11871 L
.4549 .11773 L
.45966 .11711 L
.47494 .11597 L
.48688 .116 L
.49771 .11671 L
.51451 .11914 L
.52809 .12233 L
.53955 .12592 L
.55047 .13015 L
.56 .13454 L
.56927 .13949 L
.57748 .14449 L
.5848 .14949 L
.59205 .15498 L
.59854 .16043 L
.60496 .16637 L
.61073 .17224 L
.61591 .178 L
.62104 .18425 L
.62564 .19038 L
.62976 .19638 L
.63383 .20286 L
.63744 .2092 L
.64097 .21604 L
.64261 .21951 L
.64407 .22273 L
.6455 .22609 L
.64678 .22925 L
.648 .23246 L
.64862 .23417 L
.64897 .23514 L
.64927 .23603 L
.64956 .23685 L
.64971 .23731 L
.64986 .23773 L
.64999 .23812 L
.65006 .23834 L
.65013 .23855 L
.65019 .23873 L
.65025 .23892 L
.65032 .23913 L
.65038 .23932 L
.65045 .23955 L
.65049 .23967 L
.65053 .23979 L
Mistroke
.6506 .24 L
.65067 .24023 L
.65081 .24067 L
.65094 .24107 L
.65108 .24153 L
.65124 .24204 L
.65152 .24295 L
.65201 .24463 L
.65254 .24648 L
.65307 .24841 L
.65354 .25022 L
.65443 .25387 L
.65518 .25721 L
.65657 .26447 L
.65763 .27154 L
.65845 .27916 L
.65893 .28659 L
.6591 .29384 L
.65896 .30166 L
.65849 .30929 L
.65761 .31753 L
.65637 .3256 L
.65479 .33348 L
.65265 .34202 L
.65012 .35039 L
.64684 .35948 L
.64305 .36844 L
.63873 .37729 L
.63327 .38698 L
.62698 .39664 L
.61972 .40633 L
.61022 .41721 L
.59847 .42854 L
.59093 .43481 L
.58068 .4423 L
.57497 .44601 L
.56752 .4504 L
.55902 .45485 L
.556 .45629 L
.55207 .45807 L
.54988 .45901 L
.54709 .46016 L
.54397 .46138 L
.53576 .46427 L
Mfstroke
.5 Mabswid
.49157 .32842 m
.69022 .93981 L
s
.04 w
.53571 .46429 Mdot
.65 .79643 Mdot
.59286 .62857 Mdot
gsave
.39286 .32143 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.73214 .75 -78.2188 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.438 20.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
86.188 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.438 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46786 .46429 -71.4688 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.938 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64286 .60714 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.625 .91071 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
83.313 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.32143 .75 m
.325 .75357 L
s
% Start of user PostScript
-0.6 0.8 -0.59 0.81 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.535714 0.357143 0.464286 0.357143 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{248, 248},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003h0000n1000`40O003h00On7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qo
n`00n7ok003hOo/0075on``007]on`00Jgok1P0037>L1000Mgok001XOo/400005G>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW003001dOo/006Ion`8001acW080079on`00Hgok
0`00021cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK0`00Kgok001QOo/2000VLi`2001]Oo/005mon`80000ZKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L0P00Jgok001MOo/2000^Li`2001YOo/005]on`80000bKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW08006Mon`00FGok0P00=W>L00<007okOo/0I7ok001GOo/20000>VnK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00IGok001E
Oo/2000lLi`00`00Oo]on`1ROo/005=on`800010Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001SOo/0059on`03001cW7>L041cW003
001ongok061on`00DGok04H007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0065on`00Cgok0P00AW>L0P00Ggok001>
Oo/0C000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000GWok001=Oo/00`00LiacW019Li`00`00
Oo]on`1LOo/004aon`1?001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000GGok001:
Oo/2001>Li`00`00Oo]on`1KOo/004Uon`1C001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLi`0001LOo/004Qon`03001cW7>L055cW003001ongok05Uon`00Agok05H007>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Fgok0016Oo/00`00Liac
W01DLi`00`00Oo]on`1HOo/004Eon`1J001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_V`00FGok0014Oo/00`00LiacW01GLi`00`00Oo]on`1GOo/004=o
n`1L001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi/005Uon`00@Wok00<007>LLi`0FW>L00<007okOo/0EWok0011Oo/0G`00Lia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000F7ok
0011Oo/00`00LiacW01LLi`00`00Oo]on`1EOo/0041on`1Q001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000Egok000oOo/0
0`00LiacW01NLi`00`00Oo]on`1EOo/003ion`1R001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`8005Ion`00?Gok00<0
07>LLi`0HG>L00<007okOo/0E7ok000mOo/0I@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000EWok000lOo/0
0`00LiacW01RLi`00`00Oo]on`1DOo/003]on`1X001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/005Eo
n`00>Wok00<007>LLi`0IG>L00<007okOo/0Dgok000jOo/0J@00Ki]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi/0001EOo/003Uon`03001cW7>L06IcW003001ongok05=on`00>Gok06X007>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi/005Eon`00>7ok00<007>LLi`0Ig>L00<007okOo/0Dgok000gOo/0K000
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/005Eon`00=gok00<007>LLi`0J7>L00<007ok
Oo/0Dgok000fOo/0;@00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0050000>g>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000EGok000fOo/00`00
LiacW00ZLi`01@00LiacW7>L0000>W>L00<007okOo/0Dgok000eOo/0KP00Lia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001EOo/003Eon`03001cW7>L01mcW0L000McW003001cW7>L03Yc
W003001ongok05=on`00=7ok06l006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nK
001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
0000EGok000dOo/00`00LiacW00QLi`00`00LiacW003Li`00`00LiacW005Li`00`00LiacW00iLi`0
0`00Oo]on`1COo/003=on`1`001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW6nK
Li`007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
001EOo/003=on`03001cW7>L029cW003001cW7>L00AcW005001cW7>LLi`00003Li`00`00LiacW00h
Li`00`00Oo]on`1COo/0039on`0b001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>L001cW6nKLia_
V`<0000lKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_V`00EGok000bOo/00`00LiacW00SLi`00`00LiacW004Li`00`00LiacW00GLi`00`00LiacW00U
Li`00`00Oo]on`1DOo/0039on`1`001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>L001cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>L001FOo/0039on`03001cW7>L02=cW003001cW7>L00=cW003001cW7>L01UcW003001cW7>L02Ac
W003001ongok05Aon`00<Gok074007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi/006nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW00005Ion`00<Gok00<007>LLi`08g>L1`0077>L00<007>LLi`08g>L00<007okOo/0EGok000`
Oo/0L@00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000Egok000`Oo/0
0`00LiacW018Li`00`00LiacW00QLi`00`00Oo]on`1FOo/0031on`1`001_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>L001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L001HOo/002mon`03001cW7>L04YcW003001cW7>L021cW003
001ongok05Ion`00;gok070007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0
05Uon`00;gok00<007>LLi`0BW>L00<007>LLi`07g>L00<007okOo/0Egok000_Oo/0K`00Lia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0001JOo/002ion`03001cW7>L04acW003001c
W7>L01ecW003001ongok05Qon`00;Wok06l006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nK0000Fgok000^Oo/00`00LiacW01=Li`00`00LiacW00KLi`00`00Oo]on`1IOo/002ion`1^
001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`005aon`00;Gok00<007>LLi`0CW>L
00<007>LLi`06G>L00<007okOo/0Fgok000]Oo/0KP00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>L001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK001MOo/002eon`03001cW7>L04mcW003001cW7>L01McW003001ongok05aon`00;Gok
06d007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0001NOo/002aon`03001cW7>L051c
W003001cW7>L01IcW003001ongok05eon`00;7ok06`006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L001POo/002aon`03001cW7>L055cW003001cW7>L01=cW003001ongok05mon`00;7ok06P0
06nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0P00HWok000/Oo/00`00LiacW01BLi`00`00LiacW00?
Li`00`00Oo]on`1ROo/002aon`1W001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLi`007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000IGok000/Oo/00`00
LiacW01BLi`00`00LiacW00=Li`00`00Oo]on`1TOo/002aon`10001_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/300001FnKLia_Vg>L
Ki/00P0001]cW000000007>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
0000Igok000/Oo/00`00LiacW00nLi`00`00LiacW005Li`01000LiacW0002G>L00<007>LLi`02W>L
00<007okOo/0IWok000/Oo/0B@00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`007>LKi]cW6nKLia_Vg>L00<0000GLia_Vg>LKi]c
W6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0001YOo/002aon`03001cW7>L03icW003
001cW000008000=cW004001cW7>L0009Li`30007Li`2001ZOo/002aon`11001_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0020000
26nKLia_V`00Ki]cW000Li`300001g>LKi]cW6nKLia_Vg>L00D00003Lia_Vg>L00<006aon`00;7ok
00<007>LLi`0?W>L00<007>LLi`00g>L00<007>L00002W>L2@00Kgok000/Oo/0A`00Ki]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0
07>LKi]cW6nKLi`00`0000UcW6nKLia_Vg>LKi]cW6nKLi`02@00L7ok000/Oo/00`00LiacW00nLi`0
0`00LiacW003Li`00`00LiacW009Li`9001`Oo/002aon`11001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW002000046nKLia_V`00
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L2@00L7ok000/Oo/00`00LiacW00mLi`2000017>L00000000
3W>L1`00LGok000/Oo/0E@00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L00D0079on`00;7ok00<007>LLi`0Dg>L1000LWok000/Oo/0F`00Ki]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00075on`00;7ok00<007>L
Li`0Eg>L00<007okOo/0Kgok000/Oo/0F`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00075on`00;7ok00<007>LLi`0F7>L00<007okOo/0KWok
000/Oo/0G000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>L001`Oo/002aon`03001cW7>L05QcW003001ongok06ion`00;7ok05d006nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000Kgok
000/Oo/00`00LiacW01ILi`00`00Oo]on`1]Oo/002eon`1L001cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006mon`00;Gok00<007>LLi`0FG>L
00<007okOo/0K7ok000]Oo/0G@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0001^Oo/002eon`03001cW7>L05UcW003001ongok06aon`00
;Wok05d006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK0000KGok000^Oo/00`00LiacW01ILi`00`00Oo]on`1[Oo/002ion`1M001_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`0006eo
n`00;Wok00<007>LLi`0FW>L00<007okOo/0JWok000^Oo/0GP00Ki]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000K7ok000_Oo/00`00Liac
W01ILi`00`00Oo]on`1ZOo/002mon`1M001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00006aon`00;gok00<007>LLi`0FW>L00<007okOo/0
JGok000_Oo/20000G6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nK001[Oo/0031on`03001cW7>L05UcW003001ongok06Uon`00<7ok05h006nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Li`006Yon`00<7ok0P00Fg>L00<007okOo/03gok0`00EWok000aOo/0G@00Lia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0000BOo/00`00Oo]o
n`1EOo/0035on`03001cW7>L05YcW003001ongok00mon`03001ongok05Eon`00<Wok05d006nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000
3Gok0`0000=on`00Oo/0EWok000bOo/00`00LiacW01ILi`00`00Oo]on`0:Oo/01000Oo]ongok0P00
Egok000cOo/0G@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLi`0000:Oo/00`00Oo]on`03Oo/00`00Oo]on`1EOo/003=on`03001cW7>L05Uc
W003001ongok00Qon`03001ongok00=on`03001ongok05Eon`00<gok05d007>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00002Wok00<007ok
Oo/00gok00<007okOo/0EGok000dOo/00`00LiacW01ILi`40007Oo/01000Oo]ongok0P00Egok000d
Oo/0G000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi/50007Oo/300000gok0000001FOo/003Eon`03001cW7>L05McW0L0069on`00=Gok05T0
07>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00T0
065on`00=Wok00<007>LLi`0EG>L2@00HGok000fOo/0F000Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK2@00HGok000gOo/00`00LiacW01ELi`7001ROo/0
03Mon`1I001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_V`05001SOo/003Qon`03001cW7>L05IcW0<006Aon`00>7ok05`006nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000I7ok000iOo/00`00Liac
W01GLi`00`00Oo]on`1ROo/003Uon`1K001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000I7ok000jOo/00`00LiacW01GLi`00`00Oo]on`1QOo/0
03]on`1J001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_V`00Hgok000kOo/00`00LiacW01FLi`00`00Oo]on`1QOo/003aon`1J001_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000HWok000mOo/00`00Liac
W01ELi`00`00Oo]on`1POo/003ion`1H001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>L001ROo/003mon`03001cW7>L05AcW003001ongok05mon`00@7ok05L0
06nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000HGok0010
Oo/00`00LiacW01CLi`00`00Oo]on`1OOo/0045on`1G001cW6nKLia_Vg>LKi]cW000Lia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000061on`00@Wok00<007>LLi`00g>L0P00CG>L00<007ok
Oo/0GWok0013Oo/01000Lia_Vg>L100004e_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000
061on`00A7ok1`00CG>L00<007okOo/0GGok0014Oo/80000CG>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK0000Ggok0013Oo/9001<Li`00`00Oo]on`1MOo/0049on`/0001<Ki]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nK000=Oo/3001?Oo/004=on`X004acW003001ongok00]on`03001ongok
00Eon`800004Oo/000000004Oo/01000Oo]ongok1@00=Wok0015Oo/90000C7>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW0003Gok00<007okOo/01Wok00@007okOo/000Eon`03001ongok00=on`03
001ongok03Ion`00Agok1`00Bg>L00<007okOo/02gok00<007ok00000P0017ok0`0017ok1@000gok
00<007okOo/0=Wok0019Oo/60000C6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`0037ok0P00
0gok00D007okOo]on`00009on`03001ongok00=on`03001ongok00=on`03001ongok03Ion`00BWok
1@00Bg>L00<007okOo/02Wok00<007okOo/00gok00D007okOo/007ok00<000Aon`03001ongok00=o
n`03001ongok03Ion`00C7ok100004]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK000037ok00<0
07okOo/00gok00@007okOo/000ion`03001ongok03Ion`00CWok0P00Bg>L00<007okOo/02Gok00<0
07okOo/00gok00@007ok000000eon`8003Qon`00D7ok04`006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLi`000]on`8000=on`03001ongok04Uon`00DGok0P00B7>L00<007okOo/027ok0P0000Aon`00
000004aon`00Dgok0P0004Q_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001KOo/005Eon`03001cW7>L04Ac
W003001ongok05Uon`00EWok0P0004EcW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000Fgok001HOo/20013Li`00`00
Oo]on`1HOo/005Yon`800012Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000FWok001LOo/2000oLi`00`00Oo/00002001FOo/0
05ion`80000nLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_V`D005Eon`00H7ok0P00>g>L1`00E7ok001ROo/20000>7>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/9001COo/006Aon`8003IcW0T005=o
n`00IWok1000039cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK2@00Dgok001Z
Oo/5000[Li`:001DOo/006mon`@0000SKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`040004Oo/5001EOo/007=on`D001UcW0D0
00Uon`<005Ion`00N7ok6@003gok00<007okOo/0EGok002QOo/00`00Oo]on`1DOo/00:5on`03001o
ngok05Aon`00XGok00<007okOo/0E7ok002ROo/00`00Oo]on`1COo/00:9on`03001ongok05=on`00
XWok00<007okOo/0Dgok002SOo/00`00Oo]on`1BOo/00:=on`03001ongok059on`00Xgok00<007ok
Oo/0DWok002TOo/00`00Oo]on`1AOo/00:Aon`03001ongok055on`00Y7ok00<007okOo/0DGok002T
Oo/00`00Oo]on`1AOo/00:Eon`03001ongok051on`00YGok00<007okOo/0D7ok002MOo/50003Oo/0
0`00Oo]on`1@Oo/009mon`03001ongok00Aon`03001ongok04mon`00Wgok00<007okOo/017ok00<0
07okOo/0Cgok002AOo/90005Oo/00`00Oo]on`04Oo/00`00Oo]on`1?Oo/0099on`03001ongok00Ao
n`03001ongok00=on`03001ongok00Eon`03001ongok04ion`00Tgok00<007okOo/00gok00<007ok
Oo/00gok00<007okOo/01Gok00<007okOo/0CWok002COo/00`00Oo]on`09Oo/00`00Oo]on`05Oo/0
0`00Oo]on`1>Oo/009Aon`03001ongok00Ion`<000Qon`03001ongok04eon`00UGok00<007okOo/0
1gok00<007okOo/01Wok00<007okOo/0CGok002EOo/00`00Oo]on`0@Oo/00`00Oo]on`1=Oo/009Ao
n`03001ongok019on`03001ongok04aon`00Tgok00<007okOo/00Wok00<007okOo/03Wok00<007ok
Oo/0C7ok002BOo/00`00Oo]on`03Oo/00`00Oo]on`0>Oo/00`00Oo]on`1<Oo/0095on`P0015on`03
001ongok04]on`00ZWok00<007okOo/0Bgok003hOo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003h
Oo/00?Qon`00n7ok003hOo/00?Qon`00n7ok003hOo/00?Qon`00\
\>"],
  ImageRangeCache->{{{0, 247}, {247, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00404862, 0.00404862}, {{0, 247}, {247, 0}} -> {-1.50001, -1.30001, \
0.0113361, 0.0113361}, {{0, 247}, {247, 0}} -> {-1.50001, -1.30001, \
0.0113361, 0.0113361}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{Cos[fi], Sin[fi]}, {\(-Sin[fi]\), Cos[fi]}} . {x, y} /. 
      fi \[Rule] \(-Pi\)/2.5\)], "Input"],

Cell[BoxData[
    \({0.30901699437494745`\ x - 0.9510565162951535`\ y, 
      0.9510565162951535`\ x + 0.30901699437494745`\ y}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogetherArray[p21a, p21b, GraphicsSpacing \[Rule] \(-0.1\), 
        ImageSize \[Rule] {680, 170}, Frame \[Rule] True, 
        FrameStyle \[Rule] Dashing[{0. , 1. }], 
        FrameLabel \[Rule] {"\<(a)                       (b)       \>"\ , "\<\
\>"}];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08ppl1.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52632 
%%ImageSize: 680 170 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0125313 0.47619 [
[ 0 0 -0.125 0 ]
[.5 -0.0125 -114.5 -13.0625 ]
[.5 -0.0125 114.5 0 ]
[ 0 0 -0.125 0 ]
[ 0 .52632 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .52632 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ 0 1 ] 0 setdash
0 0 m
1 0 L
s
gsave
.5 -0.0125 -175.5 -17.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.0625 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(H) show
69.250 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.500 13.188 moveto
(L) show
225.500 13.188 moveto
(H) show
231.750 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
238.000 13.188 moveto
(L) show
288.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .52632 L
s
0 .52632 m
1 .52632 L
s
1 0 m
1 .52632 L
s
0 0 m
1 0 L
1 .52632 L
0 .52632 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0125313 0.525063 0.513784 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.255319 0.212766 0.255319 0.212766 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.007 w
[ ] 0 setdash
.04255 .25541 m
.04289 .27098 L
.04321 .27696 L
.0439 .28642 L
.04516 .29848 L
.04663 .30919 L
.04802 .31759 L
.05377 .34396 L
.05964 .36393 L
.06601 .38157 L
.07788 .40795 L
.08931 .42832 L
.1003 .44477 L
.112 .45975 L
.12326 .47219 L
.13523 .48365 L
.14676 .4932 L
.15785 .50119 L
.16966 .50851 L
.18102 .5145 L
.1931 .51982 L
.20474 .52398 L
.21593 .52713 L
.22161 .52842 L
.22784 .5296 L
.23384 .5305 L
.23931 .53113 L
.24222 .53139 L
.24497 .53159 L
.24788 .53175 L
.24953 .53181 L
.25105 .53186 L
.25239 .53189 L
.25315 .5319 L
.25351 .5319 L
.25384 .53191 L
.25416 .53191 L
.25446 .53191 L
.25478 .53191 L
.25512 .53191 L
.25546 .53191 L
.25582 .53191 L
.25616 .53191 L
.25647 .53191 L
.25681 .53191 L
.25718 .5319 L
.25785 .5319 L
.25865 .53188 L
.25938 .53186 L
.26095 .53182 L
Mistroke
.26245 .53176 L
.26524 .53161 L
.26822 .53141 L
.27356 .5309 L
.27979 .53008 L
.28565 .52909 L
.29686 .52659 L
.30879 .52304 L
.31915 .51917 L
Mfstroke
.9 g
.04255 .25541 m
.04289 .27098 L
.04321 .27696 L
.0439 .28642 L
.04516 .29848 L
.04663 .30919 L
.04802 .31759 L
.05377 .34396 L
.05964 .36393 L
.06601 .38157 L
.07788 .40795 L
.08931 .42832 L
.1003 .44477 L
.112 .45975 L
.12326 .47219 L
.13523 .48365 L
.14676 .4932 L
.15785 .50119 L
.16966 .50851 L
.18102 .5145 L
.1931 .51982 L
.20474 .52398 L
.21593 .52713 L
.22161 .52842 L
.22784 .5296 L
.23384 .5305 L
.23931 .53113 L
.24222 .53139 L
.24497 .53159 L
.24788 .53175 L
.24953 .53181 L
.25105 .53186 L
.25239 .53189 L
.25315 .5319 L
.25351 .5319 L
.25384 .53191 L
.25416 .53191 L
.25446 .53191 L
.25478 .53191 L
.25512 .53191 L
.25546 .53191 L
.25582 .53191 L
.25616 .53191 L
.25647 .53191 L
.25681 .53191 L
.25718 .5319 L
.25785 .5319 L
.25865 .53188 L
.25938 .53186 L
.26095 .53182 L
.26245 .53176 L
.26524 .53161 L
.26822 .53141 L
.27356 .5309 L
.27979 .53008 L
.28565 .52909 L
.29686 .52659 L
.30879 .52304 L
.31915 .51917 L
.31915 .25532 L
.04255 .25532 L
F
0 g
.04255 .25541 m
.04289 .27098 L
.04321 .27696 L
.0439 .28642 L
.04516 .29848 L
.04663 .30919 L
.04802 .31759 L
.05377 .34396 L
.05964 .36393 L
.06601 .38157 L
.07788 .40795 L
.08931 .42832 L
.1003 .44477 L
.112 .45975 L
.12326 .47219 L
.13523 .48365 L
.14676 .4932 L
.15785 .50119 L
.16966 .50851 L
.18102 .5145 L
.1931 .51982 L
.20474 .52398 L
.21593 .52713 L
.22161 .52842 L
.22784 .5296 L
.23384 .5305 L
.23931 .53113 L
.24222 .53139 L
.24497 .53159 L
.24788 .53175 L
.24953 .53181 L
.25105 .53186 L
.25239 .53189 L
.25315 .5319 L
.25351 .5319 L
.25384 .53191 L
.25416 .53191 L
.25446 .53191 L
.25478 .53191 L
.25512 .53191 L
.25546 .53191 L
.25582 .53191 L
.25616 .53191 L
.25647 .53191 L
.25681 .53191 L
.25718 .5319 L
.25785 .5319 L
.25865 .53188 L
.25938 .53186 L
.26095 .53182 L
Mistroke
.26245 .53176 L
.26524 .53161 L
.26822 .53141 L
.27356 .5309 L
.27979 .53008 L
.28565 .52909 L
.29686 .52659 L
.30879 .52304 L
.31915 .51917 L
Mfstroke
.04255 .25523 m
.04308 .24038 L
.04356 .23468 L
.04463 .22567 L
.04656 .2142 L
.04882 .20405 L
.05096 .19611 L
.05982 .17137 L
.06884 .15287 L
.07864 .13677 L
.0969 .11329 L
.11448 .09584 L
.13139 .08237 L
.14939 .0708 L
.16671 .06188 L
.18513 .05446 L
.19433 .05148 L
.20287 .04912 L
.21166 .04708 L
.21994 .04552 L
.22911 .04417 L
.23742 .04331 L
.24179 .04298 L
.24417 .04285 L
.24639 .04274 L
.24829 .04267 L
.25033 .04261 L
.25149 .04259 L
.25206 .04258 L
.25259 .04257 L
.25306 .04257 L
.25357 .04256 L
.2541 .04256 L
.25465 .04255 L
.25519 .04255 L
.2557 .04255 L
.25625 .04256 L
.25656 .04256 L
.25684 .04256 L
.25742 .04256 L
.25803 .04257 L
.25916 .04259 L
.2602 .04261 L
.26131 .04264 L
.26329 .0427 L
.26559 .0428 L
.26773 .04292 L
.27261 .04326 L
.27726 .04369 L
.28168 .04419 L
Mistroke
.28996 .04539 L
.29883 .04705 L
.30705 .04894 L
.32455 .05413 L
.34316 .06153 L
.36108 .0707 L
.37833 .08172 L
.39667 .0963 L
.41434 .11396 L
.43133 .13578 L
.4408 .15107 L
.44941 .16816 L
.4537 .17842 L
.45836 .19173 L
.46049 .19899 L
.46276 .20801 L
.46469 .21747 L
.46572 .22367 L
.46682 .23217 L
.46714 .23533 L
.46748 .2393 L
.46777 .24374 L
.46809 .25523 L
Mfstroke
.9 g
.04255 .25523 m
.04308 .24038 L
.04356 .23468 L
.04463 .22567 L
.04656 .2142 L
.04882 .20405 L
.05096 .19611 L
.05982 .17137 L
.06884 .15287 L
.07864 .13677 L
.0969 .11329 L
.11448 .09584 L
.13139 .08237 L
.14939 .0708 L
.16671 .06188 L
.18513 .05446 L
.19433 .05148 L
.20287 .04912 L
.21166 .04708 L
.21994 .04552 L
.22911 .04417 L
.23742 .04331 L
.24179 .04298 L
.24417 .04285 L
.24639 .04274 L
.24829 .04267 L
.25033 .04261 L
.25149 .04259 L
.25206 .04258 L
.25259 .04257 L
.25306 .04257 L
.25357 .04256 L
.2541 .04256 L
.25465 .04255 L
.25519 .04255 L
.2557 .04255 L
.25625 .04256 L
.25656 .04256 L
.25684 .04256 L
.25742 .04256 L
.25803 .04257 L
.25916 .04259 L
.2602 .04261 L
.26131 .04264 L
.26329 .0427 L
.26559 .0428 L
.26773 .04292 L
.27261 .04326 L
.27726 .04369 L
.28168 .04419 L
.28996 .04539 L
.29883 .04705 L
.30705 .04894 L
.32455 .05413 L
.34316 .06153 L
.36108 .0707 L
.37833 .08172 L
.39667 .0963 L
.41434 .11396 L
.43133 .13578 L
.4408 .15107 L
.44941 .16816 L
.4537 .17842 L
.45836 .19173 L
.46049 .19899 L
.46276 .20801 L
.46469 .21747 L
.46572 .22367 L
.46682 .23217 L
.46714 .23533 L
.46748 .2393 L
.46777 .24374 L
.46809 .25523 L
.46809 .25532 L
.04255 .25532 L
F
0 g
.04255 .25523 m
.04308 .24038 L
.04356 .23468 L
.04463 .22567 L
.04656 .2142 L
.04882 .20405 L
.05096 .19611 L
.05982 .17137 L
.06884 .15287 L
.07864 .13677 L
.0969 .11329 L
.11448 .09584 L
.13139 .08237 L
.14939 .0708 L
.16671 .06188 L
.18513 .05446 L
.19433 .05148 L
.20287 .04912 L
.21166 .04708 L
.21994 .04552 L
.22911 .04417 L
.23742 .04331 L
.24179 .04298 L
.24417 .04285 L
.24639 .04274 L
.24829 .04267 L
.25033 .04261 L
.25149 .04259 L
.25206 .04258 L
.25259 .04257 L
.25306 .04257 L
.25357 .04256 L
.2541 .04256 L
.25465 .04255 L
.25519 .04255 L
.2557 .04255 L
.25625 .04256 L
.25656 .04256 L
.25684 .04256 L
.25742 .04256 L
.25803 .04257 L
.25916 .04259 L
.2602 .04261 L
.26131 .04264 L
.26329 .0427 L
.26559 .0428 L
.26773 .04292 L
.27261 .04326 L
.27726 .04369 L
.28168 .04419 L
Mistroke
.28996 .04539 L
.29883 .04705 L
.30705 .04894 L
.32455 .05413 L
.34316 .06153 L
.36108 .0707 L
.37833 .08172 L
.39667 .0963 L
.41434 .11396 L
.43133 .13578 L
.4408 .15107 L
.44941 .16816 L
.4537 .17842 L
.45836 .19173 L
.46049 .19899 L
.46276 .20801 L
.46469 .21747 L
.46572 .22367 L
.46682 .23217 L
.46714 .23533 L
.46748 .2393 L
.46777 .24374 L
.46809 .25523 L
Mfstroke
.40426 .69596 m
.40684 .68847 L
.40967 .68 L
.41232 .67175 L
.41487 .66351 L
.41759 .65441 L
.4202 .6453 L
.42298 .63521 L
.42565 .62506 L
.42823 .61487 L
.43097 .60353 L
.4336 .59207 L
.43614 .5805 L
.43884 .56752 L
.44144 .5543 L
.4442 .53935 L
.44686 .52395 L
.44942 .50802 L
.45215 .48963 L
.45477 .47017 L
.45756 .44702 L
.46024 .42131 L
.46283 .39167 L
.46414 .37366 L
.46557 .34985 L
.4662 .33727 L
.46687 .3211 L
.4672 .3116 L
.46751 .30078 L
.46778 .28815 L
.46786 .28372 L
.46794 .27808 L
.46801 .27181 L
.46809 .25542 L
s
.9 g
.40426 .69596 m
.40684 .68847 L
.40967 .68 L
.41232 .67175 L
.41487 .66351 L
.41759 .65441 L
.4202 .6453 L
.42298 .63521 L
.42565 .62506 L
.42823 .61487 L
.43097 .60353 L
.4336 .59207 L
.43614 .5805 L
.43884 .56752 L
.44144 .5543 L
.4442 .53935 L
.44686 .52395 L
.44942 .50802 L
.45215 .48963 L
.45477 .47017 L
.45756 .44702 L
.46024 .42131 L
.46283 .39167 L
.46414 .37366 L
.46557 .34985 L
.4662 .33727 L
.46687 .3211 L
.4672 .3116 L
.46751 .30078 L
.46778 .28815 L
.46786 .28372 L
.46794 .27808 L
.46801 .27181 L
.46809 .25542 L
.46809 .25532 L
.40426 .25532 L
F
0 g
.40426 .69596 m
.40684 .68847 L
.40967 .68 L
.41232 .67175 L
.41487 .66351 L
.41759 .65441 L
.4202 .6453 L
.42298 .63521 L
.42565 .62506 L
.42823 .61487 L
.43097 .60353 L
.4336 .59207 L
.43614 .5805 L
.43884 .56752 L
.44144 .5543 L
.4442 .53935 L
.44686 .52395 L
.44942 .50802 L
.45215 .48963 L
.45477 .47017 L
.45756 .44702 L
.46024 .42131 L
.46283 .39167 L
.46414 .37366 L
.46557 .34985 L
.4662 .33727 L
.46687 .3211 L
.4672 .3116 L
.46751 .30078 L
.46778 .28815 L
.46786 .28372 L
.46794 .27808 L
.46801 .27181 L
.46809 .25542 L
s
.31915 .51064 m
.3226 .51754 L
.32637 .52507 L
.3299 .53215 L
.3333 .53895 L
.33692 .54619 L
.34041 .55316 L
.34411 .56056 L
.34768 .5677 L
.35111 .57457 L
.35476 .58187 L
.35828 .5889 L
.36166 .59566 L
.36526 .60286 L
.36873 .60979 L
.37241 .61716 L
.37596 .62426 L
.37937 .63108 L
.383 .63835 L
.3865 .64534 L
.39022 .65277 L
.3938 .65994 L
.39724 .66683 L
.40091 .67415 L
.40426 .68085 L
s
.9 g
.31915 .51064 m
.3226 .51754 L
.32637 .52507 L
.3299 .53215 L
.3333 .53895 L
.33692 .54619 L
.34041 .55316 L
.34411 .56056 L
.34768 .5677 L
.35111 .57457 L
.35476 .58187 L
.35828 .5889 L
.36166 .59566 L
.36526 .60286 L
.36873 .60979 L
.37241 .61716 L
.37596 .62426 L
.37937 .63108 L
.383 .63835 L
.3865 .64534 L
.39022 .65277 L
.3938 .65994 L
.39724 .66683 L
.40091 .67415 L
.40426 .68085 L
.40426 .25532 L
.31915 .25532 L
F
0 g
.31915 .51064 m
.3226 .51754 L
.32637 .52507 L
.3299 .53215 L
.3333 .53895 L
.33692 .54619 L
.34041 .55316 L
.34411 .56056 L
.34768 .5677 L
.35111 .57457 L
.35476 .58187 L
.35828 .5889 L
.36166 .59566 L
.36526 .60286 L
.36873 .60979 L
.37241 .61716 L
.37596 .62426 L
.37937 .63108 L
.383 .63835 L
.3865 .64534 L
.39022 .65277 L
.3938 .65994 L
.39724 .66683 L
.40091 .67415 L
.40426 .68085 L
s
.29787 .47447 m
.55319 .95745 L
s
.03 w
.31915 .52128 Mdot
.40426 .68085 Mdot
.48936 .82979 Mdot
gsave
.25532 .19149 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.34043 .44681 -78.2188 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.438 20.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
86.188 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.438 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34043 .7234 -71.4688 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.938 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43617 .82979 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48936 .95745 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
83.313 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.45745 .48511 m
.45957 .47872 L
s
% Start of user PostScript
0.95 1.08 0.96 1.05 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.255319 0.212766 0.255319 0.212766 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.474937 0.0125313 0.97619 0.513784 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.535714 0.357143 0.464286 0.357143 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.007 w
[ ] 0 setdash
.42525 .12465 m
.40879 .13046 L
.40254 .1329 L
.39271 .13702 L
.38032 .14272 L
.36945 .14821 L
.361 .1528 L
.33494 .16892 L
.31566 .18299 L
.29897 .19688 L
.27465 .22057 L
.25642 .24169 L
.2421 .26096 L
.2294 .28065 L
.21914 .29896 L
.20997 .31786 L
.20256 .33561 L
.19658 .3523 L
.19132 .36971 L
.18722 .38615 L
.18381 .40332 L
.18138 .41959 L
.17977 .435 L
.17881 .45115 L
.17858 .46648 L
.17896 .48102 L
.18001 .49629 L
.18161 .5108 L
.18395 .52602 L
.18535 .53356 L
.18679 .54048 L
.18842 .54759 L
.19008 .55422 L
.19187 .56085 L
.19288 .56435 L
.19346 .56632 L
.194 .56812 L
.19451 .56978 L
.1948 .57071 L
.19506 .57156 L
.19531 .57234 L
.19545 .57279 L
.19558 .5732 L
.1957 .57356 L
.19583 .57395 L
.19596 .57436 L
.19608 .57475 L
.19623 .57519 L
.19631 .57545 L
.19639 .57568 L
Mistroke
.19653 .57611 L
.19668 .57657 L
.19697 .57744 L
.19723 .57823 L
.19755 .57915 L
.19789 .58015 L
.19851 .58195 L
.19968 .58525 L
.201 .58886 L
.20242 .59261 L
.20379 .5961 L
.20663 .60305 L
.20935 .60934 L
.21563 .62271 L
.22223 .63539 L
.22986 .64868 L
.23782 .66128 L
.24606 .67321 L
.25548 .68569 L
.26522 .69749 L
.27634 .70979 L
.28782 .72139 L
.29965 .73228 L
.31313 .74359 L
.32708 .75416 L
.34306 .76501 L
.35973 .77506 L
.37713 .78429 L
.39735 .79354 L
.41889 .80178 L
.44202 .80892 L
.47019 .81537 L
.50251 .81988 L
.52208 .82117 L
.54748 .82123 L
.56108 .82053 L
.57829 .81888 L
.59728 .81608 L
.60386 .81487 L
.6123 .81312 L
.61696 .81207 L
.62281 .81065 L
.6293 .80895 L
.64598 .80398 L
Mfstroke
.9 g
.42525 .12465 m
.40879 .13046 L
.40254 .1329 L
.39271 .13702 L
.38032 .14272 L
.36945 .14821 L
.361 .1528 L
.33494 .16892 L
.31566 .18299 L
.29897 .19688 L
.27465 .22057 L
.25642 .24169 L
.2421 .26096 L
.2294 .28065 L
.21914 .29896 L
.20997 .31786 L
.20256 .33561 L
.19658 .3523 L
.19132 .36971 L
.18722 .38615 L
.18381 .40332 L
.18138 .41959 L
.17977 .435 L
.17881 .45115 L
.17858 .46648 L
.17896 .48102 L
.18001 .49629 L
.18161 .5108 L
.18395 .52602 L
.18535 .53356 L
.18679 .54048 L
.18842 .54759 L
.19008 .55422 L
.19187 .56085 L
.19288 .56435 L
.19346 .56632 L
.194 .56812 L
.19451 .56978 L
.1948 .57071 L
.19506 .57156 L
.19531 .57234 L
.19545 .57279 L
.19558 .5732 L
.1957 .57356 L
.19583 .57395 L
.19596 .57436 L
.19608 .57475 L
.19623 .57519 L
.19631 .57545 L
.19639 .57568 L
.19653 .57611 L
.19668 .57657 L
.19697 .57744 L
.19723 .57823 L
.19755 .57915 L
.19789 .58015 L
.19851 .58195 L
.19968 .58525 L
.201 .58886 L
.20242 .59261 L
.20379 .5961 L
.20663 .60305 L
.20935 .60934 L
.21563 .62271 L
.22223 .63539 L
.22986 .64868 L
.23782 .66128 L
.24606 .67321 L
.25548 .68569 L
.26522 .69749 L
.27634 .70979 L
.28782 .72139 L
.29965 .73228 L
.31313 .74359 L
.32708 .75416 L
.34306 .76501 L
.35973 .77506 L
.37713 .78429 L
.39735 .79354 L
.41889 .80178 L
.44202 .80892 L
.47019 .81537 L
.50251 .81988 L
.52208 .82117 L
.54748 .82123 L
.56108 .82053 L
.57829 .81888 L
.59728 .81608 L
.60386 .81487 L
.6123 .81312 L
.61696 .81207 L
.62281 .81065 L
.6293 .80895 L
.64598 .80398 L
.64608 .80395 L
.42535 .12462 L
F
0 g
.42525 .12465 m
.40879 .13046 L
.40254 .1329 L
.39271 .13702 L
.38032 .14272 L
.36945 .14821 L
.361 .1528 L
.33494 .16892 L
.31566 .18299 L
.29897 .19688 L
.27465 .22057 L
.25642 .24169 L
.2421 .26096 L
.2294 .28065 L
.21914 .29896 L
.20997 .31786 L
.20256 .33561 L
.19658 .3523 L
.19132 .36971 L
.18722 .38615 L
.18381 .40332 L
.18138 .41959 L
.17977 .435 L
.17881 .45115 L
.17858 .46648 L
.17896 .48102 L
.18001 .49629 L
.18161 .5108 L
.18395 .52602 L
.18535 .53356 L
.18679 .54048 L
.18842 .54759 L
.19008 .55422 L
.19187 .56085 L
.19288 .56435 L
.19346 .56632 L
.194 .56812 L
.19451 .56978 L
.1948 .57071 L
.19506 .57156 L
.19531 .57234 L
.19545 .57279 L
.19558 .5732 L
.1957 .57356 L
.19583 .57395 L
.19596 .57436 L
.19608 .57475 L
.19623 .57519 L
.19631 .57545 L
.19639 .57568 L
Mistroke
.19653 .57611 L
.19668 .57657 L
.19697 .57744 L
.19723 .57823 L
.19755 .57915 L
.19789 .58015 L
.19851 .58195 L
.19968 .58525 L
.201 .58886 L
.20242 .59261 L
.20379 .5961 L
.20663 .60305 L
.20935 .60934 L
.21563 .62271 L
.22223 .63539 L
.22986 .64868 L
.23782 .66128 L
.24606 .67321 L
.25548 .68569 L
.26522 .69749 L
.27634 .70979 L
.28782 .72139 L
.29965 .73228 L
.31313 .74359 L
.32708 .75416 L
.34306 .76501 L
.35973 .77506 L
.37713 .78429 L
.39735 .79354 L
.41889 .80178 L
.44202 .80892 L
.47019 .81537 L
.50251 .81988 L
.52208 .82117 L
.54748 .82123 L
.56108 .82053 L
.57829 .81888 L
.59728 .81608 L
.60386 .81487 L
.6123 .81312 L
.61696 .81207 L
.62281 .81065 L
.6293 .80895 L
.64598 .80398 L
Mfstroke
.4254 .12461 m
.43377 .12212 L
.43701 .12127 L
.4422 .12005 L
.44889 .11871 L
.4549 .11773 L
.45966 .11711 L
.47494 .11597 L
.48688 .116 L
.49771 .11671 L
.51451 .11914 L
.52809 .12233 L
.53955 .12592 L
.55047 .13015 L
.56 .13454 L
.56927 .13949 L
.57748 .14449 L
.5848 .14949 L
.59205 .15498 L
.59854 .16043 L
.60496 .16637 L
.61073 .17224 L
.61591 .178 L
.62104 .18425 L
.62564 .19038 L
.62976 .19638 L
.63383 .20286 L
.63744 .2092 L
.64097 .21604 L
.64261 .21951 L
.64407 .22273 L
.6455 .22609 L
.64678 .22925 L
.648 .23246 L
.64862 .23417 L
.64897 .23514 L
.64927 .23603 L
.64956 .23685 L
.64971 .23731 L
.64986 .23773 L
.64999 .23812 L
.65006 .23834 L
.65013 .23855 L
.65019 .23873 L
.65025 .23892 L
.65032 .23913 L
.65038 .23932 L
.65045 .23955 L
.65049 .23967 L
.65053 .23979 L
Mistroke
.6506 .24 L
.65067 .24023 L
.65081 .24067 L
.65094 .24107 L
.65108 .24153 L
.65124 .24204 L
.65152 .24295 L
.65201 .24463 L
.65254 .24648 L
.65307 .24841 L
.65354 .25022 L
.65443 .25387 L
.65518 .25721 L
.65657 .26447 L
.65763 .27154 L
.65845 .27916 L
.65893 .28659 L
.6591 .29384 L
.65896 .30166 L
.65849 .30929 L
.65761 .31753 L
.65637 .3256 L
.65479 .33348 L
.65265 .34202 L
.65012 .35039 L
.64684 .35948 L
.64305 .36844 L
.63873 .37729 L
.63327 .38698 L
.62698 .39664 L
.61972 .40633 L
.61022 .41721 L
.59847 .42854 L
.59093 .43481 L
.58068 .4423 L
.57497 .44601 L
.56752 .4504 L
.55902 .45485 L
.556 .45629 L
.55207 .45807 L
.54988 .45901 L
.54709 .46016 L
.54397 .46138 L
.53576 .46427 L
Mfstroke
.9 g
.4254 .12461 m
.43377 .12212 L
.43701 .12127 L
.4422 .12005 L
.44889 .11871 L
.4549 .11773 L
.45966 .11711 L
.47494 .11597 L
.48688 .116 L
.49771 .11671 L
.51451 .11914 L
.52809 .12233 L
.53955 .12592 L
.55047 .13015 L
.56 .13454 L
.56927 .13949 L
.57748 .14449 L
.5848 .14949 L
.59205 .15498 L
.59854 .16043 L
.60496 .16637 L
.61073 .17224 L
.61591 .178 L
.62104 .18425 L
.62564 .19038 L
.62976 .19638 L
.63383 .20286 L
.63744 .2092 L
.64097 .21604 L
.64261 .21951 L
.64407 .22273 L
.6455 .22609 L
.64678 .22925 L
.648 .23246 L
.64862 .23417 L
.64897 .23514 L
.64927 .23603 L
.64956 .23685 L
.64971 .23731 L
.64986 .23773 L
.64999 .23812 L
.65006 .23834 L
.65013 .23855 L
.65019 .23873 L
.65025 .23892 L
.65032 .23913 L
.65038 .23932 L
.65045 .23955 L
.65049 .23967 L
.65053 .23979 L
.6506 .24 L
.65067 .24023 L
.65081 .24067 L
.65094 .24107 L
.65108 .24153 L
.65124 .24204 L
.65152 .24295 L
.65201 .24463 L
.65254 .24648 L
.65307 .24841 L
.65354 .25022 L
.65443 .25387 L
.65518 .25721 L
.65657 .26447 L
.65763 .27154 L
.65845 .27916 L
.65893 .28659 L
.6591 .29384 L
.65896 .30166 L
.65849 .30929 L
.65761 .31753 L
.65637 .3256 L
.65479 .33348 L
.65265 .34202 L
.65012 .35039 L
.64684 .35948 L
.64305 .36844 L
.63873 .37729 L
.63327 .38698 L
.62698 .39664 L
.61972 .40633 L
.61022 .41721 L
.59847 .42854 L
.59093 .43481 L
.58068 .4423 L
.57497 .44601 L
.56752 .4504 L
.55902 .45485 L
.556 .45629 L
.55207 .45807 L
.54988 .45901 L
.54709 .46016 L
.54397 .46138 L
.53576 .46427 L
.53571 .46429 L
.42535 .12462 L
F
0 g
.4254 .12461 m
.43377 .12212 L
.43701 .12127 L
.4422 .12005 L
.44889 .11871 L
.4549 .11773 L
.45966 .11711 L
.47494 .11597 L
.48688 .116 L
.49771 .11671 L
.51451 .11914 L
.52809 .12233 L
.53955 .12592 L
.55047 .13015 L
.56 .13454 L
.56927 .13949 L
.57748 .14449 L
.5848 .14949 L
.59205 .15498 L
.59854 .16043 L
.60496 .16637 L
.61073 .17224 L
.61591 .178 L
.62104 .18425 L
.62564 .19038 L
.62976 .19638 L
.63383 .20286 L
.63744 .2092 L
.64097 .21604 L
.64261 .21951 L
.64407 .22273 L
.6455 .22609 L
.64678 .22925 L
.648 .23246 L
.64862 .23417 L
.64897 .23514 L
.64927 .23603 L
.64956 .23685 L
.64971 .23731 L
.64986 .23773 L
.64999 .23812 L
.65006 .23834 L
.65013 .23855 L
.65019 .23873 L
.65025 .23892 L
.65032 .23913 L
.65038 .23932 L
.65045 .23955 L
.65049 .23967 L
.65053 .23979 L
Mistroke
.6506 .24 L
.65067 .24023 L
.65081 .24067 L
.65094 .24107 L
.65108 .24153 L
.65124 .24204 L
.65152 .24295 L
.65201 .24463 L
.65254 .24648 L
.65307 .24841 L
.65354 .25022 L
.65443 .25387 L
.65518 .25721 L
.65657 .26447 L
.65763 .27154 L
.65845 .27916 L
.65893 .28659 L
.6591 .29384 L
.65896 .30166 L
.65849 .30929 L
.65761 .31753 L
.65637 .3256 L
.65479 .33348 L
.65265 .34202 L
.65012 .35039 L
.64684 .35948 L
.64305 .36844 L
.63873 .37729 L
.63327 .38698 L
.62698 .39664 L
.61972 .40633 L
.61022 .41721 L
.59847 .42854 L
.59093 .43481 L
.58068 .4423 L
.57497 .44601 L
.56752 .4504 L
.55902 .45485 L
.556 .45629 L
.55207 .45807 L
.54988 .45901 L
.54709 .46016 L
.54397 .46138 L
.53576 .46427 L
Mfstroke
.5 Mabswid
.49157 .32842 m
.69022 .93981 L
s
.04 w
.53571 .46429 Mdot
.65 .79643 Mdot
.59286 .62857 Mdot
gsave
.39286 .32143 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.73214 .75 -78.2188 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.438 20.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
86.188 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.438 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46786 .46429 -71.4688 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.938 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64286 .60714 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.625 .91071 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
83.313 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.32143 .75 m
.325 .75357 L
s
% Start of user PostScript
-0.6 0.8 -0.59 0.81 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.535714 0.357143 0.464286 0.357143 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{680, 170},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:X0000ZQ000`40O003h00OogokogokZWok003o
Oo_oOo^ZOo/00?monomonjYon`00igok00<007okOo/01Wok00<007okOo/0UWok00<007okOo/01gok
00<007okOo/0ogok4gok003VOo/00`00Oo]on`08Oo/00`00Oo]on`2DOo/00`00Oo]on`09Oo/00`00
Oo]on`3oOo/BOo/00>Eon`03001ongok009on`D000=on`03001ongok099on`04001ongokOo/40006
Oo/00`00Oo]on`3oOo/AOo/00>Eon`03001ongok009on`@000Aon`03001ongok099on`03001ongok
009on`04001ongok0005Oo/00`00Oo]on`3oOo/AOo/00>Eon`03001ongok00Eon`03001ongok009o
n`03001ongok099on`03001ongok009on`04001ongok0005Oo/00`00Oo]on`3oOo/AOo/00>Eon`03
001ongok00=on`<000Aon`03001ongok099on`03001ongok009on`<000Ion`03001ongok0?mona5o
n`00iWok00<007okOo/027ok00<007okOo/0U7ok00D007okOo]on`0000Mon`03001ongok0?mona9o
n`00igok00<007okOo/01Wok00<007okOo/0UWok00@007ok000000Ion`03001ongok0?mona=on`00
ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomo
njYon`00`gok00<007okOo/0ogok7gok00<007okOo/0`Gok003oOo_oOo^ZOo/00?monomonjYon`00
ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomo
njYon`00ogokogokZWok003YOo/;003oOo^eOo/00>Eon`@000]cW0<00?monk9on`00hgok0P00019_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`3003oOo^_Oo/00>1on`<001McW0<00?mo
njaon`00ggok01h007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLi`2003oOo^ZOo/00=eon`80021cW003001ongok0?monjMon`00g7ok02D006nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi/0003oOo^XOo/00=]on`03001cW7>L02=cW0800?monjIon`00fWok02X006nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>L003oOo^UOo/00=Qon`8002YcW003001ongok0?monj9on`00egok02l007>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW0000?monj=on`00egok00<007>LLi`0;7>L00<007okOo/0PWok
3000ogok4Wok003FOo/0<P00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0021Oo/3
00002g>LKi]cW6nKLia_Vg>LKi]cW6nKLi`01000ogok3Wok003FOo/00`00LiacW00^Li`00`00Oo]o
n`1lOo/3000BLi`3003oOo/;Oo/00=Eon`0d001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nK001lOo/06P00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nK003oOo/:Oo/00=Aon`03001cW7>L01]cW0D0019cW003001ongok07Eon`@001YcW0<00?mo
n`Mon`00dgok03L007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0
001fOo/08`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nK0000ogok1Wok003COo/00`00LiacW00NLi`00`00LiacW00CLi`00`00Oo]o
n`1aOo/2000SLi`00`00Oo]on`3oOo/3Oo/00=9on`0C001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLi`01`0001mcW6nKLia_Vg>LKi]cW6nK001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi/0001aOo/200009W>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L003oOo/5Oo/00=9on`03001c
W7>L015cW003001cW7>L00=cW003001cW7>L00EcW003001cW7>L01AcW003001ongok06aon`8002Qc
W003001ongok0?mon`9on`00dWok03X006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nK001_Vg>LKi]cW6nK001_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLi`006eon`0]001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0000?mon`=o
n`00dGok00<007>LLi`04W>L00<007>LLi`017>L00<007>LLi`017>L00<007>LLi`05G>L00<007ok
Oo/0JGok00<007>LLi`0:g>L00<007okOo/0ogok003AOo/08@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>L001cW6nKLia_V`03000066nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006Yon`0a001cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>L0000ogok0Gok003@Oo/00`00LiacW00CLi`00`00LiacW004Li`00`00
LiacW004Li`00`00LiacW00ELi`00`00Oo]on`1WOo/00`00LiacW00_Li`00`00Oo]on`3mOo/00=1o
n`0m001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]c
W000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nK0000J7ok03@007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00?mon`00
d7ok00<007>LLi`04g>L00<007>LLi`017>L00<007>LLi`07G>L00<007okOo/0IGok00<007>LLi`0
<G>L00<007okOo/0o7ok003@Oo/0?P00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nK001_Vg>LKi]cW6nK001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L001VOo/0=P00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLi`00?ion`00d7ok00<007>LLi`04g>L00<007>LLi`00g>L00<007>LLi`0
7W>L00<007okOo/0Hgok00<007>LLi`0<g>L0P00oGok003@Oo/05@00Ki]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW00700008W>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000I7ok03T006nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000oGok003?Oo/00`00LiacW00kLi`00`00
Oo]on`1QOo/00`00LiacW00fLi`00`00Oo]on`3kOo/00<mon`0o001cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000069on`0k001_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0003mOo/00<mon`03
001cW7>L03]cW003001ongok061on`03001cW7>L03QcW003001ongok0?Yon`00cgok03l007>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000
HGok03d007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLi`0003lOo/00<mon`03001cW7>L03]cW003001ongok05ion`03001cW7>L03YcW003001ongok
0?Yon`00cgok03l007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>L0000H7ok01T006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW005000087>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>L003lOo/00=1on`03001cW7>L03YcW003001ongok05eon`03001c
W7>L01McW005001cW7>LLi`0000OLi`00`00Oo]on`3jOo/00=1on`0n001_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`005ion`10001_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L003l
Oo/00=1on`03001cW7>L03YcW003001ongok05]on`03001cW7>L00icW0L000IcW003001cW7>L01mc
W003001ongok0?Yon`00d7ok03h006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW000GGok044007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLi`007>LKi]cW6nKLi`007>LKi]cW6nKLia_V`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0000?aon`00d7ok00<007>LLi`0>W>L
00<007okOo/0FWok00<007>LLi`047>L00<007>LLi`00g>L00<007>LLi`017>L00<007>LLi`07W>L
00<007okOo/0nWok003@Oo/0?P00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>L001LOo/0@P00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L001cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`00?aon`00d7ok00<007>LLi`0>W>L
00<007okOo/0FGok00<007>LLi`04G>L00<007>LLi`017>L00@007>LLi`000=cW003001cW7>L00Ec
W003001cW7>L01EcW003001ongok0?Yon`00dGok03d007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0001KOo/07`00Lia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLi`007>LKi]cW6nKLia_V`00Ki]cW6nK00<0000QKi]cW6nKLia_Vg>L
Ki]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW0000?aon`00
dGok00<007>LLi`0>G>L00<007okOo/0FGok00<007>LLi`04G>L00<007>LLi`017>L00<007>LLi`0
3G>L00<007>LLi`04g>L00<007okOo/0ngok003AOo/0?@00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00005Yon`13001_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L001cW6nKLia_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_V`00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK0000oGok
003AOo/00`00LiacW00iLi`00`00Oo]on`1HOo/00`00LiacW00BLi`00`00LiacW003Li`00`00Liac
W00>Li`00`00LiacW00CLi`00`00Oo]on`3kOo/00=9on`0l001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000FGok04@007>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00oGok
003BOo/00`00LiacW00hLi`00`00Oo]on`1GOo/00`00LiacW00BLi`7000BLi`00`00LiacW00ALi`0
0`00Oo]on`3lOo/00==on`0k001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLi`0001IOo/0@P00Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L001cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00?mon`00dgok00<007>LLi`0=g>L00<007ok
Oo/0Egok00<007>LLi`0;7>L00<007>LLi`03g>L00<007okOo/0oGok003COo/0>P00Lia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00FWok048007>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
003oOo/00=Aon`03001cW7>L03EcW003001ongok05Mon`03001cW7>L02ecW003001cW7>L00icW003
001ongok0?ion`00e7ok01P006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi/300007VnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi/005Uon`11001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`007>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0003oOo/2Oo/00=Aon`03001cW7>L01IcW003001cW7>L00Ec
W0800004Li`000000004Li`00`00LiacW002Li`50003Li`00`00Oo]on`1GOo/00`00LiacW00^Li`0
0`00LiacW00<Li`00`00Oo]on`3oOo/00=Eon`0h001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>L001cW6nKLia_Vg>LKi]cW6nK001_Vg>L001cW6nKLia_Vg>L001cW6nK
Lia_Vg>LKi/006nKLia_Vg>LKi/005Uon`0n001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLi`007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`800?mon`=on`00eGok00<007>LLi`05G>L00<0
07>L00000P0017>L0`0017>L1@0017>L00<007>LLi`00g>L00<007okOo/0Egok00<007>LLi`07g>L
0`001W>L0P0000IcW000000007>L000:Li`00`00Oo]on`3oOo/3Oo/00=Ion`0G001_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW00200007VnKLia_V`00Ki]cW6nK001_Vg>L
001cW6nKLia_Vg>L001cW6nKLia_Vg>LKi/006nKLia_Vg>LKi/005Uon`0n001_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000Lia_
Vg>LKi]cW6nKLia_V`00Ki]cW000Lia_V`00Ki]cW6nKLia_Vg>LKi]cW6nKLi`00?mon`Eon`00egok
00<007>LLi`04g>L00<007>LLi`00g>L00D007>LLi`007>L00<000AcW003001cW7>L00AcW003001c
W7>L00=cW003001ongok05Mon`03001cW7>L021cW003001cW7>L00IcW0<000=cW003001cW7>L00Ic
W0800?mon`Ion`00f7ok03D006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`0
07>LKi]cW6nKLi`007>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Ki]cW6nKLia_
V`0005Uon`0U001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW000Li`00`0001=cW6nKLia_V`00Ki]cW000Lia_Vg>L001cW6nKLia_
Vg>LKi/0003oOo/8Oo/00=Qon`03001cW7>L019cW003001cW7>L00=cW004001cW000000>Li`20005
Li`00`00Oo]on`1GOo/00`00LiacW00PLi`20003Li`01P00LiacW7>L001cW0<0009cW003001cW7>L
009cW0800?mon`Uon`00fGok01@007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
0P0001i_Vg>LKi/006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nK001IOo/0<P00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLi`007>LKi]cW6nKLi`007>LKi/006nKLia_Vg>LKi/6003oOo/;Oo/0
0=Uon`03001cW7>L011cW0800004Li`00000000ILi`00`00Oo]on`1HOo/00`00LiacW00PLi`00`00
LiacW003Li`01000Li`0000017>L1@00ogok3Gok003JOo/20000<7>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLi`005Yon`0a001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW000Lia_Vg>LKi]cW000Lia_Vg>LKi]cW6nKLi`0
1@00ogok3Gok003LOo/00`00LiacW00ELi`00`00LiacW00DLi`2001IOo/00`00LiacW00PLi`20003
Li`00`00LiacW006Li`5003oOo/=Oo/00=eon`0^001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>L001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Li`2001IOo/08P00Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nK0P0000icW000000007>LKi]cW6nKLia_Vg>LKi]cW6nK0`00ogok3Wok
003NOo/00`00LiacW00DLi`00`00LiacW00CLi`2001IOo/00`00LiacW00aLi`00gok001on`3oOo/<
Oo/00=mon`0[001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00Ki]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00`00FGok03H006nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L003oOo/=Oo/00>1on`03001cW7>L01=cW003001c
W7>L011cW0@005Uon`03001cW7>L039cW003001ongok0?mon`]on`00hGok0`0001=cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW002000046nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L1000FGok03L006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Oo/0003oOo/<Oo/00>Aon`80011cW0@000icW0D005Uon`03001cW7>L03=cW003001ongok0?mon`Yo
n`00iWok100000YcW6nKLia_V`00Ki]cW6nKLia_V`H0000=Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Li`01P00FGok03L006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/0
003oOo/<Oo/00>Yon`X000=on`<000acW0L005Yon`03001cW7>L039cW003Oo/007ok0?mon`Yon`00
nGok0P0000]_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00H005]on`0g001cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L0000ogok2gok003iOo/2000:Li`7001KOo/00`00Liac
W00cLi`00`00Oo]on`3oOo/9Oo/00?Yon`800008Lia_Vg>LKi]cW6nKLia_V`P005]on`0h001cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LOo/00?mon`Yon`00nWok0P00
27>L2000G7ok00<007>LLi`0<g>L00<007okOo/0ogok27ok003kOo/200001VnKLia_Vg>LKi]cW0T0
05aon`0g001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK00002gok
0`00ngok003kOo/20008Li`7001LOo/00`00LiacW00cLi`00gok001on`0:Oo/00`00Oo]on`3jOo/0
0?aon`800009Lia_Vg>LKi]cW6nKLia_Vg>L00D005aon`0h001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLi`000]on`03001ongok0?Yon`00o7ok0P002W>L00@007ok
000005eon`03001cW7>L03=cW003001ongok00Eon`<00003Oo/007ok0?]on`00oGok0P0000Y_Vg>L
Ki]cW6nKLia_Vg>LKi/0061on`0h001cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LOo/000Eon`04001ongokOo/2003lOo/00?ion`03001cW7>L00McW003001ongok05mo
n`03001cW7>L03=cW003001ongok009on`03001ongok00=on`03001ongok0?Yon`00oWok0P0000Uc
W6nKLia_Vg>LKi]cW6nK0000HGok03L006nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi/00004Oo/00`00Oo]on`03Oo/00`00Oo]on`3jOo/00?mon`03001cW7>L00EcW003
001ongok065on`03001cW7>L039cW0<0009on`03001ongok00=on`03001ongok0?Yon`00ogok0P00
00M_Vg>LKi]cW6nKLi`0001SOo/0=000Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>L1@000Wok00@007okOo]on`800?aon`00ogok0Gok00<007>LLi`017>L00<007okOo/0HWok
00<007>LLi`0<7>L1@000gok0`0000=on`000000ngok003oOo/1Oo/200001W>LKi]cW6nKLi`006Ao
n`0c001_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]c
W6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L00D00?mon`Eon`00ogok
0Wok00<007>LLi`00W>L00<007okOo/0I7ok00<007>LLi`0<7>L0`00ogok1Wok003oOo/2Oo/20000
16nKLia_V`00IWok03H007>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
003oOo/6Oo/00?mon`=on`05001cW7>LLi`0001WOo/00`00LiacW003Li`00`00LiacW00[Li`00gok
001on`3oOo/4Oo/00?mon`=on`04001_Vg>L001XOo/01@00Ki]cW6nKLi`00P0002m_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]on`000?mon`Eon`00ogok17ok0`00JGok00<007>LLi`01000;G>L
00<007okOo/0ogok0gok003cOo/3000<Oo/4001ZOo/60000;g>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW7ok0000ogok17ok003dOo/00`00Oo]on`05Oo/200000gok00000005001ZOo/7000/Li`0
0gok001on`3oOo/3Oo/00?Aon`03001ongok00Ion`04001ongok0002Oo/2001ZOo/80000;VnKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_V`00ogok17ok003dOo/00`00Oo/000020004Oo/30004Oo/2
001XOo/:000/Li`00gok001on`3oOo/2Oo/00?Aon`8000=on`05001ongokOo/00002Oo/00`00Oo]o
n`02Oo/00`00Oo]on`1WOo/90000;W>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]on`000Wok0`00
oGok003dOo/00`00Oo]on`03Oo/01@00Oo]on`00Oo/00`0017ok00<007okOo/0J7ok2000;7>L00D0
07okOo]on`0000Ion`800004Oo/000000004Oo/00`00Oo]on`02Oo/5003TOo/00?Aon`03001ongok
00=on`04001ongok0009Oo/00`00Oo]on`1YOo/60000;VnKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Lia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nK
Liaon`000Wok00<007okOo/01Gok00@007okOo/000Eon`03001ongok00Aon`03001ongok0>Aon`00
m7ok00<007okOo/00gok00@007ok000000Uon`03001ongok06Yon`H002]cW006Oo/007okOo/007ok
0`000gok0`0017ok1@0017ok00<007okOo/0i7ok003dOo/20003Oo/00`00Oo]on`0<Oo/00`00Oo]o
n`1[Oo/40000;G>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi/00002Oo/20003Oo/01000Oo]on`00
0Wok00<007okOo/00gok00<007okOo/017ok00<007okOo/0i7ok003cOo/2000017ok000000003gok
00<007okOo/0K7ok1000:g>L00Aon`00Oo/000Eon`04001on`00Oo/30004Oo/00`00Oo]on`04Oo/0
0`00Oo]on`3TOo/00?mon`Yon`03001ongok06eon`80000_Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]on`00Oo/00005Oo/00`00Oo/0000?Oo/00`00Oo]on`3TOo/00?mon`Yon`03001ongok06ion`80
02]cW003001on`0000Eon`<000ion`800>Ion`00ogok2gok00<007okOo/0Kgok02`006nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>LKi]cW7ok0`000gok00<007okOo/0mgok003oOo/;Oo/00`00Oo]on`1`Oo/2000X
Li`017ok000007ok0`00nWok003oOo/<Oo/00`00Oo]on`1aOo/20000:6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
V`00ogok003oOo/<Oo/00`00Oo]on`1cOo/00`00LiacW00TLi`00gok001on`3mOo/00?mon`]on`<0
07Eon`80000ULia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nKOo/00`00o7ok003oOo/<Oo/2001gOo/3000QLi`5003kOo/00?mo
n`aon`03001on`0007Uon`<0000NLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_Vg>LKi]cW6nKLia_
Vg>LKi]cW6nKLia_Vg>LKi]cW6nK1@00ngok003oOo/8Oo/3000017ok001on`00O7ok100067>L1`00
ngok003oOo/7Oo/01000Oo]ongok0P000Wok00<007okOo/0OGok1@0000i_Vg>LKi]cW6nKLia_Vg>L
Ki]cW6nKLia_Vg>L1@000gok0`00o7ok003oOo/6Oo/00`00Oo]on`03Oo/01@00Oo]on`00Oo/00P00
PGok3P002Gok00<007okOo/0ngok003oOo/6Oo/00`00Oo]on`03Oo/01000Oo]ongok1000V7ok00<0
07okOo/0nWok003oOo/6Oo/00`00Oo]on`03Oo/01000Oo]ongok1000V7ok00<007okOo/0nWok003o
Oo/7Oo/01000Oo]ongok0P0017ok0P00VGok00<007okOo/0nWok003oOo/8Oo/300000gok00000004
Oo/00`00Oo]on`2HOo/00`00Oo]on`3iOo/00?mona9on`03001ongok09Qon`03001ongok0?Uon`00
ogok4gok00<007okOo/0UGok1@00nGok003oOo/COo/00`00Oo]on`2GOo/2003jOo/00?monaAon`03
001ongok09Ion`800?Yon`00ogok57ok00<007okOo/0Qgok2@001Wok0P00nWok003oOo/EOo/00`00
Oo]on`27Oo/00`00Oo]on`04Oo/00`00Oo]on`04Oo/00`00Oo/0003iOo/00?monaEon`03001ongok
08Qon`03001ongok00=on`03001ongok00Aon`03001on`000?Uon`00ogok5Wok00<007okOo/0Qgok
00<007okOo/02Wok00<007ok0000nGok003oOo/EOo/50027Oo/00`00Oo]on`07Oo/30002Oo/00`00
Oo]on`3fOo/00?monaMon`03001ongok08Qon`03001ongok00Qon`04001ongok003hOo/00?monaMo
n`03001ongok08Qon`03001ongok00]on`03001ongok0?Ion`00ogok27ok2@001Wok0P00R7ok00<0
07okOo/03Gok00<007okOo/0mGok003oOo/9Oo/00`00Oo]on`04Oo/00`00Oo]on`04Oo/20027Oo/0
0`00Oo]on`02Oo/00`00Oo]on`09Oo/00`00Oo]on`3eOo/00?mon`Yon`03001ongok00=on`03001o
ngok00Aon`03001on`0008Eon`03001ongok00=on`03001ongok0?mon`9on`00ogok2Wok00<007ok
Oo/02Wok00<007ok0000Q7ok2000ogok17ok003oOo/;Oo/00`00Oo]on`07Oo/30002Oo/00`00Oo]o
n`3oOo^=Oo/00?mon`aon`03001ongok00Qon`03001ongok0?moni1on`00ogok37ok00<007okOo/0
ogokVgok003oOo/;Oo/00`00Oo]on`3oOo^LOo/00?mon`Yon`03001ongok009on`03001ongok0?mo
niQon`00ogok2Gok00<007okOo/00gok00<007okOo/0ogokV7ok003oOo/8Oo/8003oOo^JOo/00?mo
nomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00001\
\>"],
  ImageRangeCache->{{{0, 679}, {169, 0}} -> {-1.46352, -0.147357, 0.00725633, \
0.00725633}, {{201.688, 346.75}, {148.688, 3.625}} -> {-1.39037, -0.140032, \
0.00689365, 0.00689365}, {{201.688, 346.75}, {148.688, 3.625}} -> {-7.73473, \
-1.85815, 0.0324001, 0.0324001}, {{201.688, 346.75}, {148.688, 3.625}} -> \
{-7.73473, -1.85815, 0.0324001, 0.0324001}, {{332.188, 477.313}, {148.688, \
3.625}} -> {-2.2902, -0.140032, 0.00689365, 0.00689365}, {{332.188, 477.25}, \
{148.688, 3.625}} -> {-7.91197, -1.69209, 0.0193022, 0.0193022}, {{332.188, \
477.25}, {148.688, 3.625}} -> {-7.91197, -1.69209, 0.0193022, 0.0193022}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["22 (221.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(r[t_] := t\^0.8/2;\)\), "\[IndentingNewLine]", 
    \(\(DisplayTogether[\[IndentingNewLine]ParametricPlot[{r[t] 
              Cos[t], \(-r[t]\) Sin[t]}, {t, 0.3, 3.7  Pi}, 
          AspectRatio \[Rule] 1, 
          Axes \[Rule] False], \[IndentingNewLine]\[IndentingNewLine]Graphics[
          Line[{{\(-0.2\), \(-0.6\)}, {3.2, 
                4.4}}]], \[IndentingNewLine]\[IndentingNewLine]Graphics[{\
\[IndentingNewLine]Text[\*"\"\<\!\(\[CapitalSigma]\_1\)\>\"", {3.5, 4.2}, 
              TextStyle \[Rule] \(FontSize \[Rule] 
                  19\)], \[IndentingNewLine]Text[\*"\"\<\!\(p\_\(k + \
1\)\)\>\"", {2.6, 
                2.7}], \[IndentingNewLine]Text[\*"\"\<\!\(p\_k\)\>\"", {1.3, 
                1.05}], \[IndentingNewLine]Text[\*"\"\<\!\(p\_\(k - \
1\)\)\>\"", {\(-0.25\), 0}], \[IndentingNewLine]Text["\<q\>", {2.9, 
                3.5}]\[IndentingNewLine]}], \[IndentingNewLine]\
\[IndentingNewLine]Graphics[{PointSize[0.03], Point[{2.15, 2.85}], 
            Point[{0.2, \(-0.07\)}], Point[{1.25, 1.5}], 
            Point[{2.65, 
                3.55}]}], \
\[IndentingNewLine]\[IndentingNewLine]nyil[{\(-0.6\), 
            1.52}, {\(-0.6\), 
              1.52} + { .01,  .007}], \[IndentingNewLine]nyil[{\(-2.3\), 
            2.2}, {\(-2.3\), 
              2.2} + { .01,  .012}], \
\[IndentingNewLine]\[IndentingNewLine]TextStyle \[Rule] \(FontSize \[Rule] 
            16\)\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08ppl2.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.464898 0.146083 0.378723 0.135788 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.49153 .37106 m
.49482 .3684 L
.49756 .36564 L
.50041 .36204 L
.5026 .35849 L
.50448 .35451 L
.50584 .35053 L
.50642 .34828 L
.50684 .34615 L
.50704 .34493 L
.50718 .34378 L
.50731 .34256 L
.50736 .34191 L
.5074 .34122 L
.50744 .34055 L
.50746 .33995 L
.50747 .33876 L
.50747 .33809 L
.50745 .33737 L
.50743 .33668 L
.5074 .33605 L
.50732 .33489 L
.50719 .33362 L
.50703 .33229 L
.50684 .33104 L
.50587 .32645 L
.50514 .32388 L
.50434 .32153 L
.50213 .31629 L
.49907 .31069 L
.49175 .30093 L
.48347 .293 L
.47248 .28531 L
.46628 .28195 L
.45914 .27878 L
.45203 .27626 L
.4451 .27433 L
.4383 .2729 L
.4344 .27228 L
.4308 .27183 L
.42678 .27145 L
.4245 .2713 L
.4234 .27124 L
.42237 .2712 L
.4205 .27114 L
.41843 .27111 L
.41641 .27111 L
.41527 .27113 L
.41422 .27115 L
.41211 .27123 L
Mistroke
.41092 .27129 L
.40985 .27135 L
.40577 .27167 L
.40346 .27191 L
.40097 .27221 L
.39643 .2729 L
.38751 .27472 L
.3793 .27697 L
.36316 .28307 L
.34852 .29073 L
.33325 .3013 L
.31822 .31503 L
.30551 .33032 L
.29957 .33918 L
.29393 .34914 L
.28959 .35827 L
.28548 .36877 L
.2826 .37793 L
.2801 .38824 L
.27916 .39322 L
.27833 .39858 L
.27794 .40158 L
.27765 .40431 L
.27739 .40711 L
.2772 .40969 L
.27706 .41211 L
.27695 .41467 L
.27688 .41725 L
.27686 .42009 L
.27688 .42256 L
.27694 .42521 L
.27703 .42772 L
.27716 .43001 L
.27736 .43288 L
.27763 .43593 L
.27826 .44143 L
.27914 .44737 L
.28038 .45393 L
.28327 .46566 L
.28677 .47663 L
.29608 .49819 L
.3092 .5201 L
.32302 .53782 L
.34082 .55585 L
.36258 .57303 L
.38471 .5866 L
.39784 .59316 L
.41273 .59946 L
.42724 .60453 L
.44127 .60852 L
Mistroke
.45459 .61154 L
.46922 .61402 L
.47767 .61507 L
.48187 .6155 L
.48578 .61583 L
.48962 .6161 L
.49311 .6163 L
.497 .61647 L
.49914 .61654 L
.50116 .61659 L
.50497 .61664 L
.50713 .61665 L
.50915 .61664 L
.51324 .61658 L
.51554 .61651 L
.51764 .61644 L
.52138 .61627 L
.52546 .61602 L
.53289 .61542 L
.54159 .61446 L
.55084 .61313 L
.56741 .60996 L
.58277 .60608 L
.59672 .60174 L
.62746 .58925 L
.65344 .57516 L
.67923 .55731 L
.70346 .53611 L
.72659 .51033 L
.74542 .48331 L
.75967 .45677 L
.76632 .44131 L
.77232 .42445 L
.77662 .40952 L
.7803 .39316 L
.78192 .38385 L
.78312 .37527 L
.78406 .36659 L
.78442 .36224 L
.78469 .3583 L
.78493 .35362 L
.78503 .35105 L
.78511 .34862 L
.78519 .3443 L
.78519 .33962 L
.78516 .33714 L
.78511 .33443 L
.78502 .33159 L
.78491 .32895 L
.78465 .3242 L
Mistroke
.78429 .31912 L
.78337 .30979 L
.78206 .2999 L
.7788 .28218 L
.774 .26322 L
.76717 .24253 L
.75093 .20644 L
.73114 .17415 L
.70538 .14196 L
.67669 .11398 L
.64473 .08941 L
.61287 .07003 L
.5755 .05245 L
.5554 .04497 L
.53302 .03808 L
.51172 .03286 L
.49174 .02907 L
.47236 .02639 L
.46251 .0254 L
.45163 .02458 L
.4457 .02426 L
.4402 .02404 L
.43733 .02395 L
.43416 .02388 L
.43084 .02383 L
.42772 .02381 L
.422 .02383 L
.41676 .02392 L
.41099 .0241 L
.40491 .02438 L
.39979 .02468 L
.39432 .02507 L
.38445 .02596 L
.37273 .02734 L
.36208 .02888 L
.33844 .03332 L
.31304 .03971 L
.26793 .05545 L
.22762 .07481 L
.18586 .10116 L
.14593 .134 L
.11264 .16926 L
.08333 .20938 L
.06043 .25078 L
.04433 .29024 L
.0372 .31336 L
.03191 .33524 L
.02761 .35956 L
.02589 .3734 L
.02525 .38001 L
Mistroke
.02476 .3862 L
.02439 .3921 L
.02412 .39748 L
.02392 .40348 L
.02381 .40991 L
.02381 .41609 L
.02385 .41959 L
.02392 .42282 L
.02412 .42876 L
.02443 .43506 L
.02479 .44072 L
.0252 .4459 L
.02638 .45757 L
.02772 .46785 L
.02943 .47864 L
.0341 .50149 L
.04078 .52625 L
.05932 .57523 L
.08186 .61795 L
.11438 .66442 L
.15107 .70472 L
.19126 .73947 L
.23862 .77152 L
.28253 .79462 L
.33392 .81506 L
.36285 .82383 L
.39091 .83061 L
.41653 .83539 L
.43107 .83752 L
.44481 .83916 L
.45952 .84051 L
.46737 .84106 L
.47585 .84152 L
.48021 .84171 L
.48428 .84185 L
.48853 .84197 L
.49318 .84206 L
.50088 .84211 L
.5052 .8421 L
.50913 .84205 L
.51682 .84188 L
.52392 .84162 L
.53172 .84123 L
.53998 .84069 L
.55386 .8395 L
.56913 .83777 L
.59625 .83359 L
.62186 .82834 L
.66923 .81511 L
.71877 .79602 L
Mistroke
.77044 .76963 L
Mfstroke
.43568 .29725 m
.93237 .97619 L
s
gsave
.97619 .94903 -73.1563 -15.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
74.625 22.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
83.313 20.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84472 .74535 -78.2188 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.438 20.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
86.188 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.438 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65481 .5213 -71.4688 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.938 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42838 .37872 -78.2188 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
72.688 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
79.438 20.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
86.188 20.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.438 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88854 .85398 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
72.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03 w
.77898 .76572 Mdot
.49412 .36922 Mdot
.6475 .5824 Mdot
.85202 .86077 Mdot
.5 Mabswid
.37725 .58512 m
.37871 .58607 L
s
% Start of user PostScript
-0.6 1.52 -0.59 1.527 MAarrowhead1
% End of user PostScript
.12891 .67746 m
.13037 .67909 L
s
% Start of user PostScript
-2.3 2.2 -2.29 2.212 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{313, 313},
  ImageMargins->{{43, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004i0001>A000`40O003h00Oogok>Wok003oOo/j
Oo/00?moncYon`00ogok>Wok003oOo/jOo/00?moncYon`00ogok>Wok003oOo/jOo/007YonaP00:Mo
n`00Lgok1`0067ok1@00XWok001]Oo/6000TOo/6002LOo/006Qon`D0031on`H009Ion`00I7ok1000
>gok1@00TGok001POo/40014Oo/2002?Oo/005eon`<004Yon`8008eon`00Fgok0P00Cgok0`00RWok
001HOo/3001DOo/30027Oo/005Eon`<005Yon`<008Aon`00Dgok0P00H7ok0P00PWok001AOo/2001T
Oo/3001oOo/004mon`8006Uon`8007eon`00CGok0P00KGok0P00Ngok001;Oo/2001aOo/2001iOo/0
04Uon`8007Eon`8007Mon`00Agok0P00NGok0P00MGok0015Oo/2001mOo/00`00Oo]on`1bOo/004=o
n`80081on`80079on`00@Gok0P00Q7ok0P00L7ok0010Oo/00`00Oo]on`26Oo/00`00Oo]on`1]Oo/0
03ion`8008Yon`03001ongok06aon`00?7ok0P00SGok0P00K7ok000jOo/2002AOo/00`00Oo]on`1Y
Oo/003Uon`03001ongok099on`03001ongok06Qon`00>7ok00<007okOo/0U7ok00<007okOo/0Igok
000gOo/00`00Oo]on`2FOo/2001WOo/003Eon`8009]on`03001ongok06Aon`00=7ok00<007okOo/0
W7ok00<007okOo/0Hgok000cOo/00`00Oo]on`2NOo/00`00Oo]on`1ROo/0039on`03001ongok0:1o
n`03001ongok065on`00<Gok00<007okOo/0XWok00<007okOo/0H7ok000_Oo/2002VOo/00`00Oo]o
n`1OOo/002ion`03001ongok0:Mon`03001ongok05ion`00;Gok00<007okOo/0ZGok00<007okOo/0
GGok000/Oo/00`00Oo]on`2[Oo/00`00Oo]on`1LOo/002]on`03001ongok0:eon`03001ongok05]o
n`00:Wok00<007okOo/0[gok00<007okOo/0FWok000YOo/00`00Oo]on`2aOo/00`00Oo]on`1IOo/0
02Qon`03001ongok0;=on`03001ongok05Qon`00:7ok00<007okOo/0/gok00<007okOo/0F7ok000W
Oo/00`00Oo]on`2eOo/00`00Oo]on`1GOo/002Ion`03001ongok0;Mon`03001ongok05Ion`009Gok
00<007okOo/0^Gok00<007okOo/0EGok000TOo/00`00Oo]on`2kOo/00`00Oo]on`1DOo/002=on`03
001ongok0;aon`03001ongok05Aon`008Wok00<007okOo/0_Wok00<007okOo/0Dgok000ROo/00`00
Oo]on`2oOo/00`00Oo]on`1BOo/0025on`03001ongok0<5on`03001ongok055on`0087ok00<007ok
Oo/0`Wok00<007okOo/0DGok000POo/00`00Oo]on`33Oo/00`00Oo]on`1@Oo/001mon`03001ongok
0<Aon`03001ongok051on`007Wok00<007okOo/0aWok00<007okOo/0Cgok000MOo/00`00Oo]on`38
Oo/00`00Oo]on`1>Oo/001eon`03001ongok0<Qon`03001ongok04ion`0077ok00<007okOo/0bWok
00<007okOo/0CGok000KOo/00`00Oo]on`3;Oo/00`00Oo]on`1=Oo/001]on`03001ongok0<aon`03
001ongok04aon`006Wok00<007okOo/0cGok00<007okOo/0C7ok000IOo/00`00Oo]on`3?Oo/00`00
Oo]on`1;Oo/001Uon`03001ongok0<mon`03001ongok04]on`0067ok00<007okOo/0dGok00<007ok
Oo/0BWok000HOo/00`00Oo]on`3AOo/00`00Oo]on`1:Oo/001Mon`03001ongok0==on`03001ongok
04Uon`005Wok00<007okOo/0e7ok00<007okOo/0BGok000FOo/00`00Oo]on`3EOo/00`00Oo]on`18
Oo/001Eon`03001ongok0=Ion`03001ongok04Qon`0057ok00<007okOo/0f7ok00<007okOo/0Agok
000DOo/00`00Oo]on`3HOo/00`00Oo]on`17Oo/001=on`03001ongok0=Uon`03001ongok04Mon`00
4gok00<007okOo/0fWok00<007okOo/0AWok000BOo/00`00Oo]on`3KOo/00`00Oo]on`16Oo/0019o
n`03001ongok0=]on`03001ongok04Ion`004Gok00<007okOo/0g7ok00<007okOo/0AWok000AOo/0
0`00Oo]on`3MOo/00`00Oo]on`15Oo/0011on`03001ongok0=ion`03001ongok04Eon`0047ok00<0
07okOo/0gWok00<007okOo/0AGok000?Oo/00`00Oo]on`1[Oo/;001YOo/00`00Oo]on`15Oo/000mo
n`03001ongok06Ion`D000]on`@006Eon`03001ongok04Eon`003gok00<007okOo/0Hgok0`0057ok
1@00HGok00<007okOo/0A7ok000>Oo/00`00Oo]on`1ROo/2000LOo/00`00Oo]on`1NOo/00`00Oo]o
n`14Oo/000ion`03001ongok05mon`<001mon`03001ongok05eon`03001ongok04Aon`003Gok00<0
07okOo/0GWok0P008gok00<007okOo/0G7ok00<007okOo/0A7ok000=Oo/00`00Oo]on`1LOo/2000V
Oo/2001MOo/00`00Oo]on`13Oo/000eon`03001ongok05]on`03001ongok02Qon`03001ongok05Yo
n`03001ongok04=on`0037ok00<007okOo/0FWok0P0077ok00<007okOo/03Gok0P00Fgok00<007ok
Oo/0@Wok000<Oo/00`00Oo]on`1IOo/00`00Oo]on`0MOo/00`00Oo]on`0>Oo/00`00Oo]on`1HOo/0
0`00Oo]on`12Oo/000aon`03001ongok05Qon`03001ongok01ion`03001ongok00mon`03001ongok
05Mon`03001ongok049on`0037ok00<007okOo/0Egok00<007okOo/087ok00<007okOo/03Wok00<0
07okOo/0Egok00<007okOo/0@Wok000;Oo/00`00Oo]on`1GOo/00`00Oo]on`0ROo/00`00Oo]on`0>
Oo/00`00Oo]on`1FOo/00`00Oo]on`12Oo/000]on`03001ongok05Ion`03001ongok02Aon`03001o
ngok00eon`03001ongok05Ion`03001ongok049on`002gok00<007okOo/0EGok00<007okOo/09Gok
00<007okOo/03Wok00<007okOo/0EGok00<007okOo/0@Wok000:Oo/00`00Oo]on`1EOo/00`00Oo]o
n`0WOo/00`00Oo]on`0=Oo/00`00Oo]on`1EOo/00`00Oo]on`12Oo/000Yon`03001ongok05Aon`03
001ongok02Uon`03001ongok00eon`03001ongok05Aon`03001ongok049on`002Wok00<007okOo/0
E7ok00<007okOo/0:Wok00<007okOo/037ok00<007okOo/0E7ok00<007okOo/0@Wok000:Oo/00`00
Oo]on`1COo/00`00Oo]on`0[Oo/00`00Oo]on`0<Oo/00`00Oo]on`1DOo/00`00Oo]on`12Oo/000Uo
n`03001ongok05=on`03001ongok02eon`03001ongok00aon`03001ongok05=on`03001ongok049o
n`002Gok00<007okOo/0DWok00<007okOo/0;gok00<007okOo/02gok00<007okOo/0Dgok00<007ok
Oo/0@Wok0009Oo/00`00Oo]on`1AOo/00`00Oo]on`0aOo/00`00Oo]on`0:Oo/00`00Oo]on`1COo/0
0`00Oo]on`12Oo/000Uon`03001ongok051on`03001ongok039on`03001ongok00Yon`03001ongok
05=on`03001ongok049on`002Gok00<007okOo/0D7ok00<007okOo/0<gok00<007okOo/02Gok00<0
07okOo/0Dgok00<007okOo/0@Wok0008Oo/00`00Oo]on`1@Oo/00`00Oo]on`0eOo/00`00Oo]on`08
Oo/00`00Oo]on`1COo/00`00Oo]on`12Oo/000Qon`03001ongok051on`03001ongok03Eon`03001o
ngok00Mon`03001ongok05Aon`03001ongok049on`0027ok00<007okOo/0Cgok00<007okOo/0=gok
00<007okOo/01Wok00<007okOo/0E7ok00<007okOo/0@Wok0008Oo/00`00Oo]on`1?Oo/00`00Oo]o
n`0JOo/3000KOo/01000Oo]ongok1000Egok00<007okOo/0@Wok0008Oo/00`00Oo]on`1?Oo/00`00
Oo]on`0KOo/00`00Oo]on`05Oo/2000017ok0000000027ok1@000gok00<007ok00001000Egok00<0
07okOo/0@Wok0008Oo/00`00Oo]on`1>Oo/00`00Oo]on`0LOo/00`00Oo]on`06Oo/01000Oo]on`00
2gok00<007okOo/00gok2000EWok00<007okOo/0@Wok0008Oo/00`00Oo]on`1>Oo/00`00Oo]on`0L
Oo/00`00Oo/000020004Oo/30003Oo/50004Oo/00`00Oo]on`03Oo/9001EOo/00`00Oo]on`12Oo/0
00Qon`03001ongok04ion`03001ongok01aon`8000=on`05001ongokOo/00002Oo/00`00Oo]on`09
Oo/00`00Oo]on`03Oo/9001EOo/00`00Oo]on`12Oo/000Qon`03001ongok04eon`03001ongok01eo
n`03001ongok00=on`05001ongok001on`03000:Oo/00`00Oo]on`03Oo/9001EOo/00`00Oo]on`12
Oo/000Mon`03001ongok04ion`03001ongok01eon`03001ongok00=on`04001ongok000>Oo/00`00
Oo]on`04Oo/7001FOo/00`00Oo]on`12Oo/000Mon`03001ongok04ion`03001ongok01eon`03001o
ngok00=on`04001on`00000=Oo/20007Oo/5001GOo/00`00Oo]on`12Oo/000Mon`03001ongok04eo
n`03001ongok01ion`8000=on`03001ongok01Uon`<005Mon`03001ongok04=on`001gok00<007ok
Oo/0CGok00<007okOo/07Gok0P0000Aon`00000001ion`03001ongok05Eon`03001ongok04=on`00
1gok00<007okOo/0CGok00<007okOo/0@Wok00<007okOo/0E7ok00<007okOo/0@gok0007Oo/00`00
Oo]on`1=Oo/00`00Oo]on`13Oo/00`00Oo]on`1COo/00`00Oo]on`13Oo/000Mon`03001ongok04ao
n`03001ongok04Eon`03001ongok059on`03001ongok04=on`001gok00<007okOo/0C7ok00<007ok
Oo/0AGok00<007okOo/0DWok00<007okOo/0@gok0007Oo/00`00Oo]on`1<Oo/00`00Oo]on`16Oo/0
0`00Oo]on`1@Oo/00`00Oo]on`14Oo/000Mon`03001ongok04aon`03001ongok04Mon`03001ongok
04mon`03001ongok04Aon`001gok00<007okOo/0C7ok00<007okOo/0B7ok00<007okOo/0CWok00<0
07okOo/0A7ok0007Oo/00`00Oo]on`1<Oo/00`00Oo]on`18Oo/00`00Oo]on`1>Oo/00`00Oo]on`14
Oo/000Mon`03001ongok04aon`03001ongok04Uon`03001ongok04aon`03001ongok04Eon`001gok
00<007okOo/0C7ok00<007okOo/0BWok00<007okOo/0Bgok00<007okOo/0AGok0007Oo/00`00Oo]o
n`1<Oo/00`00Oo]on`1;Oo/00`00Oo]on`19Oo/00`00Oo]on`16Oo/000Mon`03001ongok04aon`03
001ongok04]on`03001ongok04Uon`03001ongok04Ion`001gok00<007okOo/0C7ok00<007okOo/0
C7ok00<007okOo/0B7ok00<007okOo/0AWok0007Oo/00`00Oo]on`1<Oo/00`00Oo]on`1=Oo/00`00
Oo]on`17Oo/00`00Oo]on`16Oo/000Mon`03001ongok04aon`03001ongok04eon`03001ongok04Io
n`03001ongok04Mon`001gok00<007okOo/0C7ok00<007okOo/0CWok00<007okOo/0AGok00<007ok
Oo/0Agok0007Oo/00`00Oo]on`1<Oo/00`00Oo]on`1?Oo/00`00Oo]on`14Oo/00`00Oo]on`17Oo/0
00Mon`03001ongok04eon`03001ongok04mon`03001ongok04=on`03001ongok04Mon`001gok00<0
07okOo/0CGok00<007okOo/0Cgok00<007okOo/0@Wok00<007okOo/0B7ok0007Oo/00`00Oo]on`1=
Oo/00`00Oo]on`1@Oo/00`00Oo]on`11Oo/00`00Oo]on`18Oo/000Qon`03001ongok04aon`03001o
ngok055on`03001ongok03mon`03001ongok04Uon`0027ok00<007okOo/0C7ok00<007okOo/0DWok
00<007okOo/0?Wok00<007okOo/0BGok0008Oo/00`00Oo]on`1=Oo/00`00Oo]on`1AOo/00`00Oo]o
n`0mOo/00`00Oo]on`1:Oo/000Qon`03001ongok04eon`03001ongok059on`03001ongok03aon`03
001ongok04Yon`0027ok00<007okOo/0CGok00<007okOo/0Dgok00<007okOo/0>Wok00<007okOo/0
Bgok0008Oo/00`00Oo]on`1=Oo/00`00Oo]on`1COo/00`00Oo]on`0jOo/00`00Oo]on`1;Oo/000Uo
n`03001ongok04eon`03001ongok05=on`03001ongok03Qon`03001ongok04aon`002Gok00<007ok
Oo/0CGok00<007okOo/0E7ok00<007okOo/0=Wok00<007okOo/0CGok0009Oo/00`00Oo]on`1=Oo/0
0`00Oo]on`1EOo/00`00Oo]on`0eOo/00`00Oo]on`1=Oo/000Uon`03001ongok04ion`03001ongok
05Aon`03001ongok03Aon`03001ongok04ion`002Gok00<007okOo/0CWok00<007okOo/0EGok00<0
07okOo/0<Wok00<007okOo/0Cgok0009Oo/00`00Oo]on`1?Oo/00`00Oo]on`1EOo/00`00Oo]on`0a
Oo/00`00Oo]on`1?Oo/000Yon`03001ongok04ion`03001ongok05Ion`03001ongok02mon`03001o
ngok051on`002Wok00<007okOo/0Cgok00<007okOo/0EGok00<007okOo/0;Wok00<007okOo/0DGok
000:Oo/00`00Oo]on`1?Oo/00`00Oo]on`1FOo/00`00Oo]on`0]Oo/00`00Oo]on`1AOo/000Yon`03
001ongok051on`03001ongok05Ion`03001ongok00]on`<000Ion`800004Oo/00000000AOo/00`00
Oo]on`1BOo/000Yon`03001ongok051on`03001ongok05Mon`03001ongok00]on`03001ongok00Io
n`04001ongok000AOo/00`00Oo]on`1COo/000]on`03001ongok051on`03001ongok05Ion`03001o
ngok00]on`03001ongok00Ion`<0019on`03001ongok05=on`002gok00<007okOo/0D7ok00<007ok
Oo/0Egok00<007okOo/02Wok00<007ok00000P0017ok00@007okOo/0011on`03001ongok05Aon`00
2gok00<007okOo/0DGok00<007okOo/0Egok00<007okOo/02Gok0P000gok00H007okOo]on`00Oo/3
000>Oo/00`00Oo]on`1EOo/000]on`03001ongok055on`03001ongok05Mon`03001ongok00Uon`03
001ongok00=on`04001ongok000AOo/00`00Oo]on`1FOo/000aon`03001ongok055on`03001ongok
05Mon`03001ongok00Qon`03001ongok00=on`04001on`00000@Oo/00`00Oo]on`1GOo/000aon`03
001ongok059on`03001ongok05Mon`03001ongok00Mon`03001ongok00=on`03001ongok015on`03
001ongok05Mon`0037ok00<007okOo/0Dgok00<007okOo/0Egok00<007okOo/01Wok0P000gok00<0
07okOo/04Gok00<007okOo/0F7ok000<Oo/00`00Oo]on`1COo/00`00Oo]on`1GOo/00`00Oo]on`05
Oo/2000017ok000000004gok00<007okOo/0FGok000=Oo/00`00Oo]on`1COo/00`00Oo]on`1GOo/0
0`00Oo]on`0LOo/00`00Oo]on`1JOo/000eon`03001ongok05Aon`03001ongok05Mon`03001ongok
01Yon`03001ongok05]on`003Wok00<007okOo/0E7ok00<007okOo/0Egok00<007okOo/05gok0P00
GWok000>Oo/00`00Oo]on`1EOo/00`00Oo]on`1FOo/00`00Oo]on`0FOo/00`00Oo]on`1NOo/000io
n`03001ongok05Ion`03001ongok009on`03001ongok055on`03001ongok01Aon`03001ongok05mo
n`003gok00<007okOo/0EWok00<007okOo/00`00Dgok00<007okOo/04Gok0P00HWok000?Oo/00`00
Oo]on`1GOo/00`00Oo/00003001BOo/00`00Oo]on`0@Oo/00`00Oo]on`1ROo/0011on`03001ongok
05Mon`D005=on`03001ongok00ion`03001ongok06=on`0047ok00<007okOo/0EWok1`00Dgok00<0
07okOo/02gok0P00IWok000@Oo/00`00Oo]on`1EOo/9001COo/00`00Oo]on`09Oo/00`00Oo]on`1V
Oo/0015on`03001ongok05Aon`X0059on`03001ongok00Qon`03001ongok06Mon`004Gok00<007ok
Oo/0Dgok3000DWok00<007okOo/00`000Wok0P00JWok000BOo/00`00Oo]on`1DOo/;001BOo/7001/
Oo/0019on`03001ongok05Mon`P0059on`L006aon`004gok00<007okOo/0FGok1P00D7ok2@00Jgok
000COo/00`00Oo]on`1LOo/4001?Oo/9001[Oo/001Aon`03001ongok05ion`<004aon`X006]on`00
57ok00<007okOo/0HGok00<007okOo/0Agok0P000Wok1`00K7ok000EOo/00`00Oo]on`1QOo/20015
Oo/20005Oo/5001]Oo/001Eon`03001ongok06=on`80045on`8000Qon`@006eon`005Wok00<007ok
Oo/0I7ok0P00?Gok0P003Wok00<007okOo/0JWok000FOo/00`00Oo]on`1VOo/4000fOo/3000@Oo/0
0`00Oo]on`1ZOo/001Mon`03001ongok06Uon`@0031on`8001Aon`03001ongok06Uon`005gok00<0
07okOo/0KGok1000:7ok10005gok00<007okOo/0J7ok000HOo/00`00Oo]on`1`Oo/5000NOo/5000L
Oo/00`00Oo]on`1WOo/001Qon`03001ongok07Eon`H0015on`L0025on`03001ongok06Mon`006Gok
00<007okOo/0NWok4@00:Gok00<007okOo/0IWok000JOo/00`00Oo]on`2dOo/00`00Oo]on`1UOo/0
01Yon`03001ongok0;Eon`03001ongok06Aon`006gok00<007okOo/0]7ok00<007okOo/0I7ok000L
Oo/00`00Oo]on`2dOo/00`00Oo]on`1SOo/001aon`03001ongok009on`03001ongok0;1on`03001o
ngok069on`007Gok00<007okOo/00P00/gok00<007okOo/0HGok000NOo/5002bOo/00`00Oo]on`1Q
Oo/001ion`D00;=on`03001ongok061on`007Gok1`00/gok00<007okOo/0Ggok000LOo/8002cOo/0
0`00Oo]on`1OOo/001]on`X00;=on`03001ongok05ion`0077ok2@00]7ok00<007okOo/0GGok000N
Oo/8002dOo/00`00Oo]on`1LOo/0021on`H00;Aon`03001ongok05aon`008Gok1P00]7ok00<007ok
Oo/0Fgok000SOo/4002eOo/00`00Oo]on`1JOo/002Aon`@00;Eon`03001ongok05Uon`009Wok0P00
]Gok00<007okOo/0FGok000WOo/2002eOo/00`00Oo]on`1HOo/002Qon`03001ongok0;Aon`03001o
ngok05Mon`00:Gok00<007okOo/0/gok00<007okOo/0Egok000ZOo/00`00Oo]on`2cOo/00`00Oo]o
n`1FOo/002]on`03001ongok0;=on`03001ongok05Eon`00;7ok00<007okOo/0/gok00<007okOo/0
E7ok000]Oo/00`00Oo]on`2bOo/00`00Oo]on`1DOo/002ion`03001ongok0;9on`03001ongok05=o
n`00;gok00<007okOo/0/Wok00<007okOo/0DWok000`Oo/00`00Oo]on`2bOo/00`00Oo]on`1AOo/0
035on`03001ongok0;5on`03001ongok055on`00<Wok00<007okOo/0/Gok00<007okOo/0D7ok000c
Oo/00`00Oo]on`2aOo/00`00Oo]on`1?Oo/003Aon`03001ongok0;5on`03001ongok04ion`00=Gok
0P00/Gok00<007okOo/0CWok000gOo/00`00Oo]on`2_Oo/00`00Oo]on`0=Oo/30006Oo/2000017ok
000000000gok00<007okOo/00Wok1@0097ok000hOo/00`00Oo]on`2_Oo/00`00Oo]on`0=Oo/00`00
Oo]on`06Oo/01000Oo]on`0017ok00<007okOo/017ok00<007okOo/097ok000iOo/00`00Oo]on`2^
Oo/00`00Oo]on`0=Oo/00`00Oo]on`06Oo/30003Oo/50004Oo/00`00Oo]on`0TOo/003Yon`03001o
ngok0:ion`03001ongok00aon`03001on`00008000Aon`04001ongok0004Oo/00`00Oo]on`04Oo/0
0`00Oo]on`0TOo/003]on`03001ongok0:ion`03001ongok00]on`8000=on`06001ongokOo/007ok
0`000gok00<007okOo/017ok00<007okOo/097ok000lOo/2002_Oo/00`00Oo]on`0:Oo/00`00Oo]o
n`03Oo/01000Oo]on`003Wok00<007okOo/097ok000nOo/00`00Oo]on`2/Oo/00`00Oo]on`0:Oo/0
0`00Oo]on`03Oo/01000Oo/000003Gok0P009Wok000oOo/2002]Oo/00`00Oo]on`09Oo/00`00Oo]o
n`03Oo/00`00Oo]on`0fOo/0045on`03001ongok0:]on`03001ongok00Qon`8000=on`03001ongok
03Mon`00@Wok0P00[7ok10001Gok0P0000Aon`00000003Yon`00A7ok00<007okOo/0ZGok1@00A7ok
0015Oo/2002XOo/70013Oo/004Mon`03001ongok0:Aon`T0049on`00B7ok0P00Y7ok2@00@Wok001:
Oo/00`00Oo]on`2QOo/90012Oo/004]on`800:1on`T004=on`00CGok0P00W7ok0P000gok1P00@gok
001?Oo/2002HOo/20006Oo/300000gok001on`12Oo/0055on`8009Aon`8000eon`03001ongok041o
n`00Dgok0P00T7ok0P0047ok00<007okOo/0?gok001EOo/2002<Oo/2000COo/00`00Oo]on`0nOo/0
05Mon`<008Mon`8001Eon`03001ongok03ion`00FWok0P00Pgok0P0067ok00<007okOo/0?Gok001L
Oo/2001nOo/3000KOo/00`00Oo]on`0lOo/005ion`8007Yon`8001mon`03001ongok03]on`00H7ok
0`00M7ok0`008Gok00<007okOo/0>gok001SOo/2001_Oo/3000UOo/00`00Oo]on`0jOo/006Eon`80
06]on`8002Uon`03001ongok03Uon`00Igok0`00IGok0`00:gok00<007okOo/0>Gok001ZOo/3001N
Oo/4000_Oo/00`00Oo]on`0hOo/006eon`<005Qon`<003Aon`03001ongok03Mon`00L7ok0`00DGok
1000>7ok00<007okOo/0=Wok001cOo/40019Oo/4000lOo/00`00Oo]on`0fOo/007Mon`H003mon`@0
045on`03001ongok03Eon`00OGok1`00<Wok1P00AWok00<007okOo/04Gok0`0087ok0024Oo/9000M
Oo/<001=Oo/00`00Oo]on`0AOo/00`00Oo]on`0OOo/008eonad005Uon`03001ongok015on`03001o
ngok01mon`00ogok1Gok00<007okOo/037ok0`0000=on`00Oo/087ok003oOo/6Oo/00`00Oo]on`03
0007Oo/01000Oo]ongok0P008Gok003oOo/6Oo/00`00Oo/000040005Oo/00`00Oo]on`03Oo/00`00
Oo]on`0OOo/00?mon`Mon`L000Aon`03001ongok00=on`03001ongok01mon`00ogok1Wok2@000gok
00<007okOo/00gok00<007okOo/07gok003oOo/6Oo/90004Oo/01000Oo]ongok0P008Gok003oOo/6
Oo/90005Oo/300000gok0000000POo/00?mon`Mon`L002aon`00ogok27ok1@00;Gok003oOo/9Oo/4
000]Oo/00?mon`aon`03001ongok02]on`00ogok3Gok00<007okOo/0:Wok003oOo/>Oo/00`00Oo]o
n`0YOo/00?mon`mon`03001ongok02Qon`00ogok3gok00<007okOo/0:7ok003oOo/@Oo/00`00Oo]o
n`0WOo/00?mona5on`03001ongok02Ion`00ogok4Gok00<007okOo/09Wok003oOo/BOo/00`00Oo]o
n`0UOo/00?mona=on`03001ongok02Aon`00ogok57ok00<007okOo/08gok003oOo/DOo/00`00Oo]o
n`0SOo/00?monaEon`03001ongok029on`00ogok5Wok00<007okOo/08Gok003oOo/GOo/00`00Oo]o
n`0POo/00?monaMon`03001ongok021on`00ogok67ok00<007okOo/06Wok1@00003oOo/IOo/00`00
Oo]on`0KOo/10001Oo/1Oo/00?monaUon`03001ongok01]on`40005on`5on`00ogok6Wok00<007ok
Oo/02gok2@001Wok0@000Gok0Gok003oOo/KOo/00`00Oo]on`0;Oo/00`00Oo]on`04Oo/00`00Oo]o
n`04Oo/10001Oo/1Oo/00?monaaon`03001ongok00]on`03001ongok00=on`03001ongok00Aon`40
005on`5on`00ogok77ok00<007okOo/02gok00<007okOo/02Wok0@000Gok0Gok003oOo/MOo/00`00
Oo]on`0;Oo/00`00Oo]on`07Oo/30002Oo/00?monaion`03001ongok00]on`03001ongok00Qon`40
005on`5on`00ogok7gok00<007okOo/02Wok00<007okOo/02gok003oOo/OOo/00`00Oo]on`09Oo/0
0`00Oo]on`0<Oo/00?monb1on`03001ongok00Mon`03001ongok009on`03001ongok00Qon`00ogok
8Gok00<007okOo/01Gok00<007okOo/00gok00<007okOo/027ok003oOo/ROo/00`00Oo]on`03Oo/8
000:Oo/00?monb9on`03001ongok01Eon`00ogok8gok00<007okOo/057ok003oOo/jOo/00?moncYo
n`00ogok>Wok003oOo/jOo/00?moncYon`00ogok>Wok003oOo/jOo/00001\
\>"],
  ImageRangeCache->{{{0, 312}, {312, 0}} -> {-3.18246, -2.78911, 0.0219407, \
0.0236041}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
23(224.) Picit kevesebbet rajzoltam, mert igy is latszik minden, a \
nyeregpontbol indulo megoldasok elcsufitanak az egeszet. Viszont tobb mint 1 \
nyil van tartomanyonkent\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(np = 
          NullclinePlot[{x - x\ y, x\^2 - y}, {x, \(-2.1\), 
              2.1}, {y, \(-1.8\), 1.9}, Nullclines \[Rule] True, 
            ShowEquilibria \[Rule] True, NullclinePlotPoints \[Rule] 100, 
            Ticks \[Rule] None, Axes \[Rule] {True, False}, 
            AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity];\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(NDSolve[{\(x'\)[
              t] \[Equal] x[t] - x[t]\ y[t], \(y'\)[t] \[Equal] 
            x[t]\^2 - y[t], x[0] \[Equal] \(-0.1\), 
          y[0] \[Equal] \(-2. \)}, {x[t], y[t]}, {t, 0, 
          10}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], 
                RowBox[{
                  RowBox[{
                    StyleBox["{",
                      "Output"], \({x[t], y[t]}, {\(-x[t]\), y[t]}\), "}"}], 
                  "/.", \(First[%]\)}], "]"}], ",", \({t, 0, 10}\), 
              ",", \(PlotRange \[Rule] All\), ",", \(AspectRatio \[Rule] 1\), 
              ",", \(PlotPoints \[Rule] 100\), 
              ",", \(DisplayFunction \[Rule] Identity\), 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]", \( (*\ 
        systemsolutionplot - 
          tal\ miert\ nem\ megy\ ez\ \(\(nekem\)\(?\)\)\ *) \), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{\(pv = 
          PlotVectorField[{x - x\ y, x\^2 - y}, {x, \(-2\), 2, 
              0.8}, {y, \(-0.6\), 2, 1.2}, DisplayFunction \[Rule] Identity, 
            ScaleFunction \[Rule] \((#\^0.1 &)\), ScaleFactor \[Rule] 0.4, 
            HeadLength \[Rule] 0.03, HeadWidth \[Rule] 0.7];\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{\(Show[np, pp, pv, PlotRange \[Rule] All, 
          DisplayFunction \[Rule] $DisplayFunction];\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(Display[
        PATH <> "\<08glob1.eps\>", %, "\<EPS\>"];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.213689 0.488279 0.232235 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .48828 m
1 .48828 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.03 0.0105 moveto 0 0 lineto
-0.03 -0.0105 lineto fill
-0.03 0.0105 moveto 0 0 lineto
-0.03 -0.0105 lineto
-0.03 0.0105 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.05125 .72051 m
.06032 .72051 L
.06938 .72051 L
.07845 .72051 L
.08752 .72051 L
.09658 .72051 L
.10565 .72051 L
.11471 .72051 L
.12378 .72051 L
.13284 .72051 L
.14191 .72051 L
.15097 .72051 L
.16004 .72051 L
.16911 .72051 L
.17817 .72051 L
.18724 .72051 L
.1963 .72051 L
.20537 .72051 L
.21443 .72051 L
.2235 .72051 L
.23256 .72051 L
.24163 .72051 L
.2507 .72051 L
.25976 .72051 L
.26883 .72051 L
.27789 .72051 L
.28696 .72051 L
.29602 .72051 L
.30509 .72051 L
.31416 .72051 L
.32322 .72051 L
.33229 .72051 L
.34135 .72051 L
.35042 .72051 L
.35948 .72051 L
.36855 .72051 L
.37761 .72051 L
.38668 .72051 L
.39575 .72051 L
.40481 .72051 L
.41388 .72051 L
.42294 .72051 L
.43201 .72051 L
.44107 .72051 L
.45014 .72051 L
.4592 .72051 L
.46827 .72051 L
.47734 .72051 L
.4864 .72051 L
.49547 .72051 L
Mistroke
.5 .72122 L
.5 .7299 L
.5 .73858 L
.5 .74726 L
.5 .75594 L
.5 .76461 L
.5 .77329 L
.5 .78197 L
.5 .79065 L
.5 .79933 L
.5 .80801 L
.5 .81669 L
.5 .82537 L
.5 .83405 L
.5 .84273 L
.5 .85141 L
.5 .86009 L
.5 .86877 L
.5 .87745 L
.5 .88613 L
.5 .89481 L
.5 .90349 L
.5 .91217 L
.5 .92085 L
.5 .92952 L
Mfstroke
.94875 .72051 m
.93968 .72051 L
.93062 .72051 L
.92155 .72051 L
.91248 .72051 L
.90342 .72051 L
.89435 .72051 L
.88529 .72051 L
.87622 .72051 L
.86716 .72051 L
.85809 .72051 L
.84903 .72051 L
.83996 .72051 L
.83089 .72051 L
.82183 .72051 L
.81276 .72051 L
.8037 .72051 L
.79463 .72051 L
.78557 .72051 L
.7765 .72051 L
.76744 .72051 L
.75837 .72051 L
.7493 .72051 L
.74024 .72051 L
.73117 .72051 L
.72211 .72051 L
.71304 .72051 L
.70398 .72051 L
.69491 .72051 L
.68584 .72051 L
.67678 .72051 L
.66771 .72051 L
.65865 .72051 L
.64958 .72051 L
.64052 .72051 L
.63145 .72051 L
.62239 .72051 L
.61332 .72051 L
.60425 .72051 L
.59519 .72051 L
.58612 .72051 L
.57706 .72051 L
.56799 .72051 L
.55893 .72051 L
.54986 .72051 L
.5408 .72051 L
.53173 .72051 L
.52266 .72051 L
.5136 .72051 L
.50453 .72051 L
Mistroke
.5 .71254 L
.5 .70386 L
.5 .69518 L
.5 .6865 L
.5 .67782 L
.5 .66914 L
.5 .66046 L
.5 .65178 L
.5 .6431 L
.5 .63442 L
.5 .62574 L
.5 .61706 L
.5 .60838 L
.5 .5997 L
.5 .59103 L
.5 .58235 L
.5 .57367 L
.5 .56499 L
.5 .55631 L
.5 .54763 L
.5 .53895 L
.5 .53027 L
.5 .52159 L
.5 .51291 L
.5 .50423 L
.5 .49555 L
.5 .48687 L
.5 .47819 L
.5 .46951 L
.5 .46083 L
.5 .45215 L
.5 .44347 L
.5 .43479 L
.5 .42612 L
.5 .41744 L
.5 .40876 L
.5 .40008 L
.5 .3914 L
.5 .38272 L
.5 .37404 L
.5 .36536 L
.5 .35668 L
.5 .348 L
.5 .33932 L
.5 .33064 L
.5 .32196 L
.5 .31328 L
.5 .3046 L
.5 .29592 L
.5 .28724 L
Mistroke
.5 .27856 L
.5 .26988 L
.5 .2612 L
.5 .25253 L
.5 .24385 L
.5 .23517 L
.5 .22649 L
.5 .21781 L
.5 .20913 L
.5 .20045 L
.5 .19177 L
.5 .18309 L
.5 .17441 L
.5 .16573 L
.5 .15705 L
.5 .14837 L
.5 .13969 L
.5 .13101 L
.5 .12233 L
.5 .11365 L
.5 .10497 L
.5 .09629 L
.5 .08762 L
.5 .07894 L
.5 .07026 L
Mfstroke
.79455 .92952 m
.79164 .92085 L
.7887 .91217 L
.78573 .90349 L
.78557 .90302 L
.78273 .89481 L
.77969 .88613 L
.77662 .87745 L
.7765 .8771 L
.77352 .86877 L
.77038 .86009 L
.76744 .85203 L
.76721 .85141 L
.764 .84273 L
.76074 .83405 L
.75837 .82778 L
.75745 .82537 L
.75411 .81669 L
.75073 .80801 L
.7493 .80438 L
.74731 .79933 L
.74383 .79065 L
.74031 .78197 L
.74024 .78181 L
.73673 .77329 L
.7331 .76461 L
.73117 .76007 L
.72941 .75594 L
.72566 .74726 L
.72211 .73917 L
.72184 .73858 L
.71796 .7299 L
.71401 .72122 L
.71304 .71911 L
.70999 .71254 L
.70588 .70386 L
.70398 .69988 L
.7017 .69518 L
.69742 .6865 L
.69491 .68149 L
.69305 .67782 L
.68858 .66914 L
.68584 .66393 L
.684 .66046 L
.6793 .65178 L
.67678 .64722 L
.67448 .6431 L
.66952 .63442 L
.66771 .63133 L
.66441 .62574 L
Mistroke
.65913 .61706 L
.65865 .61629 L
.65367 .60838 L
.64958 .60207 L
.64802 .5997 L
.64214 .59103 L
.64052 .5887 L
.636 .58235 L
.63145 .57616 L
.62957 .57367 L
.62281 .56499 L
.62239 .56446 L
.61566 .55631 L
.61332 .55359 L
.60803 .54763 L
.60425 .54356 L
.59982 .53895 L
.59519 .53436 L
.59087 .53027 L
.58612 .526 L
.58093 .52159 L
.57706 .51848 L
.5696 .51291 L
.56799 .51179 L
.55893 .50594 L
.55602 .50423 L
.54986 .50092 L
.5408 .49674 L
.53786 .49555 L
.53173 .4934 L
.52266 .49089 L
.5136 .48922 L
.50453 .48838 L
.49547 .48838 L
.4864 .48922 L
.47734 .49089 L
.46827 .4934 L
.46214 .49555 L
.4592 .49674 L
.45014 .50092 L
.44398 .50423 L
.44107 .50594 L
.43201 .51179 L
.4304 .51291 L
.42294 .51848 L
.41907 .52159 L
.41388 .526 L
.40913 .53027 L
.40481 .53436 L
.40018 .53895 L
Mistroke
.39575 .54356 L
.39197 .54763 L
.38668 .55359 L
.38434 .55631 L
.37761 .56446 L
.37719 .56499 L
.37043 .57367 L
.36855 .57616 L
.364 .58235 L
.35948 .5887 L
.35786 .59103 L
.35198 .5997 L
.35042 .60207 L
.34633 .60838 L
.34135 .61629 L
.34087 .61706 L
.33559 .62574 L
.33229 .63133 L
.33048 .63442 L
.32552 .6431 L
.32322 .64722 L
.3207 .65178 L
.316 .66046 L
.31416 .66393 L
.31142 .66914 L
.30695 .67782 L
.30509 .68149 L
.30258 .6865 L
.2983 .69518 L
.29602 .69988 L
.29412 .70386 L
.29001 .71254 L
.28696 .71911 L
.28599 .72122 L
.28204 .7299 L
.27816 .73858 L
.27789 .73917 L
.27434 .74726 L
.27059 .75594 L
.26883 .76007 L
.2669 .76461 L
.26327 .77329 L
.25976 .78181 L
.25969 .78197 L
.25617 .79065 L
.25269 .79933 L
.2507 .80438 L
.24927 .80801 L
.24589 .81669 L
.24255 .82537 L
Mistroke
.24163 .82778 L
.23926 .83405 L
.236 .84273 L
.23279 .85141 L
.23256 .85203 L
.22962 .86009 L
.22648 .86877 L
.2235 .8771 L
.22338 .87745 L
.22031 .88613 L
.21727 .89481 L
.21443 .90302 L
.21427 .90349 L
.2113 .91217 L
.20836 .92085 L
.20545 .92952 L
Mfstroke
.021 w
.28631 .72051 Mdot
.71369 .72051 Mdot
.5 .48828 Mdot
.5 Mabswid
[ .04 .02 ] 0 setdash
.47863 .02381 m
.47157 .06761 L
.46195 .11096 L
.45084 .14805 L
.43801 .18091 L
.4218 .21348 L
.4035 .24312 L
.38096 .27359 L
.35616 .30285 L
.32954 .33186 L
.29859 .36473 L
.26691 .39946 L
.23572 .43658 L
.20328 .48079 L
.17468 .52792 L
.16179 .5534 L
.14937 .58212 L
.13929 .61054 L
.13198 .63652 L
.12634 .66348 L
.12414 .6781 L
.12335 .68461 L
.12264 .69169 L
.12211 .69836 L
.12174 .70452 L
.12158 .70791 L
.12147 .71097 L
.12142 .71266 L
.12138 .71449 L
.12137 .71533 L
.12135 .71621 L
.12134 .7178 L
.12133 .71925 L
.12132 .72057 L
.12133 .72201 L
.12134 .72353 L
.12136 .72485 L
.12138 .72608 L
.12144 .72885 L
.12149 .73041 L
.12154 .73189 L
.12166 .73463 L
.12201 .74072 L
.12246 .74627 L
.12306 .75227 L
.12466 .76405 L
.12657 .77453 L
.12871 .78394 L
.13473 .80379 L
.14146 .81996 L
Mistroke
.14936 .83452 L
.15887 .84801 L
.16853 .85855 L
.17923 .86743 L
.18458 .87094 L
.19038 .87413 L
.1954 .8764 L
.20088 .87839 L
.20621 .87987 L
.21113 .88084 L
.21382 .88121 L
.21626 .88146 L
.2176 .88156 L
.21831 .8816 L
.21905 .88163 L
.2197 .88166 L
.22004 .88167 L
.22041 .88168 L
.22106 .88169 L
.22167 .88169 L
.22229 .88169 L
.22285 .88168 L
.2235 .88167 L
.2241 .88166 L
.22467 .88163 L
.22518 .88161 L
.22635 .88155 L
.22752 .88146 L
.22879 .88134 L
.23136 .88103 L
.23383 .88065 L
.23645 .88014 L
.2411 .87899 L
.2456 .87757 L
.25037 .87573 L
.25867 .87168 L
.27392 .86121 L
.28665 .84905 L
.29715 .83615 L
.30661 .8217 L
.31417 .80756 L
.32072 .79264 L
.32571 .77868 L
.32943 .7658 L
.33234 .75284 L
.33335 .74714 L
.33422 .74118 L
.33461 .73802 L
.33491 .73517 L
.33515 .73234 L
Mistroke
.33534 .72974 L
.33547 .72738 L
.33552 .72619 L
.33557 .72491 L
.33559 .72419 L
.33561 .72352 L
.33562 .72284 L
.33562 .72254 L
.33563 .72222 L
.33563 .72191 L
.33563 .72162 L
.33564 .72135 L
.33564 .72106 L
.33564 .72075 L
.33564 .72047 L
.33564 .72016 L
.33564 .71999 L
.33564 .71983 L
.33564 .71955 L
.33563 .71928 L
.33563 .71868 L
.33562 .7181 L
.3356 .71748 L
.33557 .71637 L
.33554 .71537 L
.33542 .71309 L
.33526 .71077 L
.33507 .70874 L
.33483 .70664 L
.33431 .70302 L
.33355 .69908 L
.3327 .69562 L
.33072 .68971 L
.32952 .68701 L
.32815 .68442 L
.3254 .68041 L
.32387 .67869 L
.32214 .67708 L
.32043 .67578 L
.3185 .67462 L
.31659 .67375 L
.31477 .67315 L
.31374 .6729 L
.31277 .67272 L
.31189 .6726 L
.31139 .67255 L
.31093 .67251 L
.31068 .6725 L
.31046 .67249 L
.31033 .67249 L
Mistroke
.3102 .67248 L
.31007 .67248 L
.30995 .67248 L
.30984 .67248 L
.30974 .67248 L
.30963 .67248 L
.30951 .67248 L
.30938 .67248 L
.30926 .67248 L
.30916 .67248 L
.30904 .67249 L
.30877 .6725 L
.30852 .67251 L
.30796 .67255 L
.30744 .6726 L
.30695 .67266 L
.30596 .67281 L
.30492 .67301 L
.30304 .6735 L
.30105 .67419 L
.29921 .67498 L
.29536 .67709 L
.29142 .67993 L
.28784 .68316 L
.28464 .68666 L
.28155 .6907 L
.27893 .69482 L
.27675 .6989 L
.27484 .70329 L
.27339 .70747 L
.2728 .70956 L
.27227 .71178 L
.27188 .71388 L
.27161 .71573 L
.2715 .71669 L
.27142 .71758 L
.27136 .7185 L
.27133 .71901 L
.27132 .71926 L
.27131 .71948 L
.27131 .71968 L
.2713 .71989 L
.2713 .72001 L
.2713 .72012 L
.2713 .72022 L
.2713 .72033 L
.2713 .72043 L
.2713 .72054 L
.2713 .72064 L
.2713 .72074 L
Mistroke
.2713 .72082 L
.2713 .72091 L
.2713 .7211 L
.27131 .72122 L
.27131 .72133 L
.27131 .72153 L
.27133 .72199 L
.27135 .72238 L
.27138 .7228 L
.27144 .72354 L
.27153 .72433 L
.27177 .72585 L
.27206 .72715 L
.27244 .72844 L
.27287 .72957 L
.27337 .73064 L
.27441 .73228 L
.275 .73297 L
.27565 .73359 L
.27636 .73411 L
.27704 .7345 L
.27737 .73465 L
.27773 .73479 L
.27806 .7349 L
.27837 .73498 L
.27871 .73504 L
.27889 .73507 L
.27906 .73509 L
.27923 .7351 L
.27937 .73511 L
.27945 .73512 L
.2795 .73512 L
.27954 .73512 L
.27958 .73512 L
.27963 .73512 L
.27967 .73512 L
.27971 .73512 L
.27975 .73512 L
.27978 .73512 L
.2798 .73512 L
.27984 .73512 L
.27989 .73512 L
.27996 .73512 L
.28005 .73511 L
.28014 .73511 L
.28023 .7351 L
.2804 .73508 L
.28074 .73503 L
.28105 .73498 L
.2817 .73481 L
Mistroke
.2824 .73455 L
.28305 .73425 L
.28373 .73387 L
.285 .73295 L
.28612 .7319 L
.2871 .73077 L
.28801 .72948 L
.28878 .72819 L
.2894 .72693 L
.28993 .72559 L
.29033 .72433 L
.29049 .72371 L
.29063 .72305 L
.29073 .72249 L
.29077 .72218 L
.29081 .72189 L
.29084 .7216 L
.29086 .72134 L
.29087 .72107 L
.29088 .72094 L
.29088 .72086 L
.29089 .72079 L
.29089 .72073 L
.29089 .7207 L
.29089 .72066 L
.29089 .72063 L
.29089 .7206 L
.29089 .72057 L
.29089 .72055 L
.29089 .72051 L
.29089 .72048 L
.29089 .72046 L
.29089 .72042 L
.29089 .72041 L
.29089 .72039 L
.29089 .72036 L
.29089 .72029 L
.29089 .72024 L
.29088 .72018 L
.29088 .72007 L
.29087 .71996 L
.29087 .71986 L
.29085 .71964 L
.29083 .71941 L
.29077 .71902 L
.29069 .7186 L
.29059 .71823 L
.29036 .7176 L
.29022 .71733 L
.29006 .71706 L
Mistroke
.28975 .71667 L
.28957 .71651 L
.28937 .71636 L
.28917 .71624 L
.28907 .7162 L
.28897 .71616 L
.28886 .71613 L
.28877 .7161 L
.28867 .71608 L
.28858 .71607 L
.28853 .71607 L
.2885 .71606 L
.28848 .71606 L
.28845 .71606 L
.28844 .71606 L
.28842 .71606 L
.28841 .71606 L
.2884 .71606 L
.28838 .71606 L
.28838 .71606 L
.28837 .71606 L
.28836 .71606 L
.28835 .71606 L
.28834 .71606 L
.28832 .71606 L
.28831 .71606 L
.2883 .71606 L
.28827 .71606 L
.28822 .71606 L
.28818 .71607 L
.28813 .71607 L
.28808 .71608 L
.28798 .7161 L
.28788 .71612 L
.28777 .71615 L
.28757 .71622 L
.28737 .71631 L
.28703 .71651 L
Mfstroke
.52137 .02381 m
.52843 .06761 L
.53805 .11096 L
.54916 .14805 L
.56199 .18091 L
.5782 .21348 L
.5965 .24312 L
.61904 .27359 L
.64384 .30285 L
.67046 .33186 L
.70141 .36473 L
.73309 .39946 L
.76428 .43658 L
.79672 .48079 L
.82532 .52792 L
.83821 .5534 L
.85063 .58212 L
.86071 .61054 L
.86802 .63652 L
.87366 .66348 L
.87586 .6781 L
.87665 .68461 L
.87736 .69169 L
.87789 .69836 L
.87826 .70452 L
.87842 .70791 L
.87853 .71097 L
.87858 .71266 L
.87862 .71449 L
.87863 .71533 L
.87865 .71621 L
.87866 .7178 L
.87867 .71925 L
.87868 .72057 L
.87867 .72201 L
.87866 .72353 L
.87864 .72485 L
.87862 .72608 L
.87856 .72885 L
.87851 .73041 L
.87846 .73189 L
.87834 .73463 L
.87799 .74072 L
.87754 .74627 L
.87694 .75227 L
.87534 .76405 L
.87343 .77453 L
.87129 .78394 L
.86527 .80379 L
.85854 .81996 L
Mistroke
.85064 .83452 L
.84113 .84801 L
.83147 .85855 L
.82077 .86743 L
.81542 .87094 L
.80962 .87413 L
.8046 .8764 L
.79912 .87839 L
.79379 .87987 L
.78887 .88084 L
.78618 .88121 L
.78374 .88146 L
.7824 .88156 L
.78169 .8816 L
.78095 .88163 L
.7803 .88166 L
.77996 .88167 L
.77959 .88168 L
.77894 .88169 L
.77833 .88169 L
.77771 .88169 L
.77715 .88168 L
.7765 .88167 L
.7759 .88166 L
.77533 .88163 L
.77482 .88161 L
.77365 .88155 L
.77248 .88146 L
.77121 .88134 L
.76864 .88103 L
.76617 .88065 L
.76355 .88014 L
.7589 .87899 L
.7544 .87757 L
.74963 .87573 L
.74133 .87168 L
.72608 .86121 L
.71335 .84905 L
.70285 .83615 L
.69339 .8217 L
.68583 .80756 L
.67928 .79264 L
.67429 .77868 L
.67057 .7658 L
.66766 .75284 L
.66665 .74714 L
.66578 .74118 L
.66539 .73802 L
.66509 .73517 L
.66485 .73234 L
Mistroke
.66466 .72974 L
.66453 .72738 L
.66448 .72619 L
.66443 .72491 L
.66441 .72419 L
.66439 .72352 L
.66438 .72284 L
.66438 .72254 L
.66437 .72222 L
.66437 .72191 L
.66437 .72162 L
.66436 .72135 L
.66436 .72106 L
.66436 .72075 L
.66436 .72047 L
.66436 .72016 L
.66436 .71999 L
.66436 .71983 L
.66436 .71955 L
.66437 .71928 L
.66437 .71868 L
.66438 .7181 L
.6644 .71748 L
.66443 .71637 L
.66446 .71537 L
.66458 .71309 L
.66474 .71077 L
.66493 .70874 L
.66517 .70664 L
.66569 .70302 L
.66645 .69908 L
.6673 .69562 L
.66928 .68971 L
.67048 .68701 L
.67185 .68442 L
.6746 .68041 L
.67613 .67869 L
.67786 .67708 L
.67957 .67578 L
.6815 .67462 L
.68341 .67375 L
.68523 .67315 L
.68626 .6729 L
.68723 .67272 L
.68811 .6726 L
.68861 .67255 L
.68907 .67251 L
.68932 .6725 L
.68954 .67249 L
.68967 .67249 L
Mistroke
.6898 .67248 L
.68993 .67248 L
.69005 .67248 L
.69016 .67248 L
.69026 .67248 L
.69037 .67248 L
.69049 .67248 L
.69062 .67248 L
.69074 .67248 L
.69084 .67248 L
.69096 .67249 L
.69123 .6725 L
.69148 .67251 L
.69204 .67255 L
.69256 .6726 L
.69305 .67266 L
.69404 .67281 L
.69508 .67301 L
.69696 .6735 L
.69895 .67419 L
.70079 .67498 L
.70464 .67709 L
.70858 .67993 L
.71216 .68316 L
.71536 .68666 L
.71845 .6907 L
.72107 .69482 L
.72325 .6989 L
.72516 .70329 L
.72661 .70747 L
.7272 .70956 L
.72773 .71178 L
.72812 .71388 L
.72839 .71573 L
.7285 .71669 L
.72858 .71758 L
.72864 .7185 L
.72867 .71901 L
.72868 .71926 L
.72869 .71948 L
.72869 .71968 L
.7287 .71989 L
.7287 .72001 L
.7287 .72012 L
.7287 .72022 L
.7287 .72033 L
.7287 .72043 L
.7287 .72054 L
.7287 .72064 L
.7287 .72074 L
Mistroke
.7287 .72082 L
.7287 .72091 L
.7287 .7211 L
.72869 .72122 L
.72869 .72133 L
.72869 .72153 L
.72867 .72199 L
.72865 .72238 L
.72862 .7228 L
.72856 .72354 L
.72847 .72433 L
.72823 .72585 L
.72794 .72715 L
.72756 .72844 L
.72713 .72957 L
.72663 .73064 L
.72559 .73228 L
.725 .73297 L
.72435 .73359 L
.72364 .73411 L
.72296 .7345 L
.72263 .73465 L
.72227 .73479 L
.72194 .7349 L
.72163 .73498 L
.72129 .73504 L
.72111 .73507 L
.72094 .73509 L
.72077 .7351 L
.72063 .73511 L
.72055 .73512 L
.7205 .73512 L
.72046 .73512 L
.72042 .73512 L
.72037 .73512 L
.72033 .73512 L
.72029 .73512 L
.72025 .73512 L
.72022 .73512 L
.7202 .73512 L
.72016 .73512 L
.72011 .73512 L
.72004 .73512 L
.71995 .73511 L
.71986 .73511 L
.71977 .7351 L
.7196 .73508 L
.71926 .73503 L
.71895 .73498 L
.7183 .73481 L
Mistroke
.7176 .73455 L
.71695 .73425 L
.71627 .73387 L
.715 .73295 L
.71388 .7319 L
.7129 .73077 L
.71199 .72948 L
.71122 .72819 L
.7106 .72693 L
.71007 .72559 L
.70967 .72433 L
.70951 .72371 L
.70937 .72305 L
.70927 .72249 L
.70923 .72218 L
.70919 .72189 L
.70916 .7216 L
.70914 .72134 L
.70913 .72107 L
.70912 .72094 L
.70912 .72086 L
.70911 .72079 L
.70911 .72073 L
.70911 .7207 L
.70911 .72066 L
.70911 .72063 L
.70911 .7206 L
.70911 .72057 L
.70911 .72055 L
.70911 .72051 L
.70911 .72048 L
.70911 .72046 L
.70911 .72042 L
.70911 .72041 L
.70911 .72039 L
.70911 .72036 L
.70911 .72029 L
.70911 .72024 L
.70912 .72018 L
.70912 .72007 L
.70913 .71996 L
.70913 .71986 L
.70915 .71964 L
.70917 .71941 L
.70923 .71902 L
.70931 .7186 L
.70941 .71823 L
.70964 .7176 L
.70978 .71733 L
.70994 .71706 L
Mistroke
.71025 .71667 L
.71043 .71651 L
.71063 .71636 L
.71083 .71624 L
.71093 .7162 L
.71103 .71616 L
.71114 .71613 L
.71123 .7161 L
.71133 .71608 L
.71142 .71607 L
.71147 .71607 L
.7115 .71606 L
.71152 .71606 L
.71155 .71606 L
.71156 .71606 L
.71158 .71606 L
.71159 .71606 L
.7116 .71606 L
.71162 .71606 L
.71162 .71606 L
.71163 .71606 L
.71164 .71606 L
.71165 .71606 L
.71166 .71606 L
.71168 .71606 L
.71169 .71606 L
.7117 .71606 L
.71173 .71606 L
.71178 .71606 L
.71182 .71607 L
.71187 .71607 L
.71192 .71608 L
.71202 .7161 L
.71212 .71612 L
.71223 .71615 L
.71243 .71622 L
.71263 .71631 L
.71297 .71651 L
Mfstroke
.0001 w
[ ] 0 setdash
.07262 .34894 m
.02381 .4252 L
s
% Start of user PostScript
-2. -0.6 -2.22843 -0.271638 MAarrowhead1
% End of user PostScript
.07262 .62762 m
.05395 .71387 L
s
% Start of user PostScript
-2. 0.6 -2.08739 0.97139 MAarrowhead1
% End of user PostScript
.07262 .9063 m
.11939 .97619 L
s
% Start of user PostScript
-2. 1.8 -1.78113 2.10094 MAarrowhead1
% End of user PostScript
.24357 .34894 m
.18891 .41205 L
s
% Start of user PostScript
-1.2 -0.6 -1.45578 -0.32823 MAarrowhead1
% End of user PostScript
.24357 .62762 m
.208 .69528 L
s
% Start of user PostScript
-1.2 0.6 -1.36649 0.891352 MAarrowhead1
% End of user PostScript
.24357 .9063 m
.3111 .87878 L
s
% Start of user PostScript
-1.2 1.8 -0.883971 1.68149 MAarrowhead1
% End of user PostScript
.41452 .34894 m
.36821 .40871 L
s
% Start of user PostScript
-0.4 -0.6 -0.616726 -0.342638 MAarrowhead1
% End of user PostScript
.41452 .62762 m
.39173 .55951 L
s
% Start of user PostScript
-0.4 0.6 -0.506649 0.306716 MAarrowhead1
% End of user PostScript
.41452 .9063 m
.42903 .82552 L
s
% Start of user PostScript
-0.4 1.8 -0.332126 1.45215 MAarrowhead1
% End of user PostScript
.58548 .34894 m
.63179 .40871 L
s
% Start of user PostScript
0.4 -0.6 0.616726 -0.342638 MAarrowhead1
% End of user PostScript
.58548 .62762 m
.60827 .55951 L
s
% Start of user PostScript
0.4 0.6 0.506649 0.306716 MAarrowhead1
% End of user PostScript
.58548 .9063 m
.57097 .82552 L
s
% Start of user PostScript
0.4 1.8 0.332126 1.45215 MAarrowhead1
% End of user PostScript
.75643 .34894 m
.81109 .41205 L
s
% Start of user PostScript
1.2 -0.6 1.45578 -0.32823 MAarrowhead1
% End of user PostScript
.75643 .62762 m
.792 .69528 L
s
% Start of user PostScript
1.2 0.6 1.36649 0.891352 MAarrowhead1
% End of user PostScript
.75643 .9063 m
.6889 .87878 L
s
% Start of user PostScript
1.2 1.8 0.883971 1.68149 MAarrowhead1
% End of user PostScript
.92738 .34894 m
.97619 .4252 L
s
% Start of user PostScript
2. -0.6 2.22843 -0.271638 MAarrowhead1
% End of user PostScript
.92738 .62762 m
.94605 .71387 L
s
% Start of user PostScript
2. 0.6 2.08739 0.97139 MAarrowhead1
% End of user PostScript
.92738 .9063 m
.88061 .97619 L
s
% Start of user PostScript
2. 1.8 1.78113 2.10094 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok0029Oo/00`00Oo]on`09Oo/0
0`00Oo]on`28Oo/008Uon`03001ongok00Uon`03001ongok08Qon`00RGok00<007okOo/02Gok00<0
07okOo/0R7ok0028Oo/00`00Oo]on`0;Oo/00`00Oo]on`27Oo/008Qon`03001ongok00]on`03001o
ngok08Mon`00R7ok00<007okOo/02gok00<007okOo/0Qgok0028Oo/00`00Oo]on`0;Oo/00`00Oo]o
n`27Oo/008Qon`03001ongok00]on`03001ongok08Mon`00Qgok00<007okOo/03Gok00<007okOo/0
QWok0027Oo/00`00Oo]on`0=Oo/00`00Oo]on`26Oo/008Mon`03001ongok00eon`03001ongok08Io
n`00ogok8Gok003oOo/QOo/00?monb5on`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08Ion`03001ongok00Ion`03001ongok00Ion`03001ongok08Eon`00QWok00<007okOo/01Wok00<0
07okOo/01Wok00<007okOo/0QGok0026Oo/00`00Oo]on`06Oo/00`00Oo]on`06Oo/00`00Oo]on`25
Oo/008Eon`03001ongok00Mon`03001ongok00Mon`03001ongok08Aon`00QGok00<007okOo/01gok
00<007okOo/01gok00<007okOo/0Q7ok0025Oo/00`00Oo]on`07Oo/00`00Oo]on`07Oo/00`00Oo]o
n`24Oo/008Eon`03001ongok00Mon`03001ongok00Mon`03001ongok08Aon`00Q7ok00<007okOo/0
27ok00<007okOo/027ok00<007okOo/0Pgok0024Oo/00`00Oo]on`08Oo/00`00Oo]on`08Oo/00`00
Oo]on`23Oo/008Aon`03001ongok00Qon`03001ongok00Qon`03001ongok08=on`00Pgok00<007ok
Oo/02Gok00<007okOo/027ok00<007okOo/0Pgok0023Oo/00`00Oo]on`09Oo/00`00Oo]on`08Oo/0
0`00Oo]on`23Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>
Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok0022Oo/00`00Oo]on`0:Oo/00`00Oo]o
n`0:Oo/00`00Oo]on`21Oo/0089on`03001ongok00Yon`03001ongok00Yon`03001ongok085on`00
PGok00<007okOo/02gok00<007okOo/02gok00<007okOo/0P7ok0021Oo/00`00Oo]on`0;Oo/00`00
Oo]on`0;Oo/00`00Oo]on`20Oo/0085on`03001ongok00]on`03001ongok00]on`03001ongok081o
n`00P7ok00<007okOo/037ok00<007okOo/037ok00<007okOo/0Ogok0020Oo/00`00Oo]on`0<Oo/0
0`00Oo]on`0<Oo/00`00Oo]on`1oOo/007mon`03001ongok00eon`03001ongok00eon`03001ongok
07ion`00Ogok00<007okOo/03Gok00<007okOo/03Gok00<007okOo/0OWok001oOo/00`00Oo]on`0=
Oo/00`00Oo]on`0=Oo/00`00Oo]on`1nOo/007ion`03001ongok00ion`03001ongok00ion`03001o
ngok07eon`00OWok00<007okOo/03Wok00<007okOo/03Wok00<007okOo/0OGok002?Oo/00`00Oo]o
n`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/007ao
n`03001ongok011on`03001ongok011on`03001ongok07]on`00Ngok00<007okOo/04Gok00<007ok
Oo/04Gok00<007okOo/0NWok001kOo/00`00Oo]on`0AOo/00`00Oo]on`0AOo/00`00Oo]on`1jOo/0
07Yon`03001ongok019on`03001ongok019on`03001ongok07Uon`00NWok00<007okOo/04Wok00<0
07okOo/04Wok00<007okOo/0NGok001iOo/00`00Oo]on`0COo/00`00Oo]on`0COo/00`00Oo]on`1h
Oo/007Uon`03001ongok01=on`03001ongok01=on`03001ongok07Qon`00N7ok00<007okOo/057ok
00<007okOo/057ok00<007okOo/0Mgok001gOo/00`00Oo]on`0EOo/00`00Oo]on`0EOo/00`00Oo]o
n`1fOo/007Mon`03001ongok01Eon`03001ongok01Eon`03001ongok07Ion`00MWok00<007okOo/0
5Wok00<007okOo/05Wok00<007okOo/0MGok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08io
n`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/007=on`03001ongok01Uon`03001ongok
01Uon`03001ongok079on`00LWok00<007okOo/06Wok00<007okOo/06Wok00<007okOo/0LGok001a
Oo/00`00Oo]on`0KOo/00`00Oo]on`0KOo/00`00Oo]on`1`Oo/0075on`03001ongok01]on`03001o
ngok01]on`03001ongok071on`00L7ok00<007okOo/077ok00<007okOo/077ok00<007okOo/0Kgok
001_Oo/00`00Oo]on`0MOo/00`00Oo]on`0MOo/00`00Oo]on`1^Oo/006ion`03001ongok01ion`03
001ongok01ion`03001ongok06eon`00KWok00<007okOo/07Wok00<007okOo/07Wok00<007okOo/0
KGok001]Oo/00`00Oo]on`0OOo/00`00Oo]on`0OOo/00`00Oo]on`1/Oo/006aon`03001ongok021o
n`03001ongok021on`03001ongok06]on`00Sgok00<007okOo/0SWok002?Oo/00`00Oo]on`2>Oo/0
08mon`03001ongok08ion`00J7ok00<007okOo/097ok00<007okOo/097ok00<007okOo/0Igok001W
Oo/00`00Oo]on`0UOo/00`00Oo]on`0UOo/00`00Oo]on`1VOo/006Mon`03001ongok02Eon`03001o
ngok02Eon`03001ongok06Ion`00IWok00<007okOo/09Wok00<007okOo/09Wok00<007okOo/0IGok
001UOo/00`00Oo]on`0WOo/00`00Oo]on`0WOo/00`00Oo]on`1TOo/006Aon`03001ongok02Qon`03
001ongok02Qon`03001ongok06=on`00Hgok00<007okOo/0:Gok00<007okOo/0:Gok00<007okOo/0
HWok001SOo/00`00Oo]on`0YOo/00`00Oo]on`0YOo/00`00Oo]on`1ROo/0069on`03001ongok02Yo
n`03001ongok02Yon`03001ongok065on`00HGok00<007okOo/0:gok00<007okOo/0:gok00<007ok
Oo/0H7ok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok001M
Oo/00`00Oo]on`0_Oo/00`00Oo]on`0_Oo/00`00Oo]on`1LOo/005aon`03001ongok031on`03001o
ngok031on`03001ongok05]on`00Fgok00<007okOo/0<Gok00<007okOo/0<Gok00<007okOo/0FWok
001JOo/00`00Oo]on`0bOo/00`00Oo]on`0bOo/00`00Oo]on`1IOo/001Aon`03001ongok02ion`03
001ongok015on`03001ongok01Yon`03001ongok01Ion`03001ongok01Ion`03001ongok01Yon`03
001ongok015on`03001ongok02ion`03001ongok01=on`004gok00<007okOo/0;Wok00<007okOo/0
4Gok00<007okOo/06Wok00<007okOo/05gok00<007okOo/05gok00<007okOo/06Wok00<007okOo/0
4Gok00<007okOo/0;Wok00<007okOo/04Wok000COo/00`00Oo]on`0]Oo/00`00Oo]on`0AOo/00`00
Oo]on`0JOo/00`00Oo]on`0HOo/00`00Oo]on`0HOo/00`00Oo]on`0JOo/00`00Oo]on`0AOo/00`00
Oo]on`0]Oo/00`00Oo]on`0BOo/0019on`03001ongok02eon`03001ongok015on`03001ongok01]o
n`03001ongok01Qon`03001ongok01Qon`03001ongok01]on`03001ongok015on`03001ongok02eo
n`03001ongok015on`004Gok00<007okOo/0;Wok00<007okOo/047ok00<007okOo/06gok00<007ok
Oo/06Gok00<007okOo/06Gok00<007okOo/06gok00<007okOo/047ok00<007okOo/0;Wok00<007ok
Oo/047ok000AOo/00`00Oo]on`0]Oo/00`00Oo]on`0^Oo/00`00Oo]on`0JOo/00`00Oo]on`0JOo/0
0`00Oo]on`0^Oo/00`00Oo]on`0]Oo/00`00Oo]on`0@Oo/0011on`03001ongok02eon`03001ongok
02ion`03001ongok01]on`03001ongok01]on`03001ongok02ion`03001ongok02eon`03001ongok
00mon`0047ok00<007okOo/0;7ok00<007okOo/0;gok00<007okOo/06gok00<007okOo/06gok00<0
07okOo/0;gok00<007okOo/0;7ok00<007okOo/03gok000?Oo/00`00Oo]on`0/Oo/00`00Oo]on`0[
Oo/01@00Oo]ongok00007Wok00<007okOo/077ok00D007okOo]on`0002eon`03001ongok02aon`03
001ongok00ion`003Wok00<007okOo/0:7ok00D007okOo]on`0001=on`03001ongok01Qon`800003
Oo/007ok01ion`03001ongok01eon`04001on`00000JOo/00`00Oo]on`0AOo/01@00Oo]ongok0000
:Wok00<007okOo/03Gok000>Oo/00`00Oo]on`0XOo/20002Oo/00`00Oo]on`0@Oo/00`00Oo]on`0H
Oo/5000OOo/00`00Oo]on`0MOo/5000JOo/00`00Oo]on`0@Oo/00`00Oo]on`02000ZOo/00`00Oo]o
n`0=Oo/000eon`03001ongok02Qon`D0019on`03001ongok01Uon`H001ion`03001ongok01aon`H0
01]on`03001ongok011on`D002Yon`03001ongok00aon`0037ok00<007okOo/0:Gok1P0047ok00<0
07okOo/06Wok1`007Gok00<007okOo/06gok1`0077ok00<007okOo/03Wok1P00:gok00<007okOo/0
2gok0008Oo/01@00Oo]ongok0000:gok1`003Wok00<007okOo/06Wok1`007Wok00<007okOo/077ok
1`0077ok00<007okOo/037ok1`00:gok00D007okOo]on`0000Uon`0027ok1000:gok1`003Wok00<0
07okOo/06gok1@0087ok00<007okOo/07Wok1@007Gok00<007okOo/037ok1`00:gok10002Gok0008
Oo/5000ZOo/5000?Oo/00`00Oo]on`0LOo/3000ROo/00`00Oo]on`0OOo/4000NOo/00`00Oo]on`0=
Oo/5000YOo/60009Oo/000Mon`L002Uon`<0011on`03001ongok01aon`<002=on`03001ongok025o
n`<001eon`03001ongok00ion`@002Qon`P000Qon`001gok1P00:Gok0`0047ok00<007okOo/07Gok
00<007okOo/08gok00<007okOo/08gok00<007okOo/077ok00<007okOo/03gok0`00:7ok1`0027ok
0007Oo/5000ZOo/00`00Oo]on`1FOo/00`00Oo]on`1FOo/00`00Oo]on`0WOo/60008Oo/000Mon`@0
08Aon`03001ongok089on`@000Qon`001Wok0`00QWok00<007okOo/0Pgok10001gok0006Oo/20027
Oo/00`00Oo]on`24Oo/30007Oo/000Ion`03001ongok03eon`03001ongok04Ion`03001ongok04Io
n`03001ongok03eon`03001ongok00Eon`00AGok00<007okOo/0Agok00<007okOo/0Agok00<007ok
Oo/0A7ok0014Oo/00`00Oo]on`18Oo/00`00Oo]on`18Oo/00`00Oo]on`13Oo/004=on`03001ongok
04Uon`03001ongok04Uon`03001ongok049on`00@Wok00<007okOo/0BWok00<007okOo/0BWok00<0
07okOo/0@Gok0012Oo/00`00Oo]on`1:Oo/00`00Oo]on`1:Oo/00`00Oo]on`11Oo/0045on`03001o
ngok04]on`03001ongok04]on`03001ongok041on`00@7ok00<007okOo/0C7ok00<007okOo/0C7ok
00<007okOo/0?gok0010Oo/00`00Oo]on`1<Oo/00`00Oo]on`1<Oo/00`00Oo]on`0oOo/003mon`03
001ongok04eon`03001ongok04eon`03001ongok03ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/008mon`03001ongok08ion`00>gok00<007okOo/0DGok00<007okOo/0DGok00<007ok
Oo/0>Wok000jOo/00`00Oo]on`1BOo/00`00Oo]on`1BOo/00`00Oo]on`0iOo/003Yon`03001ongok
055on`@0059on`03001ongok03Uon`00>Gok00<007okOo/0DGok1P00DWok00<007okOo/0>7ok000i
Oo/00`00Oo]on`1AOo/6001BOo/00`00Oo]on`0hOo/00?l002400000=gok00<007okOo/0C7ok0P00
1Gok1P001Gok0P00CGok00<007okOo/0=Wok000gOo/00`00Oo]on`19Oo/30008Oo/40008Oo/3001:
Oo/00`00Oo]on`0fOo/003Ion`03001ongok04Qon`8000aon`03001ongok00]on`8004Uon`03001o
ngok03Eon`00=Wok00<007okOo/0AWok0P003Wok00<007okOo/03Gok00<007okOo/0AWok00<007ok
Oo/0=Gok000eOo/00`00Oo]on`15Oo/2000@Oo/00`00Oo]on`0>Oo/20017Oo/00`00Oo]on`0dOo/0
07]on`80019on`03001ongok011on`8007aon`00Ngok00<007okOo/04Gok00<007okOo/04Gok0P00
Ngok001iOo/2000DOo/00`00Oo]on`0COo/00`00Oo]on`1hOo/007Qon`03001ongok01Aon`03001o
ngok01Aon`8007Qon`00<Wok00<007okOo/0@Gok0P005gok00<007okOo/05Wok00<007okOo/0@Gok
00<007okOo/0<Gok000bOo/00`00Oo]on`10Oo/00`00Oo]on`0GOo/00`00Oo]on`0FOo/00`00Oo]o
n`11Oo/00`00Oo]on`0aOo/0035on`03001ongok045on`03001ongok01Mon`03001ongok01Mon`03
001ongok045on`03001ongok031on`00<Gok00<007okOo/0@7ok00<007okOo/067ok00<007okOo/0
67ok0P00@Gok00<007okOo/0<7ok000`Oo/00`00Oo]on`0oOo/2000KOo/00`00Oo]on`0JOo/00`00
Oo]on`0oOo/00`00Oo]on`0_Oo/0031on`03001ongok03ion`03001ongok01]on`03001ongok01]o
n`03001ongok03ion`03001ongok02mon`00;gok00<007okOo/0?Wok00<007okOo/077ok00<007ok
Oo/06gok00<007okOo/0?gok00<007okOo/0;Wok000_Oo/00`00Oo]on`0nOo/00`00Oo]on`0LOo/0
0`00Oo]on`0LOo/2000oOo/00`00Oo]on`0^Oo/002ion`03001ongok03eon`8001mon`03001ongok
01ion`03001ongok03eon`03001ongok02eon`00;Gok00<007okOo/0?Wok00<007okOo/07Wok00<0
07okOo/07Wok00<007okOo/0?Wok00<007okOo/0;7ok000]Oo/00`00Oo]on`0mOo/01000Oo]on`00
7Wok00<007okOo/077ok00@007okOo/003mon`03001ongok02aon`00K7ok00@007okOo]on`8001eo
n`03001ongok01]on`8000=on`03001ongok06]on`00K7ok00@007okOo]on`8001eon`03001ongok
01Yon`<000=on`03001ongok06]on`00Jgok00<007okOo/00Wok0`0077ok00<007okOo/06Gok1000
17ok00<007okOo/0JWok001ZOo/00`00Oo]on`03Oo/4000KOo/00`00Oo]on`0IOo/40005Oo/00`00
Oo]on`1YOo/002]on`03001ongok03]on`03001ongok00Aon`D001Yon`03001ongok01Qon`D000Io
n`03001ongok03]on`03001ongok02Yon`00:Wok00<007okOo/0>gok00<007okOo/01Gok1@006Wok
00<007okOo/05gok1P001Wok00<007okOo/0?7ok00<007okOo/0:Gok000ZOo/00`00Oo]on`0kOo/0
0`00Oo]on`05Oo/6000IOo/00`00Oo]on`0FOo/70007Oo/00`00Oo]on`0kOo/00`00Oo]on`0YOo/0
02Yon`03001ongok03Yon`03001ongok00Ion`@001]on`03001ongok01Qon`D000Qon`03001ongok
03Yon`03001ongok02Uon`00:Gok00<007okOo/0>Wok00<007okOo/01gok0P0000=on`00Oo/06Wok
00<007okOo/06Gok00@007ok000000Uon`03001ongok03Yon`03001ongok02Qon`00:Gok00<007ok
Oo/0>Wok00<007okOo/02Wok00<007okOo/06Gok00<007okOo/06Gok00<007okOo/02Wok00<007ok
Oo/0>Wok00<007okOo/0:7ok000XOo/00`00Oo]on`0jOo/00`00Oo]on`0;Oo/00`00Oo]on`0IOo/0
0`00Oo]on`0IOo/00`00Oo]on`0;Oo/00`00Oo]on`0jOo/00`00Oo]on`0WOo/002Qon`03001ongok
03Uon`8000ion`03001ongok01Qon`03001ongok01Qon`03001ongok00aon`8003]on`03001ongok
02Mon`00:7ok00<007okOo/0>7ok00<007okOo/03Wok00<007okOo/067ok00<007okOo/067ok00<0
07okOo/03Gok00<007okOo/0>Gok00<007okOo/09gok000WOo/00`00Oo]on`0iOo/00`00Oo]on`0>
Oo/00`00Oo]on`0HOo/00`00Oo]on`0HOo/00`00Oo]on`0>Oo/00`00Oo]on`0iOo/00`00Oo]on`0V
Oo/002Mon`03001ongok03Qon`03001ongok00mon`03001ongok01Qon`03001ongok01Qon`03001o
ngok00mon`03001ongok03Qon`03001ongok02Ion`009gok00<007okOo/0=gok00<007okOo/04Gok
00<007okOo/05gok00<007okOo/05gok00<007okOo/04Gok00<007okOo/0=gok00<007okOo/09Wok
001QOo/00`00Oo]on`0AOo/00`00Oo]on`0GOo/00`00Oo]on`0GOo/00`00Oo]on`0AOo/00`00Oo]o
n`1POo/0061on`03001ongok019on`03001ongok01Mon`03001ongok01Mon`03001ongok015on`03
001ongok061on`00H7ok00<007okOo/04gok00<007okOo/05Wok00<007okOo/05Wok00<007okOo/0
4gok00<007okOo/0Ggok000DOo/00`00Oo]on`0^Oo/00`00Oo]on`0GOo/00`00Oo]on`0DOo/00`00
Oo]on`0FOo/00`00Oo]on`0FOo/00`00Oo]on`0COo/00`00Oo]on`0HOo/00`00Oo]on`0^Oo/00`00
Oo]on`0COo/001Aon`03001ongok02eon`03001ongok01Qon`03001ongok02eon`03001ongok02eo
n`03001ongok01Qon`03001ongok02eon`03001ongok01=on`0057ok00<007okOo/03Wok00<007ok
Oo/077ok00<007okOo/05gok00<007okOo/0;Wok00<007okOo/0;Wok00<007okOo/05gok00<007ok
Oo/06gok0P0047ok00<007okOo/04gok000COo/00`00Oo]on`0?Oo/00`00Oo]on`0KOo/00`00Oo]o
n`0GOo/00`00Oo]on`0_Oo/00`00Oo]on`0^Oo/00`00Oo]on`0HOo/00`00Oo]on`0KOo/00`00Oo]o
n`0?Oo/00`00Oo]on`0BOo/001=on`03001ongok00mon`03001ongok01]on`03001ongok01Mon`03
001ongok02mon`03001ongok02mon`03001ongok01Mon`03001ongok01]on`03001ongok00mon`03
001ongok019on`004gok00<007okOo/03gok00<007okOo/06Wok00<007okOo/05gok00<007okOo/0
<7ok00<007okOo/0<7ok00<007okOo/05gok00<007okOo/06Wok00<007okOo/03gok00<007okOo/0
4Wok000COo/00`00Oo]on`0>Oo/00`00Oo]on`0KOo/00`00Oo]on`0GOo/00`00Oo]on`0`Oo/00`00
Oo]on`0`Oo/00`00Oo]on`0GOo/00`00Oo]on`0KOo/00`00Oo]on`0>Oo/00`00Oo]on`0BOo/001=o
n`03001ongok00ion`03001ongok01Yon`03001ongok01Qon`03001ongok031on`03001ongok031o
n`03001ongok01Qon`03001ongok01Yon`03001ongok00ion`03001ongok019on`004Wok00<007ok
Oo/03gok00<007okOo/06Wok00<007okOo/05gok00<007okOo/0<Gok00<007okOo/0<Gok00<007ok
Oo/05gok00<007okOo/06Wok00<007okOo/03gok00<007okOo/04Gok000BOo/00`00Oo]on`0?Oo/0
0`00Oo]on`0IOo/00`00Oo]on`0GOo/00`00Oo]on`0bOo/00`00Oo]on`0bOo/00`00Oo]on`0GOo/0
0`00Oo]on`0IOo/00`00Oo]on`0?Oo/00`00Oo]on`0AOo/0019on`03001ongok00mon`03001ongok
01Ion`04001ongok000IOo/00`00Oo]on`0bOo/00`00Oo]on`0bOo/00`00Oo]on`0GOo/01000Oo]o
n`0067ok00<007okOo/03gok00<007okOo/04Gok000BOo/00`00Oo]on`0?Oo/00`00Oo]on`0FOo/3
000IOo/00`00Oo]on`0cOo/00`00Oo]on`0bOo/00`00Oo]on`0HOo/3000HOo/00`00Oo]on`0?Oo/0
0`00Oo]on`0AOo/0015on`03001ongok00mon`03001ongok01Mon`D001Ion`8003Eon`03001ongok
03=on`8001Ion`D001Uon`03001ongok00mon`03001ongok011on`004Gok00<007okOo/03gok00<0
07okOo/05Wok1`0057ok1@00<gok00<007okOo/0<Gok1@0057ok1`0067ok00<007okOo/03gok00<0
07okOo/047ok000AOo/00`00Oo]on`0XOo/6000FOo/01@00Oo]ongok0000<Wok00<007okOo/0<7ok
00D007okOo]on`0001Ion`H002Yon`03001ongok011on`003Wok0P0000=on`00Oo/0:Gok1@004Gok
00<007okOo/00Wok00<007okOo/00gok00<007okOo/0;gok00<007okOo/0;gok00<007okOo/00gok
00<007okOo/057ok1@00:Wok00@007ok000000mon`003Wok1@00:Gok10004Wok00D007okOo]on`00
00Mon`03001ongok02ion`03001ongok02ion`03001ongok00Aon`03001ongok009on`03001ongok
011on`@002Uon`D000mon`003Wok1`009Wok0`004gok00<007okOo/00Wok00<007okOo/01Gok00<0
07okOo/0;Wok00<007okOo/0;Wok00<007okOo/01Gok00<007okOo/00Wok00<007okOo/04Gok0`00
9Wok1`003gok000>Oo/6000WOo/2000COo/00`00Oo]on`02Oo/00`00Oo]on`06Oo/00`00Oo]on`0^
Oo/00`00Oo]on`0^Oo/00`00Oo]on`05Oo/00`00Oo]on`03Oo/00`00Oo]on`0AOo/2000WOo/6000?
Oo/000ion`H000mon`03001ongok01Eon`03001ongok019on`03001ongok009on`03001ongok00Mo
n`03001ongok02eon`03001ongok02eon`03001ongok00Mon`03001ongok009on`03001ongok019o
n`03001ongok01Eon`03001ongok00eon`H000mon`003gok100047ok00<007okOo/0:Gok00<007ok
Oo/00Wok00<007okOo/027ok00<007okOo/0;Gok00<007okOo/0;Gok00<007okOo/027ok00<007ok
Oo/00Wok00<007okOo/0:Gok00<007okOo/03Wok100047ok000?Oo/3000@Oo/00`00Oo]on`0YOo/0
0`00Oo]on`03Oo/00`00Oo]on`0hOo/00`00Oo]on`0hOo/00`00Oo]on`03Oo/00`00Oo]on`0YOo/0
0`00Oo]on`0>Oo/3000@Oo/000mon`80015on`03001ongok02Uon`03001ongok00=on`03001ongok
03Qon`03001ongok03Qon`03001ongok00=on`03001ongok02Uon`03001ongok00mon`80011on`00
3gok0P004Gok00<007okOo/0:Gok00<007okOo/00Wok00<007okOo/0>Gok00<007okOo/0>7ok00<0
07okOo/00gok00<007okOo/0:Gok00<007okOo/03gok0P0047ok000?Oo/00`00Oo]on`0@Oo/00`00
Oo]on`0YOo/00`00Oo/00003000kOo/00`00Oo]on`0iOo/400000gok001on`0ZOo/00`00Oo]on`0@
Oo/00`00Oo]on`0>Oo/0029on`03001ongok02Qon`03001on`0000D003Yon`03001ongok03Qon`H0
0003Oo/007ok02Uon`03001ongok025on`003Woko`0010003gok000ROo/00`00Oo]on`0ZOo/6000;
Oo/00`00Oo]on`0/Oo/00`00Oo]on`0/Oo/00`00Oo]on`09Oo/6000/Oo/00`00Oo]on`0QOo/0029o
n`03001ongok02Uon`L000]on`03001ongok02aon`03001ongok02aon`03001ongok00Uon`L002]o
n`03001ongok025on`008Wok00<007okOo/0:Gok00<007ok00000`0037ok00<007okOo/0;7ok00<0
07okOo/0;7ok00<007okOo/02Wok100000=on`00Oo/0:Wok00<007okOo/08Gok000ROo/00`00Oo]o
n`0YOo/5000=Oo/00`00Oo]on`0/Oo/00`00Oo]on`0/Oo/00`00Oo]on`0;Oo/5000[Oo/00`00Oo]o
n`0QOo/004mon`03001ongok00ion`03001ongok02aon`03001ongok02aon`03001ongok00ion`03
001ongok04ion`00Cgok00<007okOo/03Gok00<007okOo/0;Gok00<007okOo/0;Gok00<007okOo/0
3Gok00<007okOo/0CWok001>Oo/00`00Oo]on`0>Oo/00`00Oo]on`0]Oo/00`00Oo]on`0]Oo/00`00
Oo]on`0=Oo/00`00Oo]on`1>Oo/004ion`03001ongok00ion`03001ongok02eon`03001ongok02eo
n`03001ongok00ion`03001ongok04eon`00CGok00<007okOo/03gok00<007okOo/0;Gok00<007ok
Oo/0;Gok00<007okOo/03Wok00<007okOo/0CGok000SOo/00`00Oo]on`0WOo/00`00Oo]on`0?Oo/0
0`00Oo]on`0]Oo/00`00Oo]on`0]Oo/00`00Oo]on`0?Oo/00`00Oo]on`0WOo/00`00Oo]on`0ROo/0
02=on`03001ongok02Mon`03001ongok00mon`03001ongok02eon`03001ongok02eon`03001ongok
00mon`03001ongok02Mon`03001ongok029on`008gok00<007okOo/09gok00<007okOo/0?gok00<0
07okOo/0?gok00<007okOo/09gok00<007okOo/08Wok000SOo/00`00Oo]on`0VOo/00`00Oo]on`10
Oo/00`00Oo]on`10Oo/00`00Oo]on`0VOo/00`00Oo]on`0ROo/002=on`03001ongok02Eon`03001o
ngok045on`03001ongok041on`03001ongok02Ion`03001ongok029on`0097ok00<007okOo/097ok
00<007okOo/0@Gok00<007okOo/0@Gok00<007okOo/097ok00<007okOo/08gok000TOo/00`00Oo]o
n`0TOo/00`00Oo]on`0?Oo/00`00Oo]on`0_Oo/00`00Oo]on`0_Oo/00`00Oo]on`0?Oo/00`00Oo]o
n`0TOo/00`00Oo]on`0SOo/002Aon`03001ongok02=on`03001ongok011on`03001ongok02mon`03
001ongok02mon`03001ongok011on`03001ongok02=on`03001ongok02=on`0097ok00<007okOo/0
8gok00<007okOo/047ok00<007okOo/0;gok00<007okOo/0;gok00<007okOo/047ok00<007okOo/0
8gok00<007okOo/08gok000TOo/00`00Oo]on`0ROo/00`00Oo]on`0AOo/00`00Oo]on`0_Oo/00`00
Oo]on`0_Oo/00`00Oo]on`0@Oo/00`00Oo]on`0SOo/00`00Oo]on`0SOo/002Eon`03001ongok025o
n`03001ongok011on`03001ongok031on`03001ongok031on`03001ongok011on`03001ongok025o
n`03001ongok02Aon`009Gok00<007okOo/08Gok00<007okOo/047ok00<007okOo/0<7ok00<007ok
Oo/0<7ok00<007okOo/047ok00<007okOo/08Gok00<007okOo/097ok0018Oo/00`00Oo]on`0AOo/0
0`00Oo]on`0`Oo/00`00Oo]on`0`Oo/00`00Oo]on`0AOo/00`00Oo]on`17Oo/004Qon`03001ongok
011on`03001ongok035on`03001ongok035on`03001ongok011on`03001ongok04Mon`00Agok00<0
07okOo/04Gok00<007okOo/0<Gok00<007okOo/0<Gok00<007okOo/04Gok00<007okOo/0AWok0017
Oo/00`00Oo]on`0@Oo/00`00Oo]on`0bOo/00`00Oo]on`0bOo/00`00Oo]on`0@Oo/00`00Oo]on`16
Oo/004Mon`03001ongok011on`03001ongok039on`03001ongok039on`03001ongok011on`03001o
ngok04Ion`009gok00<007okOo/077ok00<007okOo/047ok00<007okOo/0<gok00<007okOo/0<gok
00<007okOo/047ok00<007okOo/077ok00<007okOo/09Wok000XOo/00`00Oo]on`0KOo/00`00Oo]o
n`16Oo/00`00Oo]on`16Oo/00`00Oo]on`0KOo/00`00Oo]on`0WOo/002Qon`03001ongok01Yon`03
001ongok04Mon`03001ongok04Ion`03001ongok01]on`03001ongok02Mon`00:Gok00<007okOo/0
6Gok00<007okOo/0<gok00<007okOo/04Gok00<007okOo/04Gok00<007okOo/0<gok00<007okOo/0
6Gok00<007okOo/0:7ok000YOo/00`00Oo]on`0IOo/00`00Oo]on`0bOo/2000COo/00`00Oo]on`0A
Oo/2000dOo/00`00Oo]on`0IOo/00`00Oo]on`0XOo/002Yon`03001ongok01Mon`03001ongok00mo
n`03001ongok025on`8001=on`03001ongok015on`8002=on`03001ongok00ion`03001ongok01Qo
n`03001ongok02Uon`00:Wok00<007okOo/05gok00<007okOo/03Wok00<007okOo/08Gok0`004gok
00<007okOo/04Gok0`008gok00<007okOo/03Wok00<007okOo/05gok00<007okOo/0:Gok000[Oo/0
0`00Oo]on`0EOo/00`00Oo]on`0>Oo/00`00Oo]on`0QOo/4000COo/00`00Oo]on`0AOo/3000TOo/0
0`00Oo]on`0=Oo/00`00Oo]on`0FOo/00`00Oo]on`0ZOo/002aon`03001ongok01Aon`03001ongok
00ion`03001ongok025on`D0019on`03001ongok011on`D002=on`03001ongok00ion`03001ongok
01Aon`03001ongok02]on`00@gok00<007okOo/03Gok00<007okOo/08Gok1P004Wok00<007okOo/0
47ok1P008gok00<007okOo/03Gok00<007okOo/0@Wok0012Oo/00`00Oo]on`0=Oo/00`00Oo]on`0R
Oo/6000BOo/00`00Oo]on`0@Oo/6000TOo/00`00Oo]on`0=Oo/00`00Oo]on`11Oo/0049on`03001o
ngok00]on`8002Aon`L0019on`03001ongok011on`L002Aon`8000eon`03001ongok045on`00@Gok
00<007okOo/02gok00<007okOo/09gok10004Wok00<007okOo/047ok1000:Gok00<007okOo/02Wok
00<007okOo/0@Gok000_Oo/2000@Oo/00`00Oo]on`0:Oo/00`00Oo]on`0XOo/00`00Oo]on`0COo/0
0`00Oo]on`0COo/00`00Oo]on`0XOo/00`00Oo]on`0:Oo/00`00Oo]on`0>Oo/00`00Oo]on`0_Oo/0
035on`8000ion`03001ongok03Eon`03001ongok01=on`03001ongok01=on`03001ongok03Eon`03
001ongok00aon`80039on`00<gok00<007okOo/02gok00<007okOo/0=Gok00<007okOo/04gok00<0
07okOo/04gok00<007okOo/0=Wok00<007okOo/02Wok00<007okOo/0<Wok000dOo/00`00Oo]on`0:
Oo/00`00Oo]on`06Oo/00`00Oo]on`0[Oo/00`00Oo]on`0DOo/00`00Oo]on`0DOo/00`00Oo]on`0e
Oo/00`00Oo]on`09Oo/00`00Oo]on`0cOo/003Eon`8000Uon`03001ongok00Ion`8002eon`03001o
ngok01Aon`03001ongok01Aon`03001ongok02]on`8000Qon`03001ongok00Mon`8003Ion`00=gok
0P001gok00<007okOo/00gok0`00;gok00<007okOo/057ok00<007okOo/057ok00<007okOo/0;Gok
0`001Gok00<007okOo/01Gok0P00>7ok000iOo/00`00Oo]on`04Oo/6000:Oo/:000NOo/00`00Oo]o
n`0DOo/00`00Oo]on`0DOo/00`00Oo]on`0LOo/:000:Oo/70005Oo/00`00Oo]on`0hOo/003mon`80
00mon`T001ion`03001ongok01Eon`03001ongok01Eon`03001ongok01aon`T000mon`80041on`00
?gok00<007okOo/03gok1`007gok00<007okOo/05Gok00<007okOo/05Gok00<007okOo/07Gok1`00
4Gok00<007okOo/0?Wok000nOo/00`00Oo]on`0@Oo/6000POo/00`00Oo]on`0EOo/00`00Oo]on`0E
Oo/00`00Oo]on`0NOo/6000AOo/00`00Oo]on`0nOo/003ion`03001ongok00eon`L0029on`03001o
ngok01Eon`03001ongok01Eon`03001ongok021on`L000mon`03001ongok03eon`00?Wok00<007ok
Oo/02gok0P0017ok0P008gok00<007okOo/05Gok00<007okOo/05Gok00<007okOo/08Gok0P0017ok
0P003Gok00<007okOo/0?Gok000mOo/00`00Oo]on`09Oo/30006Oo/00`00Oo]on`0QOo/00`00Oo]o
n`0FOo/00`00Oo]on`0FOo/00`00Oo]on`0QOo/00`00Oo]on`04Oo/3000;Oo/00`00Oo]on`0lOo/0
03eon`03001ongok00Mon`8002eon`03001ongok01Ion`03001ongok01Ion`03001ongok02]on`80
00Uon`03001ongok03aon`0057ok00<007okOo/09Gok00<007okOo/01Wok0P00;gok00<007okOo/0
5Wok00<007okOo/05Wok00<007okOo/0;Gok0P001gok00<007okOo/09Wok00<007okOo/04gok000E
Oo/00`00Oo]on`0TOo/00`00Oo]on`1@Oo/00`00Oo]on`1@Oo/00`00Oo]on`0TOo/00`00Oo]on`0D
Oo/001Eon`03001ongok02Aon`03001ongok051on`03001ongok051on`03001ongok02Aon`03001o
ngok01Aon`005Wok00<007okOo/08Wok00<007okOo/0DGok00<007okOo/0DGok00<007okOo/08Wok
00<007okOo/05Gok000GOo/00`00Oo]on`0QOo/00`00Oo]on`1AOo/00`00Oo]on`1AOo/00`00Oo]o
n`0QOo/00`00Oo]on`0FOo/001Qon`03001ongok01mon`03001ongok059on`03001ongok055on`03
001ongok021on`03001ongok01Mon`0067ok00<007okOo/07gok00<007okOo/0DWok00<007okOo/0
DWok00<007okOo/07gok00<007okOo/05gok000IOo/00`00Oo]on`3YOo/00`00Oo]on`0HOo/001Yo
n`03001ongok0>Mon`03001ongok01Uon`006Wok00<007okOo/0igok00<007okOo/06Gok000KOo/0
0`00Oo]on`3UOo/00`00Oo]on`0JOo/001aon`04001ongok003NOo/01@00Oo]ongok00007Gok000L
Oo/4003NOo/300000gok001on`0LOo/001]on`H00=eon`D001eon`006Wok1`00g7ok1`0077ok000K
Oo/6003LOo/6000MOo/001aon`H00=]on`D001ion`007Wok1000fgok10007gok000OOo/3003JOo/3
000QOo/0021on`<00=Uon`80029on`008Wok00<007okOo/0egok00<007okOo/08Gok003oOo/QOo/0
0?monb5on`00ogok8Gok003oOo/QOo/00?monb5on`00ogok8Gok0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.33987, -2.10254, 0.0163057, \
0.0150036}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
24 (225.) A bal felso sarok itt is nagyon zsufolt, nincsenek nyilak a \
megoldasgorbeken\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(p = 
          Plot[{2  x, \(-2\) x, 2}, {x, \(-2. \), 2. }, 
            DisplayFunction \[Rule] Identity];\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(NDSolve[{\(x'\)[
              t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] 0, y[0] \[Equal] 0}, {x[t], y[t]}, {t, 
          0, 10}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp1",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, 0, 10}\), ",", \(PlotPoints \[Rule] 100\), " ", 
              ",", \(DisplayFunction \[Rule] Identity\), " ", 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", \
\(NDSolve[{\(x'\)[t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] \(-0.7\), 
          y[0] \[Equal] \(-1.4\)}, {x[t], y[t]}, {t, \(-1\), 
          0.3}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp2",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, \(-0.11\), 0.28}\), ",", \(PlotPoints \[Rule] 100\), 
              " ", ",", \(DisplayFunction \[Rule] Identity\), 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", \
\(NDSolve[{\(x'\)[t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] \(-0.5133\), y[0] \[Equal] 0}, {x[t], 
          y[t]}, {t, \(-0.5\), 0.9}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp3",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, \(-0.2\), 0.9}\), ",", \(PlotPoints \[Rule] 100\), 
              " ", ",", \(DisplayFunction \[Rule] Identity\), " ", 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", \
\(NDSolve[{\(x'\)[t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] \(-0.5\), y[0] \[Equal] 2.6}, {x[t], 
          y[t]}, {t, \(-1\), 1}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp4",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, \(-0.1\), 0.4}\), ",", \(PlotPoints \[Rule] 100\), 
              " ", ",", \(DisplayFunction \[Rule] Identity\), " ", 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", \
\(NDSolve[{\(x'\)[t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] 2. , y[0] \[Equal] 2.5}, {x[t], 
          y[t]}, {t, \(-1\), 1}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp5",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, 0. , 0.4}\), ",", \(PlotPoints \[Rule] 100\), " ", 
              ",", \(DisplayFunction \[Rule] Identity\), " ", 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", \
\(NDSolve[{\(x'\)[t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] \(-1.3\), y[0] \[Equal] 2.8}, {x[t], 
          y[t]}, {t, \(-1\), 1}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp6",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, \(-0.2\), 0.4}\), ",", \(PlotPoints \[Rule] 100\), 
              " ", ",", \(DisplayFunction \[Rule] Identity\), " ", 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(NDSolve[{\(x'\)[
              t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] 1. , y[0] \[Equal] \(-1. \)}, {x[t], 
          y[t]}, {t, \(-1\), 1}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp7",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, \(-0.15\), 0.7}\), ",", \(PlotPoints \[Rule] 100\), 
              " ", ",", \(DisplayFunction \[Rule] Identity\), " ", 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", \
\(NDSolve[{\(x'\)[t] \[Equal] \ y[t]\^2 - 4  x[t]\^2, \(y'\)[t] \[Equal] 
            8 - 4  y[t], x[0] \[Equal] \(-1.1\), y[0] \[Equal] 2.292}, {x[t], 
          y[t]}, {t, \(-1\), 1}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pp8",
            "Output"], 
          StyleBox["=",
            "Output"], 
          RowBox[{
            StyleBox["ParametricPlot",
              "Output"], 
            StyleBox["[",
              "Output"], 
            RowBox[{
              RowBox[{
                StyleBox["Evaluate",
                  "Output"], 
                StyleBox["[",
                  "Output"], \({x[t], y[t]} /. First[%]\), "]"}], 
              ",", \({t, \(-0.3\), 0.6}\), ",", \(PlotPoints \[Rule] 100\), 
              " ", ",", \(DisplayFunction \[Rule] Identity\), " ", 
              ",", \(PlotStyle \[Rule] Dashing[{0.04, 0.02}]\)}], "]"}]}], 
        ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{\(DisplayTogether[p, pp1, pp2, pp3, pp4, pp5, pp6, pp7, 
          pp8, \[IndentingNewLine]Graphics[{PointSize[ .025], 
              Point[{\(-1\), 2}], 
              Point[{1, 
                  2}]}], \[IndentingNewLine]\[IndentingNewLine]\
PlotVectorField[{y\^2 - 4  x\^2, 8 - 4  y}, {x, \(-1.6\), 0, 1.1}, {y, 1.3, 
              2.7, 0.7}, ScaleFunction \[Rule] \((1 &)\), 
            ScaleFactor \[Rule] 0.3, HeadWidth \[Rule] 0.6, 
            HeadLength \[Rule] 
              0.03], \[IndentingNewLine]\[IndentingNewLine]PlotVectorField[{y\
\^2 - 4  x\^2, 8 - 4  y}, {x, 1.7, 2, 1. }, {y, 1.2, 2.8, 0.8}, 
            ScaleFunction \[Rule] \((1 &)\), ScaleFactor \[Rule] 0.3, 
            HeadWidth \[Rule] 0.6, 
            HeadLength \[Rule] 
              0.03], \[IndentingNewLine]\[IndentingNewLine]PlotVectorField[{y\
\^2 - 4  x\^2, 8 - 4  y}, {x, \(-0.2\), \(-0.2\), 
              1. }, {y, \(-1.5\), \(-1.5\), 1. }, 
            ScaleFunction \[Rule] \((1 &)\), ScaleFactor \[Rule] 0.3, 
            HeadWidth \[Rule] 0.6, 
            HeadLength \[Rule] 
              0.03], \[IndentingNewLine]\[IndentingNewLine]DisplayFunction \
\[Rule] $DisplayFunction, AspectRatio \[Rule] 1, 
          Ticks \[Rule] {{\(-1\), 1}, {2}}, 
          TextStyle \[Rule] \(FontSize \[Rule] 16\), 
          PlotRange \[Rule] {{\(-2\), 2}, {\(-2\), 3}}];\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(Display[
        PATH <> "\<08glob2.eps\>", %, "\<EPS\>"];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.4 0.2 [
[.25 .3875 -12.1875 -19.375 ]
[.25 .3875 12.1875 0 ]
[.75 .3875 -6.84375 -19.375 ]
[.75 .3875 6.84375 0 ]
[.4875 .8 -13.6875 -9.6875 ]
[.4875 .8 0 9.6875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .4 m
.25 .40625 L
s
gsave
.25 .3875 -73.1875 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.688 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.75 .4 m
.75 .40625 L
s
gsave
.75 .3875 -67.8438 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .4 m
1 .4 L
s
.5 .8 m
.50625 .8 L
s
gsave
.4875 .8 -74.6875 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.03 0.009 moveto 0 0 lineto
-0.03 -0.009 lineto fill
-0.03 0.009 moveto 0 0 lineto
-0.03 -0.009 lineto
-0.03 0.009 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.25 0 m
.29331 .0693 L
.33524 .13638 L
.37557 .20092 L
.41848 .26957 L
.4598 .33568 L
.49953 .39925 L
.54183 .46693 L
.58254 .53207 L
.62583 .60132 L
.66752 .66803 L
.70762 .7322 L
.7503 .80048 L
.79139 .86622 L
.83505 .93608 L
s
.83505 .93608 m
.875 1 L
s
.125 1 m
.12636 .99783 L
.16632 .93389 L
.20885 .86584 L
.2498 .80033 L
.29331 .7307 L
.33524 .66362 L
.37557 .59908 L
.41848 .53043 L
.4598 .46432 L
.49953 .40075 L
.54183 .33307 L
.58254 .26793 L
.62583 .19868 L
.66752 .13197 L
.70762 .0678 L
s
.70762 .0678 m
.75 0 L
s
0 .8 m
.04057 .8 L
.08481 .8 L
.12636 .8 L
.16632 .8 L
.20885 .8 L
.2498 .8 L
.29331 .8 L
.33524 .8 L
.37557 .8 L
.41848 .8 L
.4598 .8 L
.49953 .8 L
.54183 .8 L
.58254 .8 L
.62583 .8 L
.66752 .8 L
.70762 .8 L
.7503 .8 L
.79139 .8 L
.83505 .8 L
.87712 .8 L
.9176 .8 L
.96065 .8 L
1 .8 L
s
[ .04 .02 ] 0 setdash
.5 .4 m
.5 .40476 L
.5 .40904 L
.5 .41392 L
.50001 .41849 L
.50002 .42265 L
.50003 .42646 L
.50004 .4306 L
.50006 .43494 L
.50008 .43924 L
.50012 .44381 L
.5002 .45192 L
.50027 .45677 L
.50034 .46133 L
.50051 .46971 L
.50071 .47762 L
.50098 .48584 L
.50161 .5001 L
.5021 .50851 L
.50263 .51622 L
.50381 .53009 L
.50534 .54382 L
.50729 .55756 L
.51168 .58036 L
.51769 .6025 L
.52579 .62425 L
.53424 .64159 L
.54285 .65591 L
.56469 .68355 L
.58651 .70411 L
.61073 .72238 L
.65446 .74876 L
.68716 .76564 L
.70917 .77661 L
.72449 .78447 L
.73376 .78952 L
.73988 .79311 L
.74351 .7954 L
.74574 .79688 L
.74725 .79793 L
.74818 .79861 L
.74883 .79909 L
.74923 .79939 L
.74948 .79959 L
.74966 .79973 L
.74977 .79982 L
.74985 .79988 L
.7499 .79992 L
.74993 .79995 L
.74995 .79996 L
Mistroke
.74997 .79998 L
.74998 .79998 L
.74999 .79999 L
.74999 .79999 L
.74999 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
Mistroke
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
Mistroke
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
Mistroke
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
.75 .8 L
Mfstroke
.31617 0 m
.31689 .005 L
.3185 .01726 L
.31999 .03008 L
.32124 .04223 L
.32226 .05374 L
.32315 .06579 L
.32384 .07721 L
.32435 .08803 L
.32457 .09398 L
.32473 .09937 L
.32479 .10203 L
.32485 .10491 L
.3249 .10759 L
.32494 .11011 L
.32497 .11268 L
.32498 .11404 L
.32499 .11551 L
.32499 .11696 L
.325 .11768 L
.325 .1181 L
.325 .11848 L
.325 .11883 L
.325 .11916 L
.325 .11934 L
.325 .11954 L
.325 .11989 L
.325 .12018 L
.325 .12051 L
.325 .12086 L
.325 .12119 L
.325 .12153 L
.325 .12189 L
.325 .12253 L
.32499 .1233 L
.32499 .12399 L
.32498 .12536 L
.32497 .12664 L
.32495 .12902 L
.32491 .13158 L
.32482 .13686 L
.32467 .14239 L
.32432 .15224 L
.32381 .16257 L
.32319 .17235 L
.32239 .18259 L
.3215 .1923 L
.32053 .20149 L
.31938 .21111 L
.31816 .22024 L
Mistroke
.31688 .22888 L
.31542 .23793 L
.3139 .24651 L
.31218 .25549 L
.31042 .264 L
.30864 .27206 L
.30663 .28051 L
.30461 .28851 L
.30236 .29688 L
.30009 .30482 L
.29782 .31233 L
.2953 .3202 L
.29279 .32766 L
.29028 .33473 L
.28752 .34213 L
.28476 .34914 L
.28174 .35648 L
.27872 .36344 L
.27573 .37003 L
.27245 .37693 L
.26918 .38347 L
.26595 .38966 L
.2624 .39615 L
.25889 .40231 L
.25503 .40874 L
.2512 .41485 L
.24741 .42063 L
.24325 .42668 L
.23912 .43242 L
.23459 .43843 L
.23008 .44412 L
.22562 .44951 L
.22071 .45515 L
.21583 .4605 L
.21098 .46557 L
.20565 .47088 L
.20035 .47591 L
.19451 .48117 L
.18868 .48616 L
.18287 .49089 L
.17646 .49584 L
.17006 .50053 L
.16298 .50544 L
.15589 .51009 L
.14879 .5145 L
.14092 .51911 L
.13301 .52348 L
.12508 .52762 L
.11626 .53196 L
.10737 .53607 L
Mistroke
.09748 .54037 L
.08746 .54445 L
.07735 .54831 L
.06604 .55236 L
.05455 .55619 L
.04292 .55982 L
.02985 .56363 L
.01653 .56723 L
.0015 .57101 L
Mfstroke
.0015 .57101 m
0 .57135 L
s
.36291 0 m
.36763 .02203 L
.3735 .0545 L
.37838 .08756 L
.3819 .11801 L
.3833 .13302 L
.38453 .14894 L
.38538 .16265 L
.3861 .17742 L
.38635 .18405 L
.38657 .1911 L
.38674 .19846 L
.38681 .202 L
.38686 .20527 L
.38689 .20852 L
.38691 .21018 L
.38692 .21196 L
.38693 .21298 L
.38694 .21392 L
.38694 .2148 L
.38694 .21576 L
.38695 .21662 L
.38695 .21743 L
.38695 .21828 L
.38695 .21875 L
.38695 .21918 L
.38695 .21999 L
.38695 .22085 L
.38695 .22158 L
.38694 .22239 L
.38694 .22325 L
.38694 .22418 L
.38693 .22586 L
.3869 .22913 L
.38687 .23211 L
.38677 .23831 L
.38665 .24402 L
.38626 .25676 L
.38575 .26906 L
.38517 .28 L
.3836 .30277 L
.38174 .32374 L
.37944 .34507 L
.37696 .36471 L
.37438 .3828 L
.37147 .40123 L
.36854 .4182 L
.36532 .43545 L
.36215 .45132 L
.35905 .46594 L
Mistroke
.35573 .48083 L
.35252 .49453 L
.34912 .50845 L
.34587 .52126 L
.34277 .53305 L
.33952 .54505 L
.33644 .5561 L
.33353 .56626 L
.3305 .57662 L
.32764 .58616 L
.32468 .59585 L
.3219 .60477 L
.3193 .61299 L
.3166 .62135 L
.31409 .62905 L
.31174 .63613 L
.30932 .64336 L
.30706 .65001 L
.30473 .65677 L
.30257 .663 L
.30056 .66873 L
.29849 .67457 L
.29657 .67994 L
.2946 .6854 L
.29278 .69042 L
.29108 .69505 L
.28935 .69976 L
.28774 .70409 L
.28625 .70808 L
.28472 .71215 L
.2833 .71589 L
.28185 .71969 L
.28051 .7232 L
.27927 .72642 L
.278 .7297 L
.27682 .73273 L
.27573 .73551 L
.27462 .73835 L
.27359 .74096 L
.27253 .74361 L
.27155 .74606 L
.27065 .74831 L
.26972 .75061 L
.26886 .75272 L
.26798 .75486 L
.26716 .75684 L
.26641 .75866 L
.26563 .76051 L
.26491 .76221 L
.26424 .76378 L
Mistroke
.26355 .76538 L
.2629 .76685 L
.26224 .76835 L
.26162 .76972 L
.26104 .77099 L
.26044 .77228 L
.25988 .77347 L
.25929 .77468 L
.25874 .77579 L
.25822 .77682 L
.25768 .77786 L
.25716 .77882 L
.25666 .7797 L
.25614 .7806 L
.25564 .78143 L
.2551 .78227 L
.25458 .78304 L
.25408 .78375 L
.25353 .78448 L
.253 .78515 L
.25248 .78576 L
.2519 .78639 L
.25133 .78697 L
.2507 .78755 L
.25007 .7881 L
.24944 .78859 L
.24877 .78907 L
Mfstroke
.24824 .97902 m
.2536 .97553 L
.25954 .97181 L
.26522 .96838 L
.27077 .96515 L
.27678 .96178 L
.28266 .9586 L
.28902 .95529 L
.29524 .95216 L
.30133 .94922 L
.3079 .94614 L
.31433 .94325 L
.32059 .94051 L
.32736 .93766 L
.33397 .93497 L
.34109 .93217 L
.34804 .92952 L
.3548 .92703 L
.36208 .92443 L
.36916 .92197 L
.37676 .91942 L
.38415 .91701 L
.39132 .91473 L
.399 .91236 L
.40645 .91013 L
.41365 .90802 L
.42135 .90582 L
.4288 .90374 L
.43673 .90158 L
.44438 .89954 L
.45175 .89762 L
.45959 .89561 L
.46712 .89372 L
.47435 .89193 L
.48202 .89007 L
.48937 .88832 L
.49714 .88648 L
.50457 .88476 L
.51166 .88313 L
.51915 .88143 L
.52628 .87983 L
.53378 .87816 L
.54091 .87658 L
.54769 .8751 L
.55479 .87355 L
.56152 .87209 L
.5679 .87071 L
.57457 .86928 L
.58087 .86792 L
.58744 .86651 L
Mistroke
.59364 .86517 L
.59948 .86392 L
.60556 .86261 L
.61127 .86137 L
.61719 .86008 L
.62276 .85887 L
.62797 .85772 L
.63337 .85653 L
.63842 .8554 L
.64314 .85434 L
.64802 .85323 L
.65258 .85219 L
.65728 .8511 L
.66165 .85007 L
.66573 .8491 L
.66992 .84809 L
.67382 .84714 L
.67745 .84624 L
.68118 .8453 L
.68464 .84442 L
.68818 .8435 L
.69146 .84263 L
.6945 .84181 L
.69762 .84095 L
.7005 .84014 L
.70344 .8393 L
.70615 .83851 L
.70866 .83776 L
.71122 .83698 L
.71357 .83625 L
.71575 .83555 L
.71797 .83483 L
.72001 .83415 L
.72208 .83344 L
.72399 .83277 L
.72574 .83213 L
.72752 .83147 L
.72916 .83085 L
.73066 .83026 L
.73219 .82965 L
.73359 .82907 L
.735 .82847 L
.7363 .8279 L
.73749 .82737 L
.73869 .82681 L
.73979 .82628 L
.7409 .82573 L
.74191 .82521 L
.74283 .82473 L
.74374 .82423 L
Mistroke
Mfstroke
1 .9 m
.99069 .89844 L
.98112 .89676 L
.97266 .89522 L
.96496 .89375 L
.95719 .89222 L
.95012 .89077 L
.94299 .88925 L
.93647 .88781 L
.93052 .88644 L
.92449 .88502 L
.91896 .88367 L
.91389 .88239 L
.90874 .88105 L
.904 .87978 L
.89919 .87845 L
.89477 .87719 L
.89069 .876 L
.88654 .87475 L
.88271 .87357 L
.87881 .87233 L
.8752 .87116 L
.87187 .87005 L
.86847 .86889 L
.86532 .86779 L
.86241 .86675 L
.85942 .86566 L
.85666 .86463 L
.85382 .86355 L
.85119 .86253 L
.84875 .86156 L
.84625 .86055 L
.84392 .85959 L
.84175 .85868 L
.83953 .85772 L
.83745 .85682 L
.83532 .85588 L
.83334 .85498 L
.83149 .85414 L
.82958 .85325 L
.8278 .85241 L
.82598 .85153 L
.82427 .8507 L
.82268 .84991 L
.82103 .84909 L
.8195 .8483 L
.81806 .84756 L
.81658 .84679 L
.81519 .84606 L
.81376 .84529 L
Mistroke
.81242 .84456 L
.81116 .84387 L
.80986 .84315 L
.80865 .84247 L
.80739 .84175 L
.80622 .84108 L
.80511 .84044 L
.80397 .83976 L
.8029 .83913 L
.80189 .83853 L
.80085 .8379 L
.79987 .8373 L
.79886 .83668 L
.79791 .83609 L
.79701 .83553 L
.79609 .83494 L
.79521 .83439 L
.7944 .83386 L
.79354 .83331 L
.79274 .83279 L
.79191 .83224 L
.79113 .83173 L
.7904 .83124 L
.78963 .83072 L
.78891 .83024 L
.78817 .82973 L
.78746 .82925 L
.7868 .8288 L
.78611 .82832 L
.78547 .82787 L
.78485 .82744 L
.78422 .82699 L
.78362 .82657 L
.783 .82613 L
.78241 .82571 L
.78185 .82531 L
.78128 .82489 L
.78073 .8245 L
.78022 .82412 L
.77969 .82373 L
.77918 .82336 L
.77866 .82297 L
.77816 .82261 L
.77769 .82226 L
.77721 .82189 L
.77675 .82155 L
.77627 .82119 L
.77581 .82085 L
.77539 .82052 L
.77495 .82019 L
Mistroke
Mfstroke
.15722 1 m
.15779 .99877 L
.15988 .99421 L
.16204 .98947 L
.16406 .98502 L
.16613 .98041 L
.16805 .97607 L
.16984 .97199 L
.17168 .96776 L
.17339 .96378 L
.17498 .96005 L
.17661 .95617 L
.17811 .95252 L
.17965 .94873 L
.18108 .94518 L
.18239 .94184 L
.18373 .93836 L
.18496 .9351 L
.1862 .93172 L
.18734 .92854 L
.18838 .92556 L
.18943 .92246 L
.19038 .91954 L
.19124 .91681 L
.1921 .91397 L
.19287 .9113 L
.19362 .90852 L
.19428 .90592 L
.19486 .90347 L
.19542 .90093 L
.19589 .89855 L
.19632 .89607 L
.19667 .89374 L
.19694 .89156 L
.19706 .89047 L
.19716 .88929 L
.19724 .88817 L
.1973 .88716 L
.19733 .88666 L
.19735 .88613 L
.19735 .88583 L
.19736 .88556 L
.19737 .88531 L
.19737 .88503 L
.19737 .8849 L
.19737 .88477 L
.19738 .88465 L
.19738 .88453 L
.19738 .88448 L
.19738 .88442 L
Mistroke
.19738 .88436 L
.19738 .88431 L
.19738 .88425 L
.19738 .88419 L
.19738 .88413 L
.19738 .88407 L
.19738 .884 L
.19738 .88394 L
.19738 .88387 L
.19738 .88381 L
.19738 .88369 L
.19737 .88356 L
.19737 .88328 L
.19736 .88301 L
.19735 .88253 L
.19734 .88207 L
.19731 .88157 L
.19728 .88105 L
.19721 .88006 L
.19713 .87916 L
.1969 .87734 L
.19657 .87544 L
.19617 .87367 L
.19565 .87183 L
.19504 .87009 L
.19437 .86847 L
.19355 .86678 L
.19264 .86519 L
.19167 .8637 L
.19052 .86215 L
.18929 .8607 L
.18784 .85919 L
.18631 .85777 L
.18469 .85643 L
.18282 .85505 L
.18085 .85375 L
.17857 .8524 L
.17619 .85113 L
.1737 .84994 L
.17084 .8487 L
.16786 .84754 L
.16477 .84645 L
.16123 .84532 L
.15754 .84425 L
.15331 .84315 L
.14891 .84211 L
.14435 .84114 L
.13912 .84012 L
.13368 .83917 L
.12804 .83828 L
Mistroke
.12157 .83735 L
.11483 .83648 L
.10708 .83557 L
.09899 .83472 L
.09056 .83392 L
.08082 .83309 L
.07062 .83231 L
.07055 .8323 L
Mfstroke
.7967 0 m
.79344 .02326 L
.78897 .04907 L
.78359 .07556 L
.77794 .1002 L
.77219 .12311 L
.76583 .14666 L
.75954 .16857 L
.75342 .18894 L
.74688 .2099 L
.7406 .2294 L
.734 .24942 L
.72773 .26805 L
.72183 .28537 L
.71571 .30318 L
.70998 .31974 L
.70409 .33674 L
.69863 .35255 L
.69357 .36725 L
.68843 .38236 L
.6837 .39641 L
.67936 .40947 L
.67498 .42292 L
.67099 .43542 L
.66699 .44825 L
.66338 .46019 L
.66013 .47129 L
.65691 .48271 L
.65403 .49332 L
.65147 .50319 L
.64897 .51336 L
.64677 .52281 L
.64465 .53252 L
.64282 .54154 L
.64125 .54994 L
.63979 .55858 L
.63856 .56661 L
.63746 .57485 L
.63659 .58252 L
.63592 .58965 L
.63538 .59698 L
.63518 .60053 L
.63503 .60379 L
.63492 .60688 L
.63487 .60859 L
.63484 .61013 L
.63482 .61092 L
.63481 .61175 L
.6348 .61247 L
.63479 .61324 L
Mistroke
.63479 .61367 L
.63479 .61406 L
.63478 .61443 L
.63478 .61483 L
.63478 .61503 L
.63478 .61515 L
.63478 .61526 L
.63478 .61546 L
.63478 .61566 L
.63478 .61577 L
.63478 .61588 L
.63478 .61609 L
.63478 .61621 L
.63478 .61632 L
.63478 .61656 L
.63478 .61697 L
.63479 .61735 L
.63479 .61821 L
.6348 .61896 L
.63481 .61975 L
.63484 .62126 L
.63487 .62262 L
.63497 .62555 L
.6351 .62867 L
.63527 .6316 L
.63548 .63464 L
.63595 .63999 L
.63658 .6455 L
.63729 .65061 L
.63816 .65587 L
.63911 .66076 L
.64011 .6653 L
.64127 .66998 L
.64247 .67432 L
.64369 .67837 L
.64507 .68253 L
.64646 .6864 L
.648 .69037 L
.64954 .69407 L
.65107 .69751 L
.65274 .70105 L
.65439 .70434 L
.65618 .70771 L
.65794 .71085 L
.65966 .71377 L
.66151 .71677 L
.66331 .71957 L
.66505 .72216 L
.66691 .72483 L
.66871 .72732 L
Mistroke
.67062 .72987 L
.67247 .73224 L
.67424 .73445 L
.67611 .73672 L
.67791 .73883 L
.6798 .741 L
.68161 .74301 L
.68334 .74488 L
.68516 .74681 L
.68689 .7486 L
.68853 .75026 L
.69025 .75198 L
.69188 .75357 L
.69359 .75521 L
.69521 .75673 L
.69674 .75814 L
.69834 .7596 L
.69984 .76095 L
.70126 .76221 L
.70274 .7635 L
.70276 .76351 L
Mfstroke
.16204 .9939 m
.16531 .98716 L
.16873 .98007 L
.17182 .97365 L
.17467 .9677 L
.17758 .96159 L
.18028 .95592 L
.18303 .95011 L
.18558 .94472 L
.18793 .93971 L
.19034 .93457 L
.19257 .92981 L
.19463 .92538 L
.19673 .92084 L
.19869 .91662 L
.20068 .9123 L
.20252 .90829 L
.20423 .90456 L
.20598 .90074 L
.2076 .89719 L
.20925 .89356 L
.21078 .89018 L
.21219 .88705 L
.21364 .88384 L
.21498 .88086 L
.21623 .8781 L
.2175 .87526 L
.21868 .87262 L
.21988 .86992 L
.221 .86741 L
.22204 .86509 L
.2231 .8627 L
.22408 .86048 L
.22499 .85843 L
.22592 .85631 L
.22679 .85435 L
.22767 .85234 L
.2285 .85047 L
.22926 .84874 L
.23004 .84696 L
.23077 .84531 L
.23151 .84362 L
.2322 .84205 L
.23284 .8406 L
.23349 .8391 L
.2341 .83772 L
.23467 .83643 L
.23525 .83511 L
.23579 .83388 L
.23634 .83262 L
Mistroke
.23685 .83146 L
.23733 .83037 L
.23782 .82926 L
.23828 .82823 L
.23875 .82717 L
.23919 .82619 L
.2396 .82528 L
.24002 .82435 L
.24041 .82348 L
.24078 .82268 L
.24116 .82185 L
.24151 .82108 L
.24188 .8203 L
.24222 .81957 L
.24254 .81889 L
.24288 .8182 L
.24319 .81756 L
.24349 .81696 L
.2438 .81634 L
.24409 .81577 L
.24439 .81519 L
.24468 .81465 L
.24496 .81414 L
.24525 .81363 L
.24552 .81315 L
.24581 .81266 L
.24609 .8122 L
.24636 .81178 L
.24665 .81134 L
.24692 .81094 L
.24719 .81057 L
.24748 .81018 L
.24776 .80983 L
.24806 .80946 L
.24836 .80912 L
.24865 .80881 L
.24897 .80849 L
.24929 .80819 L
.2496 .80791 L
.24995 .80762 L
.25029 .80736 L
.25067 .80708 L
.25105 .80683 L
.25143 .8066 L
.25186 .80636 L
.25228 .80613 L
.25276 .80591 L
.25325 .80569 L
.25374 .8055 L
.25428 .8053 L
Mistroke
Mfstroke
.025 w
.25 .8 Mdot
.75 .8 Mdot
.0001 w
[ ] 0 setdash
.1 .66 m
.02872 .67867 L
s
% Start of user PostScript
-1.6 1.3 -1.8851 1.39337 MAarrowhead1
% End of user PostScript
.1 .8 m
.025 .8 L
s
% Start of user PostScript
-1.6 2. -1.9 2. MAarrowhead1
% End of user PostScript
.1 .94 m
.0456 .89869 L
s
% Start of user PostScript
-1.6 2.7 -1.81759 2.49347 MAarrowhead1
% End of user PostScript
.375 .66 m
.39295 .71826 L
s
% Start of user PostScript
-0.5 1.3 -0.428219 1.59129 MAarrowhead1
% End of user PostScript
.375 .8 m
.45 .8 L
s
% Start of user PostScript
-0.5 2. -0.2 2. MAarrowhead1
% End of user PostScript
.375 .94 m
.44352 .9156 L
s
% Start of user PostScript
-0.5 2.7 -0.225928 2.578 MAarrowhead1
% End of user PostScript
.925 .64 m
.85349 .65809 L
s
% Start of user PostScript
1.7 1.2 1.41396 1.29045 MAarrowhead1
% End of user PostScript
.925 .8 m
.85 .8 L
s
% Start of user PostScript
1.7 2. 1.4 2. MAarrowhead1
% End of user PostScript
.925 .96 m
.86814 .92087 L
s
% Start of user PostScript
1.7 2.8 1.47257 2.60436 MAarrowhead1
% End of user PostScript
.45 .1 m
.46107 .15934 L
s
% Start of user PostScript
-0.2 -1.5 -0.155705 -1.20329 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 344},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H0001F1000`40O003h00OEGok00<007okOo/0
Dgok00<007okOo/0Dgok00<007okOo/03Gok00<007okOo/0A7ok001FOo/00`00Oo]on`1BOo/00`00
Oo]on`1BOo/00`00Oo]on`0>Oo/00`00Oo]on`14Oo/005Ion`03001ongok059on`03001ongok059o
n`03001ongok00ion`03001ongok04Aon`00Egok00<007okOo/0DGok00<007okOo/0DGok00<007ok
Oo/0EWok001HOo/00`00Oo]on`0ROo/00`00Oo]on`0[Oo/00`00Oo]on`1AOo/00`00Oo]on`1FOo/0
05Qon`03001ongok029on`03001ongok02]on`03001ongok051on`03001ongok05Mon`00FGok00<0
07okOo/08Wok00<007okOo/0:Wok00<007okOo/0Cgok00<007okOo/0F7ok001IOo/00`00Oo]on`0A
Oo/00`00Oo]on`0>Oo/00`00Oo]on`0ZOo/00`00Oo]on`1?Oo/00`00Oo]on`1HOo/005Yon`03001o
ngok011on`03001ongok00ion`03001ongok02Yon`03001ongok04ion`03001ongok05Uon`00Fgok
00<007okOo/03gok00<007okOo/03Wok00<007okOo/0:Wok00<007okOo/0CGok00<007okOo/04Wok
00<007okOo/0AGok001KOo/00`00Oo]on`0?Oo/00`00Oo]on`0>Oo/00`00Oo]on`0ZOo/00`00Oo]o
n`1=Oo/00`00Oo]on`0BOo/00`00Oo]on`15Oo/005aon`03001ongok00ion`03001ongok00ion`03
001ongok02Yon`03001ongok04aon`03001ongok019on`03001ongok04Ion`00GGok00<007okOo/0
3Gok00<007okOo/03Wok00<007okOo/0:Wok00<007okOo/0C7ok00<007okOo/04Wok00<007okOo/0
AWok001MOo/00`00Oo]on`0>Oo/00`00Oo]on`0>Oo/00`00Oo]on`0YOo/00`00Oo]on`1;Oo/00`00
Oo]on`0COo/00`00Oo]on`16Oo/005ion`03001ongok00eon`03001ongok00ion`03001ongok02Uo
n`03001ongok04Yon`03001ongok01Aon`03001ongok04Ion`00GWok00<007okOo/03Gok00<007ok
Oo/03Wok00<007okOo/0:Gok00<007okOo/0BWok00<007okOo/04gok00<007okOo/0Agok001OOo/0
0`00Oo]on`0<Oo/00`00Oo]on`0>Oo/00`00Oo]on`0YOo/00`00Oo]on`19Oo/00`00Oo]on`0DOo/0
0`00Oo]on`17Oo/0061on`03001ongok00]on`03001ongok00ion`03001ongok02Uon`03001ongok
04Qon`03001ongok01Eon`03001ongok04Mon`00H7ok00<007okOo/02gok00<007okOo/0>Wok00<0
07okOo/0B7ok00<007okOo/05Gok00<007okOo/0Agok001QOo/00`00Oo]on`0:Oo/00`00Oo]on`0j
Oo/00`00Oo]on`17Oo/00`00Oo]on`0FOo/00`00Oo]on`17Oo/0069on`03001ongok00Uon`03001o
ngok03Yon`03001ongok04Mon`03001ongok01Eon`03001ongok04Qon`00HWok00<007okOo/02Gok
00<007okOo/0>Wok00<007okOo/0AWok00<007okOo/05Wok00<007okOo/0B7ok001SOo/00`00Oo]o
n`15Oo/00`00Oo]on`15Oo/00`00Oo]on`0GOo/00`00Oo]on`18Oo/006=on`03001ongok04Eon`03
001ongok04Eon`03001ongok069on`00I7ok00<007okOo/06Gok00<007okOo/0:7ok00<007okOo/0
A7ok00<007okOo/0Hgok001UOo/00`00Oo]on`0HOo/00`00Oo]on`0XOo/00`00Oo]on`13Oo/00`00
Oo]on`1TOo/006Eon`03001ongok01Qon`03001ongok02Qon`03001ongok04=on`03001ongok06Ao
n`00IWok00<007okOo/01Wok00<007okOo/03Wok00<007okOo/0:7ok00<007okOo/0@Wok00<007ok
Oo/0IGok001VOo/00`00Oo]on`06Oo/00`00Oo]on`0?Oo/00`00Oo]on`0WOo/00`00Oo]on`11Oo/0
0`00Oo]on`1VOo/006Mon`03001ongok00Eon`03001ongok00mon`03001ongok02Mon`03001ongok
045on`03001ongok01Yon`03001ongok04Uon`00J7ok00<007okOo/017ok00<007okOo/03gok00<0
07okOo/09gok00<007okOo/0@7ok00<007okOo/06gok00<007okOo/0BGok001XOo/00`00Oo]on`04
Oo/00`00Oo]on`0?Oo/00`00Oo]on`0WOo/00`00Oo]on`10Oo/00`00Oo]on`0JOo/00`00Oo]on`1:
Oo/006Uon`03001ongok00=on`03001ongok00mon`03001ongok02Mon`03001ongok03mon`03001o
ngok01]on`03001ongok04Yon`00JGok00<007okOo/00gok00<007okOo/03gok00<007okOo/09gok
00<007okOo/0?Wok00<007okOo/077ok00<007okOo/0BWok001ZOo/00`00Oo]on`02Oo/00`00Oo]o
n`0?Oo/00`00Oo]on`0WOo/00`00Oo]on`0nOo/00`00Oo]on`0KOo/00`00Oo]on`1;Oo/006]on`05
001ongokOo/0000BOo/00`00Oo]on`0EOo/00`00Oo]on`0>Oo/00`00Oo]on`0mOo/00`00Oo]on`0L
Oo/00`00Oo]on`1;Oo/006]on`05001ongokOo/0000BOo/00`00Oo]on`0EOo/00`00Oo]on`0>Oo/0
0`00Oo]on`0lOo/00`00Oo]on`0MOo/00`00Oo]on`1;Oo/006aon`04001ongok000BOo/00`00Oo]o
n`0EOo/00`00Oo]on`0>Oo/00`00Oo]on`0lOo/00`00Oo]on`0LOo/00`00Oo]on`1<Oo/006eon`03
001on`00019on`03001ongok01Ion`03001ongok00eon`03001ongok03]on`03001ongok01eon`03
001ongok04aon`00KGok00<007ok0000:gok00<007okOo/03Gok00<007okOo/0>Wok00<007okOo/0
7Wok00<007okOo/0C7ok001^Oo/2000[Oo/00`00Oo]on`0=Oo/00`00Oo]on`0jOo/00`00Oo]on`0N
Oo/00`00Oo]on`1<Oo/006ion`8002]on`03001ongok00eon`03001ongok03Uon`03001ongok01io
n`03001ongok04eon`00Kgok00<007okOo/0:Gok00<007okOo/03Gok00<007okOo/0>Gok00<007ok
Oo/07Wok00<007okOo/0CGok001`Oo/00`00Oo]on`0YOo/00`00Oo]on`0<Oo/00`00Oo]on`0hOo/0
0`00Oo]on`1_Oo/0071on`03001ongok02Uon`03001ongok00aon`03001ongok03Mon`03001ongok
071on`00LGok00<007okOo/03gok00<007okOo/05Wok10002gok00<007okOo/0=gok00<007okOo/0
L7ok001aOo/00`00Oo]on`0?Oo/00`00Oo]on`0COo/7000;Oo/00`00Oo]on`0fOo/00`00Oo]on`1a
Oo/0079on`03001ongok00ion`03001ongok01Aon`H000]on`03001ongok03Eon`03001ongok079o
n`00Kgok00D007okOo]on`0000mon`03001ongok01Aon`H000]on`03001ongok03Eon`03001ongok
079on`00Kgok00D007okOo]on`0000mon`03001ongok01Eon`D000]on`03001ongok03Aon`03001o
ngok029on`03001ongok04ion`00Kgok00<007okOo/00Wok00<007okOo/037ok00<007okOo/05Gok
1@002gok00<007okOo/0=7ok00<007okOo/08Gok00<007okOo/0Cgok001_Oo/00`00Oo]on`03Oo/0
0`00Oo]on`0;Oo/00`00Oo]on`0FOo/3000<Oo/00`00Oo]on`0cOo/00`00Oo]on`0ROo/00`00Oo]o
n`1?Oo/006mon`03001ongok00=on`03001ongok00]on`03001ongok01Ion`<000aon`03001ongok
039on`03001ongok02=on`03001ongok04mon`00Kgok00<007okOo/017ok00<007okOo/02Wok00<0
07okOo/05gok0P0037ok00<007okOo/0<Wok00<007okOo/08Wok00<007okOo/0D7ok001_Oo/00`00
Oo]on`04Oo/00`00Oo]on`0;Oo/00`00Oo]on`0FOo/2000<Oo/00`00Oo]on`0aOo/00`00Oo]on`0S
Oo/00`00Oo]on`1@Oo/006mon`03001ongok00Eon`03001ongok00Yon`03001ongok01Mon`03001o
ngok00Yon`03001ongok035on`03001ongok02=on`03001ongok051on`00Kgok00<007okOo/01Wok
00<007okOo/02Gok00<007okOo/097ok00<007okOo/0<7ok00<007okOo/097ok00<007okOo/0D7ok
001_Oo/00`00Oo]on`06Oo/00`00Oo]on`09Oo/00`00Oo]on`0TOo/00`00Oo]on`0_Oo/00`00Oo]o
n`0TOo/00`00Oo]on`1AOo/006ion`03001ongok00Qon`03001ongok00Qon`03001ongok02Aon`03
001ongok02mon`03001ongok02Aon`03001ongok055on`00KWok00<007okOo/02Gok00<007okOo/0
;Wok00<007okOo/0;Wok00<007okOo/09Gok00<007okOo/0DGok001^Oo/00`00Oo]on`09Oo/00`00
Oo]on`0^Oo/00`00Oo]on`0]Oo/00`00Oo]on`0UOo/00`00Oo]on`1BOo/006ion`03001ongok00Yo
n`03001ongok02eon`03001ongok02eon`03001ongok02Eon`03001ongok059on`00KWok00<007ok
Oo/02gok00<007okOo/0;7ok00<007okOo/0;7ok00<007okOo/09Wok00<007okOo/0DWok001lOo/0
0`00Oo]on`0/Oo/00`00Oo]on`0/Oo/00`00Oo]on`1kOo/007eon`03001ongok02]on`03001ongok
02]on`03001ongok07aon`00OGok00<007okOo/017ok00<007okOo/097ok00<007okOo/0:Wok00<0
07okOo/0OGok001nOo/00`00Oo]on`03Oo/00`00Oo]on`0TOo/00`00Oo]on`0ZOo/00`00Oo]on`1m
Oo/007mon`03001ongok009on`03001ongok02Aon`03001ongok02Uon`03001ongok07ion`00Ogok
00<007okOo/00Wok00<007okOo/097ok00<007okOo/0:Gok00<007okOo/09gok00<007okOo/0E7ok
001^Oo/00`00Oo]on`0?Oo/01@00Oo]ongok00009Wok00<007okOo/0:7ok00<007okOo/0:7ok00<0
07okOo/0E7ok001]Oo/00`00Oo]on`0AOo/01000Oo]on`009Wok00<007okOo/09gok00<007okOo/0
:7ok00<007okOo/0EGok001]Oo/00`00Oo]on`0AOo/01000Oo]on`009Wok00<007okOo/09gok00<0
07okOo/0:7ok00<007okOo/0EGok001]Oo/00`00Oo]on`0BOo/00`00Oo/0000VOo/00`00Oo]on`0V
Oo/00`00Oo]on`0YOo/00`00Oo]on`1EOo/006eon`03001ongok01=on`8002Ion`03001ongok02Eo
n`03001ongok02Yon`03001ongok05Eon`00KGok00<007okOo/04gok0P009Wok00<007okOo/09Gok
00<007okOo/0:Gok00<007okOo/0EWok001]Oo/00`00Oo]on`0DOo/00`00Oo]on`0TOo/00`00Oo]o
n`0TOo/00`00Oo]on`0ZOo/00`00Oo]on`1FOo/006eon`03001ongok01Aon`03001ongok02Aon`03
001ongok02=on`03001ongok02]on`03001ongok05Ion`00KGok00<007okOo/057ok0P009Gok00<0
07okOo/08gok00<007okOo/0:gok00<007okOo/0EWok001/Oo/00`00Oo]on`0EOo/00`00Oo/0000T
Oo/00`00Oo]on`0ROo/00`00Oo]on`0[Oo/00`00Oo]on`1GOo/006aon`03001ongok01Eon`03001o
n`0002Aon`03001ongok025on`03001ongok02aon`03001ongok05Mon`00K7ok00<007okOo/067ok
00<007okOo/08Gok00<007okOo/08Gok00<007okOo/0;7ok00<007okOo/0Egok001/Oo/00`00Oo]o
n`0IOo/00`00Oo]on`0POo/00`00Oo]on`0POo/00`00Oo]on`0/Oo/00`00Oo]on`1HOo/006aon`03
001ongok01Uon`03001ongok021on`03001ongok021on`03001ongok02aon`03001ongok05Qon`00
K7ok00<007okOo/06Wok00<007okOo/07gok00<007okOo/07gok00<007okOo/0R7ok0029Oo/00`00
Oo]on`0OOo/00`00Oo]on`0NOo/00`00Oo]on`29Oo/008Yon`03001ongok01ion`03001ongok01io
n`03001ongok08Uon`00Q7ok00<007okOo/017ok00<007okOo/07Gok00<007okOo/07Gok00<007ok
Oo/0RWok0024Oo/00`00Oo]on`04Oo/00`00Oo]on`0MOo/00`00Oo]on`0LOo/00`00Oo]on`2;Oo/0
08Aon`03001ongok00Eon`03001ongok01aon`03001ongok01aon`03001ongok02ion`03001ongok
05Yon`00Q7ok00<007okOo/01Wok00<007okOo/06gok00<007okOo/06gok00<007okOo/0;Wok00<0
07okOo/0Fgok001ZOo/00`00Oo]on`0GOo/00`00Oo]on`06Oo/00`00Oo]on`0KOo/00`00Oo]on`0J
Oo/00`00Oo]on`0_Oo/00`00Oo]on`1KOo/006Yon`03001ongok01Mon`03001ongok00Mon`03001o
ngok01Yon`03001ongok01Yon`03001ongok02ion`03001ongok05aon`00JWok00<007okOo/05gok
00<007okOo/01gok00<007okOo/06Wok00<007okOo/06Gok00<007okOo/0;gok00<007okOo/0G7ok
001YOo/00`00Oo]on`0HOo/00`00Oo]on`08Oo/00`00Oo]on`0IOo/00`00Oo]on`0HOo/00`00Oo]o
n`0`Oo/00`00Oo]on`1LOo/006Uon`03001ongok01Qon`03001ongok00Uon`03001ongok01Qon`03
001ongok01Qon`03001ongok02mon`03001ongok05eon`00JGok00<007okOo/067ok00<007okOo/0
2Gok00<007okOo/067ok00<007okOo/05gok00<007okOo/0<7ok00<007okOo/0GGok001YOo/00`00
Oo]on`0HOo/00`00Oo]on`0:Oo/00`00Oo]on`0GOo/00`00Oo]on`0GOo/00`00Oo]on`0`Oo/00`00
Oo]on`1MOo/006Uon`03001ongok01Qon`03001ongok00Yon`03001ongok01Mon`03001ongok01Io
n`03001ongok031on`03001ongok05ion`00J7ok00<007okOo/067ok00<007okOo/037ok00<007ok
Oo/05Wok00<007okOo/05Gok00<007okOo/0<Gok00<007okOo/0GWok001XOo/00`00Oo]on`0HOo/0
0`00Oo]on`0=Oo/00`00Oo]on`0EOo/00`00Oo]on`0EOo/00`00Oo]on`0aOo/00`00Oo]on`1NOo/0
06Qon`03001ongok02Qon`03001ongok01Eon`03001ongok01Aon`03001ongok035on`03001ongok
05mon`00Igok00<007okOo/0:Wok00<007okOo/057ok00<007okOo/057ok00<007okOo/0<Gok00<0
07okOo/0Ggok001WOo/00`00Oo]on`0ZOo/00`00Oo]on`0DOo/00`00Oo]on`0COo/00`00Oo]on`2D
Oo/006Mon`03001ongok02]on`03001ongok01=on`03001ongok019on`03001ongok09Eon`00UWok
00<007okOo/04Wok00<007okOo/04Wok00<007okOo/0UGok002FOo/00`00Oo]on`0BOo/00`00Oo]o
n`0AOo/00`00Oo]on`2FOo/008=on`03001ongok015on`03001ongok015on`03001ongok011on`03
001ongok09Mon`00Pgok00<007okOo/04Wok00<007okOo/047ok00<007okOo/047ok00<007okOo/0
Ugok0023Oo/00`00Oo]on`0BOo/00`00Oo]on`0@Oo/00`00Oo]on`0?Oo/00`00Oo]on`0dOo/00`00
Oo]on`1QOo/0089on`03001ongok01Aon`03001ongok00mon`03001ongok00mon`03001ongok03=o
n`03001ongok069on`00IGok00<007okOo/06Wok00<007okOo/057ok00<007okOo/03gok00<007ok
Oo/03Wok00<007okOo/0=7ok00<007okOo/0HWok001UOo/00`00Oo]on`0JOo/00`00Oo]on`0EOo/0
0`00Oo]on`0>Oo/00`00Oo]on`0=Oo/00`00Oo]on`0eOo/00`00Oo]on`1ROo/006Aon`03001ongok
01]on`03001ongok01Ion`03001ongok00eon`03001ongok00eon`03001ongok03Aon`03001ongok
06=on`00I7ok00<007okOo/06gok00<007okOo/05Wok00<007okOo/03Gok00<007okOo/037ok00<0
07okOo/0=Gok00<007okOo/0Hgok001SOo/00`00Oo]on`0LOo/00`00Oo]on`0GOo/00`00Oo]on`0<
Oo/00`00Oo]on`0<Oo/00`00Oo]on`0eOo/00`00Oo]on`1SOo/006=on`03001ongok01aon`03001o
ngok01Mon`03001ongok00aon`03001ongok00]on`03001ongok03Eon`03001ongok06Aon`00Hgok
00<007okOo/077ok00<007okOo/067ok00<007okOo/02gok00<007okOo/02Wok00<007okOo/0=Wok
00<007okOo/0I7ok001ROo/00`00Oo]on`0MOo/00`00Oo]on`0IOo/00`00Oo]on`0:Oo/00`00Oo]o
n`0:Oo/00`00Oo]on`0fOo/00`00Oo]on`1TOo/0069on`03001ongok01eon`03001ongok01Uon`03
001ongok00Yon`03001ongok00Uon`03001ongok03Ion`03001ongok06Eon`00HGok00<007okOo/0
7Wok00<007okOo/06Wok00<007okOo/02Gok00<007okOo/02Gok00<007okOo/0=Wok00<007okOo/0
IGok001HOo/70002Oo/00`00Oo]on`0MOo/00`00Oo]on`0LOo/00`00Oo]on`08Oo/00`00Oo]on`08
Oo/00`00Oo]on`0fOo/00`00Oo]on`0<Oo/7001COo/005]on`03001ongok00=on`03001ongok03ao
n`03001ongok00Qon`03001ongok00Mon`03001ongok03Mon`03001ongok00mon`03001ongok05Ao
n`00Fgok00<007okOo/00Wok00<007okOo/0?Wok00<007okOo/01gok00<007okOo/01gok00<007ok
Oo/0BGok00<007okOo/0E7ok001=Oo/60008Oo/00`00Oo]on`02Oo/00`00Oo]on`0oOo/00`00Oo]o
n`06Oo/00`00Oo]on`06Oo/00`00Oo]on`1:Oo/00`00Oo]on`1DOo/005]on`03001ongok04Aon`03
001ongok00Ion`03001ongok00Ion`03001ongok04Yon`03001ongok05Aon`00Fgok00<007okOo/0
AGok00<007okOo/01Gok00<007okOo/01Gok00<007okOo/0Bgok00<007okOo/0E7ok001KOo/00`00
Oo]on`16Oo/00`00Oo]on`04Oo/00`00Oo]on`04Oo/00`00Oo]on`1<Oo/00`00Oo]on`1DOo/005]o
n`03001ongok02=on`03001ongok021on`03001ongok00Aon`03001ongok00Aon`03001ongok03Qo
n`03001ongok015on`03001ongok05Aon`00F7ok0P0000=on`00Oo/097ok00<007okOo/08Gok00<0
07okOo/00gok00<007okOo/00gok00<007okOo/0>Gok00<007okOo/03Wok0P0000=on`00Oo/0EGok
001JOo/200000gok001on`0ROo/00`00Oo]on`0ROo/00`00Oo]on`02Oo/00`00Oo]on`02Oo/00`00
Oo]on`0jOo/00`00Oo]on`0@Oo/2001FOo/005eon`03001ongok021on`03001ongok02=on`03001o
ngok009on`03001ongok009on`03001ongok03Uon`03001ongok06Uon`00G7ok00<007okOo/08Gok
00<007okOo/097ok00D007okOo]on`0000=on`03001ongok03Yon`03001ongok06Uon`00G7ok00<0
07okOo/08Gok00<007okOo/09Gok00@007okOo/000=on`03001ongok03Yon`03001ongok06Uon`00
Fgok00<007okOo/08Wok00<007okOo/09Gok00@007okOo/0009on`03001ongok03Yon`03001ongok
06Yon`00Fgok00<007okOo/08Wok00<007okOo/09Wok00D007ok001on`0003eon`03001ongok06Yo
n`00FWok00<007okOo/08Wok00<007okOo/0:7ok0P0000=on`00Oo/0>gok00<007okOo/0Jgok001J
Oo/00`00Oo]on`0ROo/00`00Oo]on`0XOo/3000mOo/00`00Oo]on`1[Oo/005Uon`03001ongok02=o
n`03001ongok02Uon`8003eon`03001ongok06]on`00o`00F@00001EOo/01000Oo]on`009Wok00<0
07okOo/0:7ok0`00?7ok00<007okOo/05Gok00<007okOo/0E7ok001EOo/00`00Oo/0000WOo/00`00
Oo]on`0XOo/200000gok001on`0jOo/00`00Oo]on`0EOo/00`00Oo]on`1DOo/005Mon`03001ongok
04mon`05001on`00Oo/0002ZOo/00:Qon`04001ongok0002Oo/00`00Oo]on`2WOo/00:Qon`04001o
ngok0003Oo/00`00Oo]on`2VOo/00:Mon`05001ongokOo/00003Oo/00`00Oo]on`2VOo/00:Mon`05
001ongokOo/00004Oo/00`00Oo]on`2UOo/00:Ion`03001ongok009on`03001ongok009on`03001o
ngok0:Eon`00Dgok00<007okOo/09gok00<007okOo/09Gok00<007okOo/00gok00<007okOo/00gok
00<007okOo/0<gok00<007okOo/0KWok001BOo/00`00Oo]on`0XOo/00`00Oo]on`0UOo/00`00Oo]o
n`03Oo/00`00Oo]on`03Oo/00`00Oo]on`0cOo/00`00Oo]on`1^Oo/0059on`03001ongok02Qon`03
001ongok02Aon`03001ongok00Aon`03001ongok00Aon`03001ongok035on`03001ongok06mon`00
DGok00<007okOo/0:Gok00<007okOo/08gok00<007okOo/01Gok00<007okOo/01Gok00<007okOo/0
<7ok00<007okOo/0Kgok001@Oo/00`00Oo]on`0ZOo/00`00Oo]on`0SOo/00`00Oo]on`05Oo/00`00
Oo]on`05Oo/00`00Oo]on`0_Oo/00`00Oo]on`1`Oo/004mon`03001ongok02]on`03001ongok029o
n`03001ongok00Ion`03001ongok00Ion`03001ongok02ion`03001ongok071on`00CWok00<007ok
Oo/0:gok00<007okOo/08Wok00<007okOo/01gok00<007okOo/01Wok00<007okOo/0;Gok00<007ok
Oo/0LGok001=Oo/00`00Oo]on`0/Oo/00`00Oo]on`0ROo/00`00Oo]on`07Oo/00`00Oo]on`07Oo/0
0`00Oo]on`0/Oo/00`00Oo]on`1aOo/004eon`03001ongok02aon`03001ongok025on`03001ongok
00Qon`03001ongok00Qon`03001ongok02]on`03001ongok075on`00C7ok00<007okOo/0;Gok00<0
07okOo/08Gok00<007okOo/027ok00<007okOo/027ok00<007okOo/0:Wok00<007okOo/0LWok001;
Oo/00`00Oo]on`0^Oo/00`00Oo]on`0POo/00`00Oo]on`09Oo/00`00Oo]on`09Oo/00`00Oo]on`0Y
Oo/00`00Oo]on`1bOo/007]on`03001ongok021on`03001ongok00Yon`03001ongok00Uon`03001o
ngok02Uon`03001ongok079on`00Ngok00<007okOo/087ok00<007okOo/02Wok00<007okOo/02Wok
00<007okOo/0:7ok00<007okOo/0LWok001kOo/00`00Oo]on`0OOo/00`00Oo]on`0;Oo/00`00Oo]o
n`0:Oo/00`00Oo]on`0XOo/00`00Oo]on`1bOo/007]on`03001ongok01ion`03001ongok00aon`03
001ongok00]on`03001ongok09aon`00AWok00<007okOo/0<Wok00<007okOo/07Wok00<007okOo/0
37ok00<007okOo/037ok00<007okOo/0Vgok0015Oo/00`00Oo]on`0bOo/00`00Oo]on`0NOo/00`00
Oo]on`0=Oo/00`00Oo]on`0<Oo/00`00Oo]on`2KOo/004Aon`03001ongok03=on`03001ongok01eo
n`03001ongok00ion`03001ongok00eon`03001ongok09Yon`00@gok00<007okOo/0=7ok00<007ok
Oo/07Gok00<007okOo/03Wok00<007okOo/03Wok00<007okOo/0VGok0012Oo/00`00Oo]on`0eOo/0
0`00Oo]on`0LOo/00`00Oo]on`0?Oo/00`00Oo]on`0>Oo/00`00Oo]on`0ROo/00`00Oo]on`1dOo/0
041on`8003Mon`03001ongok01eon`03001ongok00mon`03001ongok00mon`03001ongok025on`03
001ongok07Aon`00?gok00<007okOo/0=gok00<007okOo/077ok00<007okOo/047ok00<007okOo/0
3gok00<007okOo/087ok00<007okOo/0MGok000nOo/00`00Oo]on`0gOo/00`00Oo]on`0LOo/00`00
Oo]on`0AOo/00`00Oo]on`0@Oo/00`00Oo]on`0OOo/00`00Oo]on`1eOo/003eon`03001ongok03Qo
n`03001ongok01aon`03001ongok015on`80019on`03001ongok01ion`03001ongok07Eon`00>gok
0P00>gok00<007okOo/06gok00<007okOo/04Wok0P004Wok00<007okOo/07Wok00<007okOo/0MGok
001hOo/00`00Oo]on`0JOo/00`00Oo]on`0COo/2000COo/00`00Oo]on`0LOo/00`00Oo]on`1fOo/0
07Qon`03001ongok01Yon`03001ongok01=on`8001Aon`03001ongok01]on`03001ongok07Ion`00
U7ok00<007okOo/057ok0P0057ok00<007okOo/06gok00<007okOo/0MWok000eOo/2001LOo/00`00
Oo]on`0EOo/2000EOo/00`00Oo]on`0IOo/00`00Oo]on`1gOo/003Aon`03001ongok05aon`03001o
ngok01Eon`8001Ion`03001ongok01Qon`03001ongok07Mon`00<gok00<007okOo/0G7ok00<007ok
Oo/05Wok0P005Wok00<007okOo/067ok00<007okOo/0Mgok000aOo/2001OOo/00`00Oo]on`0FOo/2
000GOo/00`00Oo]on`0GOo/00`00Oo]on`1gOo/002mon`8004Eon`03001ongok01Qon`03001ongok
01Mon`8001Mon`03001ongok01Ion`03001ongok07Qon`00;7ok0`00Agok00<007okOo/05gok00<0
07okOo/067ok00<007okOo/05gok00<007okOo/05Gok00<007okOo/0N7ok000ZOo/20019Oo/00`00
Oo]on`0HOo/00`00Oo]on`0HOo/00`00Oo]on`0HOo/00`00Oo]on`2?Oo/002Yon`03001ongok04Qo
n`03001ongok01Mon`03001ongok01Uon`03001ongok01Qon`03001ongok08mon`00MGok00<007ok
Oo/05Wok00<007okOo/06Wok00<007okOo/06Gok00<007okOo/0SWok000TOo/00`00Oo]on`1>Oo/0
0`00Oo]on`0FOo/00`00Oo]on`0JOo/00`00Oo]on`0JOo/00`00Oo]on`2=Oo/0029on`80051on`03
001ongok01Ion`03001ongok01]on`03001ongok01Yon`03001ongok08eon`0087ok0P00DWok00<0
07okOo/05Wok00<007okOo/06gok00<007ok00006gok00<007okOo/047ok00<007okOo/0NGok000N
Oo/2001DOo/00`00Oo]on`0EOo/00`00Oo]on`0LOo/00`00Oo/0000LOo/00`00Oo]on`0?Oo/00`00
Oo]on`1iOo/007Aon`03001ongok01Aon`03001ongok01eon`03001on`0001aon`03001ongok00io
n`03001ongok07Yon`00Lgok00<007okOo/05Gok00<007okOo/07Gok00<007ok00007Gok00<007ok
Oo/03Gok00<007okOo/0NWok000EOo/3001KOo/00`00Oo]on`0DOo/00`00Oo]on`0NOo/01000Oo]o
n`0077ok00<007okOo/03Gok00<007okOo/0NWok000BOo/3001NOo/00`00Oo]on`0COo/00`00Oo]o
n`0OOo/01000Oo]on`007Gok00<007okOo/037ok00<007okOo/0NWok000@Oo/2001POo/00`00Oo]o
n`0DOo/00`00Oo]on`0OOo/01000Oo]on`007Wok00<007okOo/02gok00<007okOo/0NWok000=Oo/3
001ROo/00`00Oo]on`0COo/00`00Oo]on`0POo/01000Oo]on`007Wok00<007okOo/02gok00<007ok
Oo/0NWok000:Oo/3001kOo/00`00Oo]on`0POo/01000Oo]on`007gok00<007okOo/02Wok00<007ok
Oo/0NWok0003Oo/20022Oo/00`00Oo]on`0QOo/01000Oo]on`0087ok00<007okOo/02Gok00<007ok
Oo/0NWok00030023Oo/00`00Oo]on`0ROo/01@00Oo]ongok00007gok00<007okOo/02Gok00<007ok
Oo/0NWok0026Oo/00`00Oo]on`0ROo/01@00Oo]ongok000087ok00<007okOo/01gok00<007okOo/0
Ngok0025Oo/00`00Oo]on`0SOo/01@00Oo]ongok000087ok00<007okOo/01gok00<007okOo/0Ngok
001aOo/00`00Oo]on`0@Oo/00`00Oo]on`0TOo/01@00Oo]ongok00008Gok00<007okOo/01Wok00<0
07okOo/0Ngok001aOo/00`00Oo]on`0@Oo/00`00Oo]on`0TOo/01@00Oo]ongok00008Wok00<007ok
Oo/01Gok00<007okOo/0Ngok001`Oo/00`00Oo]on`0@Oo/00`00Oo]on`0UOo/00`00Oo]on`0TOo/0
0`00Oo]on`23Oo/0071on`03001ongok011on`03001ongok02Eon`03001ongok02Eon`03001ongok
089on`00L7ok00<007okOo/03gok00<007okOo/09Wok00<007okOo/09Wok00<007okOo/0PGok001_
Oo/00`00Oo]on`0?Oo/00`00Oo]on`0WOo/00`00Oo]on`0VOo/00`00Oo]on`21Oo/006mon`03001o
ngok00mon`03001ongok02Mon`03001ongok02Mon`03001ongok081on`00Kgok00<007okOo/03Wok
00<007okOo/0:7ok00<007okOo/00gok00<007okOo/08Gok00<007okOo/0P7ok001^Oo/00`00Oo]o
n`0>Oo/00`00Oo]on`0YOo/00`00Oo]on`03Oo/00`00Oo]on`0ROo/01000Oo]on`00OWok001^Oo/0
0`00Oo]on`0>Oo/00`00Oo]on`0YOo/00`00Oo]on`03Oo/00`00Oo]on`0SOo/00`00Oo/0001nOo/0
06ion`03001ongok00eon`03001ongok02Yon`03001ongok00Aon`03001ongok029on`03001on`00
07ion`00KGok00<007okOo/03Gok00<007okOo/0:gok00<007okOo/017ok00<007okOo/08gok0P00
OWok001]Oo/00`00Oo]on`0=Oo/00`00Oo]on`0[Oo/00`00Oo]on`05Oo/00`00Oo]on`0ROo/2001n
Oo/006aon`03001ongok00eon`03001ongok02aon`03001ongok00Eon`03001ongok02=on`03001o
ngok07aon`00O7ok00<007okOo/0;7ok00<007okOo/01Gok00<007okOo/097ok00<007okOo/0Ngok
001kOo/00`00Oo]on`0]Oo/00`00Oo]on`06Oo/00`00Oo]on`0SOo/00`00Oo]on`1kOo/007Yon`03
001ongok02ion`03001ongok00Ion`03001ongok02Aon`03001ongok07Yon`00NWok00<007okOo/0
;Wok00<007okOo/01gok00<007okOo/08gok00<007okOo/0NWok001iOo/00`00Oo]on`0_Oo/00`00
Oo]on`07Oo/00`00Oo]on`0TOo/00`00Oo]on`1iOo/007Qon`03001ongok031on`03001ongok00Qo
n`03001ongok02Aon`03001ongok07Qon`00JWok00<007okOo/02gok00<007okOo/0<7ok00<007ok
Oo/027ok00<007okOo/087ok00D007okOo]on`0007Yon`00JWok00<007okOo/02Wok00<007okOo/0
<Gok00<007okOo/0;7ok00D007okOo]on`0005aon`<001Yon`00JWok00<007okOo/02Gok00<007ok
Oo/0<Wok00<007okOo/0;7ok00<007okOo/00Wok00<007okOo/0Bgok00<007okOo/01gok10007Gok
001YOo/00`00Oo]on`0:Oo/00`00Oo]on`0bOo/00`00Oo]on`0/Oo/00`00Oo]on`02Oo/00`00Oo]o
n`19Oo/30005Oo/4000QOo/006Uon`03001ongok00Uon`03001ongok03=on`03001ongok02aon`03
001ongok00=on`03001ongok04Ion`X002Eon`00JGok00<007okOo/02Gok00<007okOo/0<gok00<0
07okOo/0;7ok00<007okOo/00gok00<007okOo/0A7ok2000:Gok001XOo/00`00Oo]on`09Oo/00`00
Oo]on`0dOo/00`00Oo]on`0;Oo/2000OOo/00`00Oo]on`04Oo/00`00Oo]on`11Oo/:000YOo/006Qo
n`03001ongok00Qon`03001ongok03Eon`03001ongok00eon`03001ongok01eon`03001ongok00Ao
n`03001ongok03mon``002Qon`0087ok0`00A7ok00<007okOo/02Gok00<007okOo/02Wok00<007ok
Oo/0:7ok00<007okOo/03Gok00<007okOo/07Gok00<007okOo/017ok00<007okOo/0AGok1P00:7ok
000BOo/00`00Oo]on`07Oo/40017Oo/00`00Oo]on`08Oo/00`00Oo]on`0;Oo/00`00Oo]on`0XOo/0
0`00Oo]on`0>Oo/00`00Oo]on`0LOo/00`00Oo]on`05Oo/00`00Oo]on`1bOo/0011on`<000Eon`@0
04]on`03001ongok00Mon`03001ongok00eon`03001ongok02Mon`03001ongok00mon`03001ongok
01]on`03001ongok00Eon`03001ongok079on`003Wok2P00Cgok00<007okOo/01gok00<007okOo/0
3Gok00<007okOo/09gok00<007okOo/047ok00<007okOo/06Wok00<007okOo/01Wok00<007okOo/0
LGok000<Oo/8001BOo/00`00Oo]on`07Oo/00`00Oo]on`0>Oo/00`00Oo]on`0WOo/00`00Oo]on`0@
Oo/00`00Oo]on`0KOo/00`00Oo]on`06Oo/00`00Oo]on`1`Oo/000Yon`X0059on`03001ongok00Mo
n`03001ongok00mon`03001ongok02Ion`03001ongok015on`03001ongok01Yon`03001ongok00Io
n`03001ongok071on`002Gok3000FWok00<007okOo/047ok00<007okOo/09Wok00<007okOo/04Wok
00<007okOo/08gok00<007okOo/0Kgok000?Oo/6001IOo/00`00Oo]on`0AOo/00`00Oo]on`0VOo/0
0`00Oo]on`0BOo/00`00Oo]on`0TOo/00`00Oo]on`1^Oo/006ion`03001ongok015on`03001ongok
02Ion`03001ongok01=on`03001ongok02=on`03001ongok06ion`00KGok00<007okOo/04gok00@0
07ok000002Aon`03001ongok01Aon`03001ongok02=on`03001ongok06eon`00KGok00<007okOo/0
4Wok1@0097ok00<007okOo/0>Wok00<007okOo/0KGok001TOo/00`00Oo]on`05Oo/00`00Oo]on`0A
Oo/7000TOo/00`00Oo]on`0kOo/00`00Oo]on`1/Oo/006=on`03001ongok00Eon`03001ongok01=o
n`H002Aon`03001ongok031on`03001ongok00Uon`03001ongok06]on`00Hgok00<007okOo/01Gok
00<007okOo/04gok1P0097ok00<007okOo/06Gok00<007okOo/05Gok00<007okOo/027ok00<007ok
Oo/0Jgok001SOo/00`00Oo]on`04Oo/00`00Oo]on`0EOo/5000TOo/00`00Oo]on`0JOo/00`00Oo]o
n`0DOo/00`00Oo]on`09Oo/00`00Oo]on`1ZOo/0069on`03001ongok00Aon`03001ongok01Mon`@0
02Aon`03001ongok01]on`03001ongok01Aon`03001ongok00Uon`03001ongok06Uon`00HWok00<0
07okOo/017ok00<007okOo/05gok100097ok00<007okOo/077ok00<007okOo/057ok00<007okOo/0
27ok00<007okOo/0JGok001QOo/00`00Oo]on`04Oo/00`00Oo]on`0IOo/3000TOo/00`00Oo]on`0M
Oo/2000DOo/00`00Oo]on`09Oo/00`00Oo]on`1XOo/0065on`03001ongok00Aon`03001ongok01Yo
n`8002Aon`03001ongok01mon`03001ongok019on`03001ongok00Uon`03001ongok06Mon`00HGok
00<007okOo/00gok00<007okOo/06gok0P0097ok00<007okOo/087ok00<007okOo/04Gok00<007ok
Oo/02Gok00<007okOo/0Igok001POo/00`00Oo]on`03Oo/00`00Oo]on`0MOo/00`00Oo]on`0ROo/0
0`00Oo]on`0QOo/2000BOo/00`00Oo]on`09Oo/00`00Oo]on`1VOo/0061on`03001ongok00=on`03
001ongok049on`03001ongok02=on`03001ongok011on`03001ongok00Qon`03001ongok06Ion`00
H7ok00<007okOo/00Wok00<007okOo/0@gok00<007okOo/097ok00<007okOo/03gok00<007okOo/0
2Gok00<007okOo/0IGok001OOo/00`00Oo]on`03Oo/00`00Oo]on`13Oo/00`00Oo]on`0gOo/00`00
Oo]on`09Oo/00`00Oo]on`1TOo/005mon`03001ongok009on`03001ongok04Aon`03001ongok03Mo
n`03001ongok00Uon`03001ongok06Aon`00Hgok00<007okOo/0AGok00<007okOo/0:Wok00<007ok
Oo/05gok00<007okOo/0Hgok001SOo/00`00Oo]on`15Oo/00`00Oo]on`0[Oo/2000HOo/00`00Oo]o
n`1ROo/0069on`03001ongok04Ion`03001ongok02eon`03001ongok01Eon`03001ongok069on`00
HWok00<007okOo/0AWok00<007okOo/0;Wok0P005Wok00<007okOo/0HGok001QOo/00`00Oo]on`17
Oo/00`00Oo]on`0`Oo/2000:Oo/00`00Oo]on`08Oo/00`00Oo]on`1POo/0061on`03001ongok04Qo
n`03001ongok039on`03001ongok00Qon`03001ongok00Mon`03001ongok061on`00G7ok00D007ok
Oo]on`0004Yon`03001ongok03=on`8000Uon`03001ongok00Mon`03001ongok05mon`00Fgok0P00
0Wok00<007okOo/0BGok00<007okOo/0=Gok0P0027ok00<007okOo/01gok00<007okOo/0GWok001K
Oo/01000Oo]on`00C7ok00<007okOo/0?gok0P0027ok00<007okOo/0GWok001KOo/01000Oo]on`00
C7ok00<007okOo/0@7ok0P0027ok00<007okOo/0GGok001JOo/01000Oo]on`00CGok00<007okOo/0
?7ok00<007okOo/00gok0P001gok00<007okOo/0G7ok001JOo/01000Oo]on`00CGok00<007okOo/0
?Gok00<007okOo/02gok00<007okOo/0G7ok001IOo/200000gok001on`1=Oo/00`00Oo]on`0nOo/2
000<Oo/00`00Oo]on`1KOo/005Uon`03001on`0004mon`03001ongok041on`8000Yon`03001ongok
05]on`00F7ok0P0000=on`00Oo/0CWok00<007okOo/0@Wok0P002Gok00<007okOo/0FWok001HOo/0
0`00Oo/0001@Oo/00`00Oo]on`14Oo/20008Oo/00`00Oo]on`1IOo/005Mon`<0055on`03001ongok
04Ion`8000Ion`03001ongok05Uon`00Egok00<007ok0000DGok00<007okOo/0B7ok00<007okOo/0
17ok00<007okOo/0F7ok001FOo/00`00Oo/0001BOo/00`00Oo]on`1@Oo/00`00Oo]on`1GOo/005Eo
n`04001ongok001BOo/00`00Oo]on`1@Oo/00`00Oo]on`1GOo/0015on`80045on`@003Qon`8000Yo
n`L000Qon`03001ongok04ion`03001ongok00@002Uon`8002Yon`003Gok1P00@7ok1P00=gok1P00
1Wok00<007okOo/00gok00<007okOo/01Wok00<007okOo/0Cgok1`0097ok1P00:Wok000:Oo/9000o
Oo/8000fOo/90004Oo/00`00Oo]on`0;Oo/00`00Oo]on`1?Oo/8000POo/9000ZOo/00?l005T00000
2Wok2@00?gok2000=Wok2@001Wok0P002Wok00<007okOo/0Cgok200087ok2@00:Wok000=Oo/6000o
Oo/8000fOo/5000<Oo/00`00Oo]on`07Oo/00`00Oo]on`1?Oo/8000SOo/6000ZOo/0015on`80041o
n`H003Mon`80011on`03001ongok00Ion`03001ongok051on`H002Qon`8002Yon`00DWok00<007ok
00000`00A7ok00<007okOo/00gok00<007okOo/01Wok00<007okOo/0DGok1@00E7ok001BOo/00`00
Oo]on`17Oo/00`00Oo]on`03Oo/00`00Oo]on`06Oo/00`00Oo]on`1FOo/00`00Oo]on`1AOo/0055o
n`03001ongok04Uon`D000Uon`03001ongok05Mon`03001ongok051on`00DGok00<007okOo/0Egok
00<007okOo/0Egok00<007okOo/0D7ok001@Oo/00`00Oo/0001HOo/00`00Oo]on`1@Oo/20006Oo/0
0`00Oo]on`02Oo/00`00Oo]on`1:Oo/004mon`04001on`00001HOo/00`00Oo]on`1>Oo/30007Oo/0
0`00Oo]on`03Oo/2001:Oo/004mon`03001on`0005Uon`03001ongok04aon`<000Yon`03001ongok
00=on`8004Uon`0067ok1P00<7ok00@007okOo/005Uon`03001ongok04Uon`<000ion`03001ongok
00Aon`8004Mon`007Wok1P00:Gok00<007okOo/0Fgok00<007okOo/0FWok00<007okOo/01Gok0`00
AGok000ZOo/5000NOo/00`00Oo]on`1KOo/00`00Oo]on`1KOo/00`00Oo]on`06Oo/20014Oo/004ao
n`03001ongok05aon`03001ongok041on`<001Uon`03001ongok00Ion`<0049on`00=Gok0`004gok
00<007okOo/0GGok00<007okOo/0>gok1@0077ok00<007okOo/027ok0`00@7ok000hOo/2000AOo/0
1000Oo]on`00G7ok00<007okOo/0=gok10008Wok00<007okOo/02Gok0`00?Wok000jOo/3000=Oo/0
1@00Oo]ongok0000G7ok00<007okOo/0=Gok0P009Wok00<007okOo/02gok0P00?Gok000mOo/2000;
Oo/01@00Oo]ongok0000G7ok00<007okOo/0;Wok00<007okOo/0;Gok00<007okOo/037ok0`00>Wok
000nOo/20009Oo/01@00Oo]ongok0000GGok00<007okOo/0:Wok1@00<7ok00<007okOo/03Gok0`00
>7ok000oOo/20007Oo/00`00Oo]on`02Oo/00`00Oo]on`1KOo/00`00Oo]on`0VOo/4000eOo/00`00
Oo]on`0?Oo/2000gOo/0041on`8000Ion`05001ongokOo/0001NOo/00`00Oo]on`0QOo/5000jOo/0
0`00Oo]on`17Oo/004Mon`03001ongok009on`03001ongok05aon`03001ongok061on`03001ongok
01Eon`03001ongok02mon`00AWok00<007okOo/00Wok00<007okOo/0GGok00<007okOo/0HGok00<0
07okOo/05Gok0P00;gok0016Oo/00`00Oo]on`02Oo/00`00Oo]on`1MOo/00`00Oo]on`0COo/3001<
Oo/00`00Oo]on`0FOo/4000[Oo/004Eon`03001ongok00=on`03001ongok05eon`03001ongok00mo
n`@004mon`03001ongok01Yon`<002Qon`00AGok00<007okOo/00Wok00<007okOo/0GWok00<007ok
Oo/02Wok1@00E7ok00<007okOo/077ok0`009Gok0013Oo/20005Oo/00`00Oo]on`1NOo/00`00Oo]o
n`07Oo/3001JOo/00`00Oo]on`0NOo/00`00Oo]on`0ROo/004=on`8000Aon`03001ongok05mon`03
001ongok06Aon`03001ongok02Eon`03001ongok01]on`00@gok00<007okOo/0IGok1@00Hgok00<0
07okOo/09Gok10006Gok0012Oo/2001ROo/6001WOo/00`00Oo]on`0YOo/4000EOo/0049on`8005io
n`@000Eon`03001ongok06Ion`03001ongok02aon`D0011on`00@Gok00<007okOo/0GGok00<007ok
Oo/01gok00<007okOo/0Igok00<007okOo/0@7ok0011Oo/00`00Oo]on`1EOo/3000?Oo/00`00Oo]o
n`1WOo/00`00Oo]on`0fOo/40006Oo/000mon`8002mon`03001ongok05Aon`80019on`03001ongok
06Qon`03001ongok03Uon`H0000047ok0`00;7ok00<007okOo/017ok00<007okOo/0BGok1@0057ok
00<007okOo/0JGok00<007okOo/0?Wok000@Oo/6000YOo/00`00Oo]on`04Oo/00`00Oo]on`16Oo/3
000IOo/00`00Oo]on`1YOo/00`00Oo]on`0nOo/0015on`L002Ion`03001ongok00Aon`03001ongok
04Eon`8001aon`03001ongok06Yon`03001ongok03eon`004Wok200097ok00L007okOo]on`00Oo/0
001VOo/00`00Oo]on`1ZOo/00`00Oo]on`0mOo/001=on`H002Aon`05001ongokOo/00002Oo/00`00
Oo]on`0nOo/3000SOo/00`00Oo]on`1[Oo/00`00Oo]on`0lOo/001=on`D002Eon`05001ongokOo/0
0002Oo/00`00Oo]on`0kOo/30008Oo/<000BOo/00`00Oo]on`1/Oo/00`00Oo]on`0kOo/001Aon`<0
0003Oo/00000029on`03001ongok009on`03001on`0003aon`8000]on`/001=on`03001ongok06ao
n`03001ongok00aon`8002eon`005Gok00<007okOo/00Wok00<007okOo/07Wok00<007okOo/00Wok
00@007okOo/003Uon`<000ion`P001Eon`03001ongok06eon`03001ongok00aon`<002]on`006gok
00<007okOo/07Gok00<007okOo/00Wok00<007ok0000=gok0`004Gok1`005Wok00<007okOo/0KWok
00<007okOo/037ok1@00:7ok000LOo/2000LOo/00`00Oo]on`03Oo/00`00Oo/00018Oo/8000HOo/0
0`00Oo]on`1^Oo/00`00Oo]on`0<Oo/7000VOo/001ion`03001ongok01Uon`03001ongok009on`04
001ongok0015Oo/30004Oo/3000IOo/00`00Oo]on`1_Oo/00`00Oo]on`0<Oo/8000TOo/001mon`03
001ongok01Mon`03001ongok00=on`03001on`0002mon`<0015on`<000Mon`03001ongok01Uon`03
001ongok06mon`03001ongok00eon`H002Eon`0087ok0P005Wok00<007okOo/017ok0P00;Wok0P00
4Gok0`009Wok00<007okOo/0L7ok00<007okOo/03Gok1@009Gok000ROo/00`00Oo]on`0COo/00`00
Oo]on`04Oo/00`00Oo]on`0ZOo/3000AOo/2000YOo/00`00Oo]on`1aOo/00`00Oo]on`0<Oo/40000
0gok001on`0SOo/003Mon`03001ongok00Aon`03001ongok02Uon`8003mon`03001ongok075on`03
001ongok00eon`<0009on`80029on`00=Wok00<007okOo/01Gok00<007okOo/09gok0P00@Gok00<0
07okOo/0LWok00<007okOo/03Gok00<007okOo/00gok00<007okOo/07gok000fOo/00`00Oo]on`04
Oo/00`00Oo]on`0WOo/00`00Oo]on`11Oo/00`00Oo]on`1cOo/00`00Oo]on`0COo/2000OOo/003Eo
n`03001ongok07=on`03001ongok07=on`03001ongok01Eon`03001ongok01aon`00=Gok00<007ok
Oo/01Gok00<007okOo/0Jgok00<007okOo/0M7ok00<007okOo/05Gok00<007okOo/06gok000dOo/0
0`00Oo]on`06Oo/00`00Oo]on`0OOo/30019Oo/00`00Oo]on`1eOo/00`00Oo]on`0EOo/2000KOo/0
03=on`03001ongok00Ion`03001ongok01mon`03001ongok04Yon`03001ongok07Eon`03001ongok
01Mon`03001ongok01Qon`00<gok00<007okOo/01Wok00<007okOo/07Wok00<007okOo/0Bgok00<0
07okOo/0MWok00<007okOo/0<Gok000bOo/00`00Oo]on`05Oo/2000OOo/2001>Oo/00`00Oo]on`1g
Oo/00`00Oo]on`0`Oo/0035on`03001ongok00Ion`8001ion`03001ongok04ion`03001ongok07Mo
n`03001ongok031on`00<Gok00<007okOo/01Wok00<007okOo/06gok0P00DGok00<007okOo/0N7ok
00<007okOo/0;gok000`Oo/00`00Oo]on`06Oo/2000KOo/2001COo/00`00Oo]on`1iOo/00`00Oo]o
n`0^Oo/002mon`03001ongok00Mon`03001ongok01Uon`03001ongok05=on`03001ongok07Uon`03
001ongok02ion`00;gok00<007okOo/01Wok0P00LGok00<007okOo/0NWok00<007okOo/0;Gok000^
Oo/00`00Oo]on`07Oo/2001aOo/00`00Oo]on`1kOo/00`00Oo]on`0/Oo/002ion`03001ongok00Mo
n`03001ongok071on`03001ongok07]on`03001ongok02aon`00;Gok00<007okOo/01gok0P00LWok
00<007okOo/0O7ok00<007okOo/0:gok000/Oo/00`00Oo]on`08Oo/00`00Oo]on`1aOo/00`00Oo]o
n`1mOo/00`00Oo]on`0ZOo/002aon`03001ongok00Mon`03001ongok079on`03001ongok07eon`03
001ongok02Yon`00:Wok0P002Gok0P00M7ok00<007okOo/0OWok00<007okOo/0:Gok0000\
\>"],
  ImageRangeCache->{{{0, 343}, {343, 0}} -> {-2.00002, -2.00003, 0.0116619, \
0.0145774}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["25 (226.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sols = \(NDSolve[{\(x'\)[t] \[Equal] 
                  x[t] - x[t]\ y[t], \(y'\)[t] \[Equal] x[t]\ y[t] - y[t], 
                x[0] \[Equal] #, y[0] \[Equal] #}, {x[t], y[t]}, {t, 0, 
                10}] &\) /@ {0.5, 0.7};\)\), "\[IndentingNewLine]", 
    \(\(Show[\[IndentingNewLine]NullclinePlot[{x - x\ y, 
            x\ y - y}, {x, \(-0.2\), 2.3}, {y, \(-0.2\), 2.3}, 
          Nullclines \[Rule] True, ShowEquilibria \[Rule] True, 
          NullclinePlotPoints \[Rule] 100, Ticks \[Rule] None, 
          Axes \[Rule] True, AspectRatio \[Rule] 1, 
          DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]ParametricPlot[
          Evaluate[{x[t], y[t]} /. sols], {t, 0, 7}, 
          DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]nyil2[{0.2, 
            0.5}, {0.2, 
              0.5} + {0.2, \(-0.2\)}], \[IndentingNewLine]nyil2[{1.7, 
            0.3}, {1.7, 0.3} + {0.3, 0.1}], \[IndentingNewLine]nyil2[{0.3, 
            1.8}, {0.3, 
              1.8} + {\(-0.1\), \(-0.3\)}], \[IndentingNewLine]nyil2[{1.9, 
            1.9}, {1.9, 1.9} + {\(-0.2\), 
              0.2}], \[IndentingNewLine]\[IndentingNewLine]Graphics[
          Text[1, {0.9, \(-0.1\)}]], \[IndentingNewLine]Graphics[
          Text[1, {\(-0.1\), 
              0.9}]], \[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, 
        TextStyle \[Rule] {FontSize \[Rule] 
              16}\[IndentingNewLine]];\)\[IndentingNewLine]\), "\
\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08vlfazis.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.380952 0.1 0.380952 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .1 m
1 .1 L
s
.1 0 m
.1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275  moveto 0 0 lineto 
-15. -4.275  lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .48095 m
.03343 .48095 L
.04305 .48095 L
.05267 .48095 L
.06229 .48095 L
.07191 .48095 L
.08153 .48095 L
.09115 .48095 L
.1 .48557 L
.1 .49519 L
.1 .50481 L
.1 .51443 L
.1 .52405 L
.1 .53367 L
.1 .54329 L
.1 .55291 L
.1 .56253 L
.1 .57215 L
.1 .58177 L
.1 .59139 L
.1 .60101 L
.1 .61063 L
.1 .62025 L
.1 .62987 L
.1 .63949 L
.1 .64911 L
.1 .65873 L
.1 .66835 L
.1 .67797 L
.1 .68759 L
.1 .69721 L
.1 .70683 L
.1 .71645 L
.1 .72607 L
.1 .73569 L
.1 .74531 L
.1 .75493 L
.1 .76455 L
.1 .77417 L
.1 .78379 L
.1 .79341 L
.1 .80303 L
.1 .81265 L
.1 .82227 L
.1 .83189 L
.1 .84151 L
.1 .85113 L
.1 .86075 L
.1 .87037 L
.1 .87999 L
Mistroke
.1 .88961 L
.1 .89923 L
.1 .90885 L
.1 .91847 L
.1 .92809 L
.1 .93771 L
.1 .94733 L
.1 .95695 L
.1 .96657 L
.1 .97619 L
Mfstroke
.97619 .48095 m
.96657 .48095 L
.95695 .48095 L
.94733 .48095 L
.93771 .48095 L
.92809 .48095 L
.91847 .48095 L
.90885 .48095 L
.89923 .48095 L
.88961 .48095 L
.87999 .48095 L
.87037 .48095 L
.86075 .48095 L
.85113 .48095 L
.84151 .48095 L
.83189 .48095 L
.82227 .48095 L
.81265 .48095 L
.80303 .48095 L
.79341 .48095 L
.78379 .48095 L
.77417 .48095 L
.76455 .48095 L
.75493 .48095 L
.74531 .48095 L
.73569 .48095 L
.72607 .48095 L
.71645 .48095 L
.70683 .48095 L
.69721 .48095 L
.68759 .48095 L
.67797 .48095 L
.66835 .48095 L
.65873 .48095 L
.64911 .48095 L
.63949 .48095 L
.62987 .48095 L
.62025 .48095 L
.61063 .48095 L
.60101 .48095 L
.59139 .48095 L
.58177 .48095 L
.57215 .48095 L
.56253 .48095 L
.55291 .48095 L
.54329 .48095 L
.53367 .48095 L
.52405 .48095 L
.51443 .48095 L
.50481 .48095 L
Mistroke
.49519 .48095 L
.48557 .48095 L
.47595 .48095 L
.46633 .48095 L
.45671 .48095 L
.44709 .48095 L
.43747 .48095 L
.42785 .48095 L
.41823 .48095 L
.40861 .48095 L
.39899 .48095 L
.38937 .48095 L
.37975 .48095 L
.37013 .48095 L
.36051 .48095 L
.35089 .48095 L
.34127 .48095 L
.33165 .48095 L
.32203 .48095 L
.31241 .48095 L
.30279 .48095 L
.29317 .48095 L
.28355 .48095 L
.27393 .48095 L
.26431 .48095 L
.25469 .48095 L
.24507 .48095 L
.23545 .48095 L
.22583 .48095 L
.21621 .48095 L
.20659 .48095 L
.19697 .48095 L
.18735 .48095 L
.17773 .48095 L
.16811 .48095 L
.15849 .48095 L
.14887 .48095 L
.13925 .48095 L
.12963 .48095 L
.12001 .48095 L
.11039 .48095 L
.10077 .48095 L
.1 .47595 L
.1 .46633 L
.1 .45671 L
.1 .44709 L
.1 .43747 L
.1 .42785 L
.1 .41823 L
.1 .40861 L
Mistroke
.1 .39899 L
.1 .38937 L
.1 .37975 L
.1 .37013 L
.1 .36051 L
.1 .35089 L
.1 .34127 L
.1 .33165 L
.1 .32203 L
.1 .31241 L
.1 .30279 L
.1 .29317 L
.1 .28355 L
.1 .27393 L
.1 .26431 L
.1 .25469 L
.1 .24507 L
.1 .23545 L
.1 .22583 L
.1 .21621 L
.1 .20659 L
.1 .19697 L
.1 .18735 L
.1 .17773 L
.1 .16811 L
.1 .15849 L
.1 .14887 L
.1 .13925 L
.1 .12963 L
.1 .12001 L
.1 .11039 L
.1 .10077 L
.1 .09115 L
.1 .08153 L
.1 .07191 L
.1 .06229 L
.1 .05267 L
.1 .04305 L
.1 .03343 L
.1 .02381 L
Mfstroke
.02381 .1 m
.03343 .1 L
.04305 .1 L
.05267 .1 L
.06229 .1 L
.07191 .1 L
.08153 .1 L
.09115 .1 L
.10077 .1 L
.11039 .1 L
.12001 .1 L
.12963 .1 L
.13925 .1 L
.14887 .1 L
.15849 .1 L
.16811 .1 L
.17773 .1 L
.18735 .1 L
.19697 .1 L
.20659 .1 L
.21621 .1 L
.22583 .1 L
.23545 .1 L
.24507 .1 L
.25469 .1 L
.26431 .1 L
.27393 .1 L
.28355 .1 L
.29317 .1 L
.30279 .1 L
.31241 .1 L
.32203 .1 L
.33165 .1 L
.34127 .1 L
.35089 .1 L
.36051 .1 L
.37013 .1 L
.37975 .1 L
.38937 .1 L
.39899 .1 L
.40861 .1 L
.41823 .1 L
.42785 .1 L
.43747 .1 L
.44709 .1 L
.45671 .1 L
.46633 .1 L
.47595 .1 L
.48095 .10077 L
.48095 .11039 L
Mistroke
.48095 .12001 L
.48095 .12963 L
.48095 .13925 L
.48095 .14887 L
.48095 .15849 L
.48095 .16811 L
.48095 .17773 L
.48095 .18735 L
.48095 .19697 L
.48095 .20659 L
.48095 .21621 L
.48095 .22583 L
.48095 .23545 L
.48095 .24507 L
.48095 .25469 L
.48095 .26431 L
.48095 .27393 L
.48095 .28355 L
.48095 .29317 L
.48095 .30279 L
.48095 .31241 L
.48095 .32203 L
.48095 .33165 L
.48095 .34127 L
.48095 .35089 L
.48095 .36051 L
.48095 .37013 L
.48095 .37975 L
.48095 .38937 L
.48095 .39899 L
.48095 .40861 L
.48095 .41823 L
.48095 .42785 L
.48095 .43747 L
.48095 .44709 L
.48095 .45671 L
.48095 .46633 L
.48095 .47595 L
.48095 .48557 L
.48095 .49519 L
.48095 .50481 L
.48095 .51443 L
.48095 .52405 L
.48095 .53367 L
.48095 .54329 L
.48095 .55291 L
.48095 .56253 L
.48095 .57215 L
.48095 .58177 L
.48095 .59139 L
Mistroke
.48095 .60101 L
.48095 .61063 L
.48095 .62025 L
.48095 .62987 L
.48095 .63949 L
.48095 .64911 L
.48095 .65873 L
.48095 .66835 L
.48095 .67797 L
.48095 .68759 L
.48095 .69721 L
.48095 .70683 L
.48095 .71645 L
.48095 .72607 L
.48095 .73569 L
.48095 .74531 L
.48095 .75493 L
.48095 .76455 L
.48095 .77417 L
.48095 .78379 L
.48095 .79341 L
.48095 .80303 L
.48095 .81265 L
.48095 .82227 L
.48095 .83189 L
.48095 .84151 L
.48095 .85113 L
.48095 .86075 L
.48095 .87037 L
.48095 .87999 L
.48095 .88961 L
.48095 .89923 L
.48095 .90885 L
.48095 .91847 L
.48095 .92809 L
.48095 .93771 L
.48095 .94733 L
.48095 .95695 L
.48095 .96657 L
.48095 .97619 L
Mfstroke
.97619 .1 m
.96657 .1 L
.95695 .1 L
.94733 .1 L
.93771 .1 L
.92809 .1 L
.91847 .1 L
.90885 .1 L
.89923 .1 L
.88961 .1 L
.87999 .1 L
.87037 .1 L
.86075 .1 L
.85113 .1 L
.84151 .1 L
.83189 .1 L
.82227 .1 L
.81265 .1 L
.80303 .1 L
.79341 .1 L
.78379 .1 L
.77417 .1 L
.76455 .1 L
.75493 .1 L
.74531 .1 L
.73569 .1 L
.72607 .1 L
.71645 .1 L
.70683 .1 L
.69721 .1 L
.68759 .1 L
.67797 .1 L
.66835 .1 L
.65873 .1 L
.64911 .1 L
.63949 .1 L
.62987 .1 L
.62025 .1 L
.61063 .1 L
.60101 .1 L
.59139 .1 L
.58177 .1 L
.57215 .1 L
.56253 .1 L
.55291 .1 L
.54329 .1 L
.53367 .1 L
.52405 .1 L
.51443 .1 L
.50481 .1 L
Mistroke
.49519 .1 L
.48557 .1 L
.48095 .09115 L
.48095 .08153 L
.48095 .07191 L
.48095 .06229 L
.48095 .05267 L
.48095 .04305 L
.48095 .03343 L
.48095 .02381 L
Mfstroke
.021 w
.48095 .48095 Mdot
.1 .1 Mdot
.5 Mabswid
.29048 .29048 m
.30457 .2782 L
.32156 .2671 L
.34118 .25767 L
.35359 .25305 L
.36567 .24933 L
.39028 .24363 L
.40502 .24116 L
.41979 .23927 L
.43462 .23788 L
.44239 .23733 L
.45118 .23684 L
.45886 .23653 L
.46325 .23639 L
.46731 .23629 L
.47112 .23623 L
.4733 .2362 L
.47533 .23618 L
.47729 .23617 L
.47908 .23616 L
.48115 .23616 L
.48311 .23616 L
.48522 .23617 L
.48749 .23619 L
.48965 .23621 L
.49163 .23624 L
.49651 .23633 L
.50118 .23644 L
.51064 .23677 L
.52116 .23727 L
.54054 .23854 L
.55916 .24018 L
.60032 .24525 L
.62489 .24922 L
.6486 .25376 L
.69802 .26571 L
.74416 .28054 L
.79066 .30046 L
.81622 .31446 L
.83825 .32906 L
.85783 .34485 L
.87695 .36421 L
.88634 .37591 L
.89417 .38741 L
.90079 .39897 L
.90696 .41211 L
.91188 .42546 L
.91545 .43828 L
.91684 .44466 L
.91809 .45178 L
Mistroke
.91902 .45865 L
.91967 .46516 L
.91995 .4692 L
.92007 .47149 L
.92016 .47361 L
.92027 .47755 L
.92029 .48176 L
.92024 .48557 L
.92013 .48916 L
.91994 .49313 L
.91965 .49743 L
.91924 .50207 L
.91868 .50717 L
.91736 .51658 L
.9138 .53468 L
.90903 .55261 L
.90334 .56987 L
.88596 .61054 L
.86327 .65139 L
.83298 .69571 L
.76415 .77403 L
.72462 .80997 L
.68075 .84387 L
.63856 .87094 L
.60082 .8906 L
.58299 .89832 L
.56407 .90536 L
.54791 .91039 L
.53102 .91462 L
.52185 .91646 L
.51362 .91781 L
.50548 .91888 L
.49791 .91961 L
.4937 .9199 L
.49141 .92003 L
.48927 .92013 L
.48553 .92024 L
.48143 .92029 L
.47929 .92029 L
.47705 .92025 L
.47307 .92014 L
.47088 .92004 L
.46884 .91993 L
.46427 .91959 L
.46024 .9192 L
.45593 .91869 L
.44824 .9175 L
.44093 .91606 L
.43435 .91447 L
.41997 .91002 L
Mistroke
.40558 .90407 L
.38327 .89149 L
.36184 .87487 L
.34389 .85675 L
.32925 .83852 L
.30267 .79504 L
.28056 .74421 L
.26491 .69514 L
.2528 .6439 L
.24829 .61956 L
.24434 .59402 L
.24163 .57267 L
.23933 .55007 L
.23848 .53972 L
.23772 .52885 L
.23719 .51966 L
.23674 .50986 L
.23654 .50422 L
.23639 .49906 L
.23628 .4942 L
.23624 .49176 L
.2362 .48909 L
.23618 .48671 L
.23617 .48453 L
.23616 .48216 L
.23616 .48098 L
.23616 .47968 L
.23616 .4775 L
.23618 .47519 L
.2362 .47302 L
.23623 .47106 L
.2363 .46703 L
.23641 .46266 L
.23655 .45814 L
.23672 .45398 L
.23708 .44665 L
.23756 .43897 L
.23902 .42214 L
.24079 .4076 L
.24297 .3939 L
.24534 .38185 L
.24854 .36857 L
.25199 .35682 L
.26038 .33488 L
.26957 .31733 L
.2813 .30064 L
.29381 .28726 L
.30742 .2761 L
.32433 .26558 L
Mfstroke
.36667 .36667 m
.37849 .35637 L
.39262 .34717 L
.40868 .33958 L
.41855 .33605 L
.42825 .33328 L
.43829 .33104 L
.4482 .32938 L
.45742 .32827 L
.46277 .32781 L
.46778 .32749 L
.47044 .32736 L
.47289 .32727 L
.47425 .32723 L
.47574 .3272 L
.47716 .32717 L
.47848 .32716 L
.47981 .32715 L
.48107 .32714 L
.4822 .32715 L
.48343 .32716 L
.48478 .32717 L
.48621 .3272 L
.48743 .32722 L
.48878 .32726 L
.4919 .32737 L
.49476 .3275 L
.50125 .32792 L
.50735 .32844 L
.51319 .32907 L
.52498 .3307 L
.53771 .33301 L
.5609 .33874 L
.58546 .34716 L
.60803 .35747 L
.63162 .37179 L
.65122 .38783 L
.66831 .40728 L
.67631 .4197 L
.68246 .43216 L
.68505 .43878 L
.68743 .44621 L
.68926 .45345 L
.69056 .4603 L
.69101 .46334 L
.69142 .46664 L
.69177 .4703 L
.6919 .47209 L
.692 .47376 L
.69209 .47563 L
Mistroke
.69212 .47662 L
.69216 .47768 L
.69219 .47965 L
.69219 .48144 L
.69218 .4832 L
.69213 .48511 L
.69207 .48693 L
.69198 .4886 L
.69171 .49252 L
.69137 .49612 L
.69026 .5043 L
.68882 .51198 L
.68707 .51933 L
.68186 .53598 L
.67416 .55422 L
.65476 .58732 L
.62774 .62016 L
.59823 .64673 L
.56818 .66685 L
.55153 .67542 L
.53399 .68258 L
.51913 .68713 L
.51082 .68906 L
.50318 .69044 L
.49918 .69101 L
.49499 .69149 L
.49281 .69169 L
.49043 .69187 L
.48827 .692 L
.48627 .69209 L
.48425 .69216 L
.48234 .69219 L
.48064 .6922 L
.47879 .69218 L
.4768 .69213 L
.47579 .6921 L
.47469 .69205 L
.47274 .69194 L
.47093 .69182 L
.46752 .69152 L
.46397 .6911 L
.45772 .69012 L
.45115 .68873 L
.44415 .68682 L
.43056 .68177 L
.41899 .67591 L
.40658 .6678 L
.39579 .65897 L
.37721 .63892 L
.36301 .61803 L
Mistroke
.35132 .59532 L
.34137 .56943 L
.33457 .54491 L
.33177 .53128 L
.32981 .51899 L
.32907 .51318 L
.32841 .50706 L
.32796 .50182 L
.32758 .49622 L
.32741 .49281 L
.32729 .4897 L
.32724 .48817 L
.3272 .48675 L
.32718 .48527 L
.32716 .48449 L
.32715 .48365 L
.32714 .48221 L
.32714 .4814 L
.32714 .48065 L
.32715 .47928 L
.32716 .47783 L
.32718 .47654 L
.3272 .47533 L
.32728 .4726 L
.32738 .46992 L
.3275 .46744 L
.32787 .4619 L
.32835 .45659 L
.32899 .45103 L
.33049 .44124 L
.33222 .43267 L
.33719 .41511 L
.34071 .4059 L
.3444 .39785 L
.35252 .38388 L
.36321 .37028 L
.37496 .35915 L
.38941 .34902 L
.39711 .34478 L
.40599 .34067 L
.42351 .33455 L
.42875 .33315 L
Mfstroke
.17619 .29048 m
.25238 .21429 L
s
% Start of user PostScript
0.2 0.5 0.4 0.3 MAarrowhead1
% End of user PostScript
.74762 .21429 m
.8619 .25238 L
s
% Start of user PostScript
1.7 0.3 2. 0.4 MAarrowhead1
% End of user PostScript
.21429 .78571 m
.17619 .67143 L
s
% Start of user PostScript
0.3 1.8 0.2 1.5 MAarrowhead1
% End of user PostScript
.82381 .82381 m
.74762 .9 L
s
% Start of user PostScript
1.9 1.9 1.7 2.1 MAarrowhead1
% End of user PostScript
gsave
.44286 .0619 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.0619 .44286 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00O77ok00<007okOo/0
ogok0Wok000LOo/00`00Oo]on`3oOo/2Oo/001aon`03001ongok0?mon`9on`0077ok00<007okOo/0
ogok0Wok000LOo/00`00Oo]on`3oOo/2Oo/001aon`03001ongok0?mon`9on`0077ok00<007okOo/0
ogok0Wok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok
09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2C
Oo/001aon`03001ongok06]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok
000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=on`00
77ok00<007okOo/0GGok1`001gok00<007okOo/0Tgok000LOo/00`00Oo]on`1POo/00`00Oo]on`08
Oo/00`00Oo]on`2COo/001aon`03001ongok061on`03001ongok00Qon`03001ongok09=on`0077ok
00<007okOo/0H7ok00<007okOo/027ok00<007okOo/0Tgok000LOo/00`00Oo]on`1POo/00`00Oo]o
n`08Oo/00`00Oo]on`2COo/001aon`03001ongok061on`03001ongok00Qon`03001ongok09=on`00
77ok00<007okOo/0H7ok00<007okOo/027ok00<007okOo/0Tgok000LOo/00`00Oo]on`1POo/00`00
Oo]on`08Oo/00`00Oo]on`2COo/001aon`03001ongok05eon`800003Oo/007ok00Uon`03001ongok
09=on`0077ok00<007okOo/0Ggok0P002Wok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00
Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=on`006gok1000Jgok00<007okOo/0Tgok
000JOo/6001ZOo/00`00Oo]on`2COo/00?l0024000006Wok1P00JWok00<007okOo/0Tgok000JOo/6
001ZOo/00`00Oo]on`2COo/001]on`@006]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<0
07okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001o
ngok09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]o
n`2COo/001aon`03001ongok06]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<007okOo/0
Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=o
n`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/0
01aon`03001ongok06]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000L
Oo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=on`0077ok
00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03
001ongok06]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00
Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=on`0077ok00<007ok
Oo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok
06]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[
Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=on`0077ok00<007okOo/0Jgok
00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok02Uon`03
001ongok03mon`03001ongok04Uon`8004Qon`0077ok00<007okOo/09gok0P00@Wok00<007okOo/0
Bgok0`00AGok000LOo/00`00Oo]on`0UOo/40012Oo/00`00Oo]on`1>Oo/3000<Oo/00`00Oo]on`0c
Oo/001aon`03001ongok02=on`800003Oo/0000004=on`03001ongok055on`<000Yon`8003=on`00
77ok00<007okOo/08Wok00H007okOo/007ok0013Oo/00`00Oo]on`1DOo/30009Oo/00`00Oo]on`0`
Oo/001aon`03001ongok021on`80009on`03001on`0004Aon`03001ongok05Mon`<000Mon`80031o
n`0077ok00<007okOo/07Wok0P000gok00@007okOo/003Yona@005=on`<000Ion`03001ongok02eo
n`0077ok00<007okOo/077ok0P0017ok00@007okOo/0035on`X000Yon`03001ongok00Mon`l004Mo
n`<000Aon`03001ongok02aon`0077ok00<007okOo/06gok00<007okOo/00gok00@007okOo/002Yo
n`P001Aon`03001ongok01Ion`H004Aon`<0009on`8002aon`0077ok00<007okOo/087ok00D007ok
Oo]on`0002Ion`@001aon`03001ongok01aon`L0041on`<00003Oo/007ok02Yon`0077ok00<007ok
Oo/07gok00D007okOo]on`0002Aon`<0021on`03001ongok02=on`L0031on`P000Aon`@002Uon`00
77ok00<007okOo/07Wok00<007okOo/00Wok00<007okOo/07Wok10008gok00<007okOo/0:Wok1@00
<gok2@00:7ok000LOo/00`00Oo]on`0MOo/00`00Oo]on`02Oo/00`00Oo]on`0MOo/2000WOo/00`00
Oo]on`0_Oo/4001POo/001aon`03001ongok01aon`03001ongok00=on`03001ongok01]on`8002Uo
n`03001ongok03=on`<005eon`0077ok00<007okOo/06gok00<007okOo/00gok00<007okOo/06Wok
0P00:gok00<007okOo/0=Wok1000FGok000LOo/00`00Oo]on`0JOo/00`00Oo]on`0POo/2000/Oo/0
0`00Oo]on`0jOo/3001FOo/001aon`03001ongok01Uon`03001ongok01mon`<002eon`03001ongok
03eon`<005=on`0077ok00<007okOo/067ok00<007okOo/07Wok0`00;gok00<007okOo/0@7ok1000
Cgok000LOo/00`00Oo]on`0GOo/00`00Oo]on`0NOo/2000aOo/00`00Oo]on`14Oo/3001<Oo/001ao
n`03001ongok01Ion`03001ongok01ion`80039on`03001ongok04Mon`<004Uon`0077ok00<007ok
Oo/05Gok00<007okOo/07Wok00<007okOo/0<Wok00<007okOo/0BWok0P00Agok000LOo/00`00Oo]o
n`0DOo/00`00Oo]on`0NOo/00`00Oo]on`0cOo/00`00Oo]on`1<Oo/20015Oo/001aon`03001ongok
01=on`03001ongok01ion`03001ongok03Aon`03001ongok04ion`8004=on`0077ok00<007okOo/0
<gok00<007okOo/0=Gok00<007okOo/0D7ok0P00@Gok000LOo/00`00Oo]on`0bOo/00`00Oo]on`0f
Oo/00`00Oo]on`1BOo/2000oOo/001aon`03001ongok035on`03001ongok03Mon`03001ongok05Ao
n`8003eon`0077ok00<007okOo/0<7ok00<007okOo/0>7ok00<007okOo/0EWok0P00>gok000LOo/0
0`00Oo]on`0`Oo/00`00Oo]on`0hOo/00`00Oo]on`1HOo/2000iOo/001aon`03001ongok02mon`03
001ongok03Uon`03001ongok05Yon`8003Mon`0077ok00<007okOo/0;gok00<007okOo/0>Gok00<0
07okOo/0G7ok0P00=Gok000LOo/00`00Oo]on`0^Oo/00`00Oo]on`0jOo/00`00Oo]on`1NOo/2000c
Oo/001aon`03001ongok02eon`03001ongok03]on`03001ongok061on`03001ongok031on`0077ok
00<007okOo/0;Gok00<007okOo/0=Wok2@00H7ok0P00<7ok000LOo/00`00Oo]on`0/Oo/00`00Oo]o
n`0aOo/60005Oo/01000Oo]ongok2P00F7ok00<007okOo/0;Gok000LOo/00`00Oo]on`0/Oo/00`00
Oo]on`0[Oo/6000;Oo/00`00Oo]on`0;Oo/4001EOo/2000]Oo/001aon`03001ongok02]on`03001o
ngok02Yon`<0011on`03001ongok00mon`<005Aon`03001ongok02Yon`0077ok00<007okOo/0:gok
00<007okOo/09Wok10004gok00<007okOo/04Wok0`00DWok0P00:Wok000LOo/00`00Oo]on`0ZOo/0
0`00Oo]on`0UOo/3000FOo/00`00Oo]on`0EOo/4001@Oo/00`00Oo]on`0WOo/001aon`03001ongok
02Yon`03001ongok02Aon`8001Qon`03001ongok01Uon`<004ion`03001ongok02Ion`0077ok00<0
07okOo/0:Wok00<007okOo/08Wok0P006Wok00<007okOo/077ok0P00CGok00<007okOo/09Gok000L
Oo/00`00Oo]on`0YOo/00`00Oo]on`0ROo/2000KOo/00`00Oo]on`0NOo/2001<Oo/00`00Oo]on`0T
Oo/001aon`03001ongok02Uon`03001ongok025on`03001ongok01]on`03001ongok021on`8004Yo
n`03001ongok02Aon`0077ok00<007okOo/0:Gok00<007okOo/087ok00<007okOo/077ok00<007ok
Oo/08Wok0P00BGok00<007okOo/08gok000LOo/00`00Oo]on`0XOo/00`00Oo]on`0POo/00`00Oo]o
n`0MOo/00`00Oo]on`0TOo/20018Oo/00`00Oo]on`0ROo/001aon`03001ongok02Qon`03001ongok
01mon`03001ongok01ion`03001ongok02Ion`8004Mon`03001ongok025on`0077ok00<007okOo/0
:7ok00<007okOo/07Wok00<007okOo/07gok00<007okOo/0:7ok00<007okOo/0AGok00<007okOo/0
87ok000LOo/00`00Oo]on`0XOo/00`00Oo]on`0MOo/00`00Oo]on`0POo/00`00Oo]on`0YOo/00`00
Oo]on`15Oo/00`00Oo]on`0OOo/001aon`03001ongok02Mon`03001ongok01ion`03001ongok021o
n`03001ongok02Yon`03001ongok04Eon`03001ongok01ion`0077ok00<007okOo/09gok00<007ok
Oo/07Gok00<007okOo/08Gok00<007okOo/0:gok00<007okOo/0A7ok00<007okOo/07Wok000LOo/0
0`00Oo]on`0WOo/00`00Oo]on`0LOo/00`00Oo]on`0ROo/00`00Oo]on`0/Oo/00`00Oo]on`14Oo/0
0`00Oo]on`0MOo/001aon`03001ongok02Mon`03001ongok01]on`03001ongok02=on`03001ongok
02eon`03001ongok04=on`03001ongok01eon`0077ok00<007okOo/09Wok00<007okOo/077ok00<0
07okOo/08gok00<007okOo/0;Wok00<007okOo/0@gok00<007okOo/077ok000LOo/00`00Oo]on`0V
Oo/00`00Oo]on`0KOo/00`00Oo]on`0TOo/00`00Oo]on`0_Oo/00`00Oo]on`12Oo/00`00Oo]on`0L
Oo/001aon`03001ongok02Ion`03001ongok01Yon`03001ongok02Eon`03001ongok031on`03001o
ngok049on`03001ongok01]on`0077ok00<007okOo/09Wok00<007okOo/06Wok00<007okOo/09Gok
00<007okOo/0<Gok00<007okOo/0@Wok00<007okOo/06Wok000LOo/00`00Oo]on`0VOo/00`00Oo]o
n`0IOo/00`00Oo]on`0VOo/00`00Oo]on`0bOo/00`00Oo]on`11Oo/00`00Oo]on`0JOo/001aon`03
001ongok02Ion`03001ongok01Uon`03001ongok02Ion`03001ongok03=on`03001ongok045on`03
001ongok01Uon`0077ok00<007okOo/09Wok00<007okOo/067ok00<007okOo/09gok00<007okOo/0
=7ok00<007okOo/0@7ok00<007okOo/06Gok000LOo/00`00Oo]on`0UOo/00`00Oo]on`0IOo/00`00
Oo]on`0WOo/00`00Oo]on`0dOo/00`00Oo]on`10Oo/00`00Oo]on`0IOo/001aon`03001ongok02Eo
n`03001ongok01Uon`03001ongok02Mon`03001ongok03Eon`03001ongok041on`03001ongok01Qo
n`0077ok00<007okOo/09Gok00<007okOo/06Gok00<007okOo/09gok00<007okOo/0=Gok00<007ok
Oo/0@7ok00<007okOo/067ok000LOo/00`00Oo]on`0UOo/00`00Oo]on`0HOo/00`00Oo]on`0XOo/0
0`00Oo]on`0fOo/00`00Oo]on`0oOo/00`00Oo]on`0HOo/000ion`L000Mon`03001ongok02Eon`03
001ongok01Qon`03001ongok02Qon`03001ongok03Ion`03001ongok03mon`03001ongok01Qon`00
4Gok00<007okOo/027ok00<007okOo/09Gok00<007okOo/067ok00<007okOo/0:7ok00<007okOo/0
=Wok00<007okOo/0@7ok00<007okOo/05gok000AOo/00`00Oo]on`08Oo/00`00Oo]on`0UOo/00`00
Oo]on`0HOo/00`00Oo]on`0XOo/00`00Oo]on`0gOo/00`00Oo]on`0oOo/00`00Oo]on`0GOo/0015o
n`03001ongok00Qon`03001ongok02Eon`03001ongok01Mon`03001ongok02Uon`03001ongok03Mo
n`03001ongok041on`03001ongok01Ion`004Gok00<007okOo/027ok00<007okOo/09Gok00<007ok
Oo/05gok00<007okOo/0:Gok00<007okOo/0>7ok00<007okOo/0?gok00<007okOo/05Wok000AOo/0
0`00Oo]on`08Oo/00`00Oo]on`0UOo/00`00Oo]on`0GOo/00`00Oo]on`0YOo/00`00Oo]on`0hOo/0
0`00Oo]on`0oOo/00`00Oo]on`0FOo/0015on`03001ongok00Qon`03001ongok02Eon`03001ongok
01Mon`03001ongok02Uon`03001ongok03Qon`03001ongok03mon`03001ongok01Ion`004Gok00<0
07okOo/027ok00<007okOo/097ok00<007okOo/067ok00<007okOo/0:Gok00<007okOo/0>7ok00<0
07okOo/0?gok00<007okOo/05Wok000>Oo/200000gok001on`09Oo/00`00Oo]on`0TOo/00`00Oo]o
n`0HOo/00`00Oo]on`0YOo/00`00Oo]on`0iOo/00`00Oo]on`0nOo/00`00Oo]on`0FOo/0011on`80
00Yon`03001ongok02Aon`03001ongok01Qon`03001ongok02Uon`03001ongok03Uon`03001ongok
03ion`03001ongok01Ion`0077ok00<007okOo/097ok00<007okOo/067ok00<007okOo/0:Gok00<0
07okOo/0>Gok00<007okOo/0?Wok00<007okOo/05Wok000LOo/00`00Oo]on`0TOo/00`00Oo]on`0G
Oo/00`00Oo]on`0ZOo/00`00Oo]on`0iOo/00`00Oo]on`0oOo/00`00Oo]on`0EOo/001aon`03001o
ngok02Aon`03001ongok01Mon`03001ongok02Qon`@003Yon`03001ongok03mon`03001ongok01Eo
n`0077ok00<007okOo/097ok00<007okOo/05gok00<007okOo/09gok1P00>Gok00<007okOo/0?gok
00<007okOo/05Gok000LOo/00`00Oo]on`0TOo/00`00Oo]on`0GOo/00`00Oo]on`0WOo/6000iOo/0
0`00Oo]on`0oOo/00`00Oo]on`0EOo/000IonaD00003Oo/000000?/000Mon`006gok0P009Wok00<0
07okOo/05gok00<007okOo/09gok1P00>Gok00<007okOo/0?gok00<007okOo/05Gok000LOo/00`00
Oo]on`0TOo/00`00Oo]on`0GOo/00`00Oo]on`0XOo/4000jOo/00`00Oo]on`0oOo/00`00Oo]on`0E
Oo/001aon`03001ongok02Aon`03001ongok01Mon`03001ongok02Yon`03001ongok03Uon`03001o
ngok03mon`03001ongok01Eon`0077ok00<007okOo/097ok00<007okOo/067ok00<007okOo/0:Gok
00<007okOo/0>Gok00<007okOo/0?Wok00<007okOo/05Wok000LOo/00`00Oo]on`0TOo/00`00Oo]o
n`0HOo/00`00Oo]on`0YOo/00`00Oo]on`0iOo/00`00Oo]on`0nOo/00`00Oo]on`0FOo/001aon`03
001ongok02Aon`03001ongok01Qon`03001ongok02Uon`03001ongok03Uon`03001ongok03ion`03
001ongok01Ion`0077ok00<007okOo/097ok00<007okOo/067ok00<007okOo/0:Gok00<007okOo/0
>7ok00<007okOo/0?gok00<007okOo/05Wok000LOo/00`00Oo]on`0TOo/00`00Oo]on`0HOo/00`00
Oo]on`0YOo/00`00Oo]on`0hOo/00`00Oo]on`0oOo/00`00Oo]on`0FOo/001aon`03001ongok02Ao
n`03001ongok01Qon`03001ongok02Uon`03001ongok03Qon`03001ongok03mon`03001ongok01Io
n`0077ok00<007okOo/09Gok00<007okOo/05gok00<007okOo/0:Gok00<007okOo/0>7ok00<007ok
Oo/0?gok00<007okOo/05Wok000LOo/00`00Oo]on`0UOo/00`00Oo]on`0GOo/00`00Oo]on`0YOo/0
0`00Oo]on`0hOo/00`00Oo]on`0oOo/00`00Oo]on`0FOo/001aon`03001ongok02Eon`03001ongok
01Mon`03001ongok02Uon`03001ongok03Mon`03001ongok041on`03001ongok01Ion`0077ok00<0
07okOo/09Gok00<007okOo/067ok00<007okOo/0:7ok00<007okOo/0=gok00<007okOo/0?gok00<0
07okOo/05gok000LOo/00`00Oo]on`0UOo/00`00Oo]on`0HOo/00`00Oo]on`0XOo/00`00Oo]on`0f
Oo/00`00Oo]on`10Oo/00`00Oo]on`0GOo/001aon`03001ongok02Eon`03001ongok01Qon`03001o
ngok02Qon`03001ongok03Ion`03001ongok041on`03001ongok01Mon`0077ok00<007okOo/09Gok
00<007okOo/067ok00<007okOo/0:7ok00<007okOo/0=Wok00<007okOo/0@7ok00<007okOo/05gok
000LOo/00`00Oo]on`0UOo/00`00Oo]on`0IOo/00`00Oo]on`0WOo/00`00Oo]on`0eOo/00`00Oo]o
n`10Oo/00`00Oo]on`0HOo/001aon`03001ongok02Eon`03001ongok01Uon`03001ongok02Mon`03
001ongok03Eon`03001ongok041on`03001ongok01Qon`0077ok00<007okOo/09Gok00<007okOo/0
6Gok00<007okOo/09gok00<007okOo/0=Gok00<007okOo/0?gok00<007okOo/06Gok000LOo/00`00
Oo]on`0UOo/00`00Oo]on`0IOo/00`00Oo]on`0WOo/00`00Oo]on`0dOo/00`00Oo]on`10Oo/00`00
Oo]on`0IOo/001aon`03001ongok02Eon`03001ongok01Uon`03001ongok02Mon`03001ongok03Ao
n`03001ongok041on`03001ongok01Uon`0077ok00<007okOo/09Gok00<007okOo/06Wok00<007ok
Oo/09Wok00<007okOo/0<gok00<007okOo/0@Gok00<007okOo/06Gok000LOo/00`00Oo]on`0VOo/0
0`00Oo]on`0IOo/00`00Oo]on`0VOo/00`00Oo]on`0cOo/00`00Oo]on`10Oo/00`00Oo]on`0JOo/0
01aon`03001ongok02Ion`03001ongok01Uon`03001ongok02Ion`03001ongok039on`03001ongok
045on`03001ongok01Yon`0077ok00<007okOo/09Wok00<007okOo/06Gok00<007okOo/09Wok00<0
07okOo/0<Gok00<007okOo/0@Wok00<007okOo/06Wok000LOo/00`00Oo]on`0VOo/00`00Oo]on`0I
Oo/00`00Oo]on`0VOo/00`00Oo]on`0aOo/00`00Oo]on`12Oo/00`00Oo]on`0JOo/001aon`03001o
ngok02Ion`03001ongok01Yon`03001ongok02Eon`03001ongok031on`03001ongok049on`03001o
ngok01]on`0077ok00<007okOo/09Wok00<007okOo/06Wok00<007okOo/09Gok00<007okOo/0;gok
00<007okOo/0@gok00<007okOo/06gok000LOo/00`00Oo]on`0VOo/00`00Oo]on`0KOo/00`00Oo]o
n`0TOo/00`00Oo]on`0_Oo/00`00Oo]on`12Oo/00`00Oo]on`0LOo/001aon`03001ongok02Mon`03
001ongok01Yon`03001ongok02Aon`03001ongok02ion`03001ongok04=on`03001ongok01aon`00
77ok00<007okOo/09gok00<007okOo/06gok00<007okOo/08gok00<007okOo/0;Gok00<007okOo/0
@gok00<007okOo/07Gok000LOo/00`00Oo]on`0WOo/00`00Oo]on`0KOo/00`00Oo]on`0SOo/00`00
Oo]on`0/Oo/00`00Oo]on`14Oo/00`00Oo]on`0MOo/001aon`03001ongok02Mon`03001ongok01ao
n`03001ongok029on`03001ongok02aon`03001ongok04Aon`03001ongok01eon`0077ok00<007ok
Oo/09gok00<007okOo/077ok00<007okOo/08Wok00<007okOo/0:gok00<007okOo/0A7ok00<007ok
Oo/07Wok000LOo/00`00Oo]on`0WOo/00`00Oo]on`0MOo/00`00Oo]on`0QOo/00`00Oo]on`0ZOo/0
0`00Oo]on`15Oo/00`00Oo]on`0NOo/001aon`03001ongok02Qon`03001ongok01aon`03001ongok
025on`03001ongok02Uon`03001ongok04Eon`03001ongok01mon`0077ok00<007okOo/0:7ok00<0
07okOo/07Gok00<007okOo/087ok00<007okOo/0:Gok00<007okOo/0AGok00<007okOo/07gok000L
Oo/00`00Oo]on`0XOo/00`00Oo]on`0MOo/00`00Oo]on`0POo/00`00Oo]on`0XOo/00`00Oo]on`15
Oo/00`00Oo]on`0POo/001aon`03001ongok02Qon`03001ongok01ion`03001ongok01mon`03001o
ngok02Mon`03001ongok04Ion`03001ongok021on`0077ok00<007okOo/0:7ok00<007okOo/07gok
00<007okOo/07Wok00<007okOo/09Wok00<007okOo/0AWok00<007okOo/08Gok000LOo/00`00Oo]o
n`0XOo/00`00Oo]on`0OOo/00`00Oo]on`0NOo/00`00Oo]on`0UOo/00`00Oo]on`16Oo/00`00Oo]o
n`0ROo/001aon`03001ongok02Qon`03001ongok021on`03001ongok01eon`03001ongok02Aon`03
001ongok04Mon`03001ongok029on`0077ok00<007okOo/0:Gok00<007okOo/087ok00<007okOo/0
77ok00<007okOo/08Wok0P00BGok00<007okOo/08gok000LOo/00`00Oo]on`0YOo/00`00Oo]on`0P
Oo/00`00Oo]on`0LOo/00`00Oo]on`0QOo/00`00Oo]on`19Oo/00`00Oo]on`0SOo/001aon`03001o
ngok02Uon`03001ongok025on`03001ongok01]on`03001ongok021on`03001ongok04Uon`03001o
ngok02Aon`0077ok00<007okOo/0:Gok00<007okOo/08Wok00<007okOo/06Wok00<007okOo/07gok
00<007okOo/0BGok00<007okOo/09Gok000LOo/00`00Oo]on`0YOo/00`00Oo]on`0SOo/00`00Oo]o
n`0IOo/00`00Oo]on`0NOo/00`00Oo]on`1:Oo/00`00Oo]on`0UOo/001aon`03001ongok02Yon`03
001ongok029on`03001ongok01Uon`03001ongok01eon`03001ongok04Yon`03001ongok02Ion`00
77ok00<007okOo/0:Wok00<007okOo/08gok00<007okOo/067ok00<007okOo/06gok0P00C7ok00<0
07okOo/09gok000LOo/00`00Oo]on`0ZOo/00`00Oo]on`0TOo/00`00Oo]on`0GOo/00`00Oo]on`0J
Oo/00`00Oo]on`1<Oo/00`00Oo]on`0WOo/001aon`03001ongok02Yon`03001ongok02Eon`03001o
ngok01Ion`03001ongok01Uon`03001ongok04aon`03001ongok02Qon`0077ok00<007okOo/0:gok
00<007okOo/09Gok0P005Wok00<007okOo/05gok0P00Cgok00<007okOo/0:7ok000LOo/00`00Oo]o
n`0[Oo/00`00Oo]on`0WOo/2000DOo/00`00Oo]on`0EOo/2001@Oo/00`00Oo]on`0YOo/001aon`03
001ongok01=on`03001ongok01Eon`03001ongok02Uon`80019on`03001ongok01=on`80055on`03
001ongok02Yon`0077ok00<007okOo/04gok0P005Wok00<007okOo/0:gok00<007okOo/03gok00<0
07okOo/047ok0`00Dgok00<007okOo/0:Wok000LOo/00`00Oo]on`0COo/2000GOo/00`00Oo]on`0[
Oo/2000?Oo/00`00Oo]on`0>Oo/2001EOo/00`00Oo]on`0[Oo/001aon`03001ongok01=on`<001Io
n`03001ongok02eon`8000eon`03001ongok00]on`<005Ion`03001ongok02aon`0077ok00<007ok
Oo/04gok0P0000=on`00Oo/057ok00<007okOo/0;gok0P002gok00<007okOo/02Gok0P00FGok00<0
07okOo/0;7ok000LOo/00`00Oo]on`0COo/01000Oo/000005Gok00<007okOo/0<Gok10001gok00<0
07okOo/01Gok1000FWok00<007okOo/0;Gok000LOo/00`00Oo]on`0COo/01@00Oo/007ok00005Gok
00<007okOo/0=7ok3`00GWok00<007okOo/0;Gok000LOo/00`00Oo]on`0COo/00`00Oo/00002Oo/0
0`00Oo]on`0BOo/00`00Oo]on`0kOo/00`00Oo]on`1ROo/00`00Oo]on`0^Oo/001aon`03001ongok
01Aon`03001on`00009on`03001ongok015on`03001ongok03]on`03001ongok065on`03001ongok
02mon`0077ok00<007okOo/057ok00<007ok00000Wok00<007okOo/04Wok00<007okOo/0>Wok00<0
07okOo/0H7ok00<007okOo/0<7ok000LOo/00`00Oo]on`0DOo/00`00Oo/00003Oo/00`00Oo]on`0A
Oo/00`00Oo]on`0jOo/00`00Oo]on`1OOo/00`00Oo]on`0aOo/001aon`03001ongok01Aon`04001o
ngok0003Oo/00`00Oo]on`0@Oo/00`00Oo]on`0jOo/00`00Oo]on`1OOo/00`00Oo]on`0aOo/001ao
n`03001ongok01Aon`04001ongok0003Oo/00`00Oo]on`0@Oo/00`00Oo]on`0jOo/00`00Oo]on`1N
Oo/00`00Oo]on`0bOo/001aon`03001ongok01Aon`04001ongok0004Oo/00`00Oo]on`0@Oo/00`00
Oo]on`0iOo/00`00Oo]on`1MOo/00`00Oo]on`0cOo/001aon`03001ongok01Aon`05001ongokOo/0
000FOo/00`00Oo]on`0iOo/00`00Oo]on`1LOo/00`00Oo]on`0dOo/001aon`03001ongok01Aon`05
001ongokOo/0000FOo/00`00Oo]on`0iOo/00`00Oo]on`1KOo/00`00Oo]on`0eOo/001aon`03001o
ngok01Aon`05001ongokOo/0000GOo/00`00Oo]on`0hOo/00`00Oo]on`1JOo/00`00Oo]on`0fOo/0
01aon`03001ongok01Uon`03001ongok01Aon`03001ongok03Qon`03001ongok05Uon`03001ongok
03Mon`0077ok00<007okOo/06Gok00<007okOo/057ok00<007okOo/0>7ok00<007okOo/0F7ok00<0
07okOo/0>7ok000LOo/00`00Oo]on`0IOo/00`00Oo]on`0DOo/00`00Oo]on`0hOo/00`00Oo]on`1H
Oo/00`00Oo]on`0hOo/001aon`03001ongok01Yon`03001ongok01Aon`03001ongok03Mon`03001o
ngok05Mon`03001ongok03Uon`0077ok00<007okOo/06Wok00<007okOo/057ok00<007okOo/0=gok
00<007okOo/0EWok00<007okOo/0>Wok000LOo/00`00Oo]on`0JOo/00`00Oo]on`0DOo/00`00Oo]o
n`0gOo/00`00Oo]on`1EOo/00`00Oo]on`0kOo/001aon`03001ongok01]on`03001ongok01Aon`03
001ongok03Ion`03001ongok05Aon`03001ongok03aon`0077ok00<007okOo/06gok00<007okOo/0
57ok00<007okOo/0=Wok00<007okOo/0Dgok00<007okOo/0?Gok000LOo/00`00Oo]on`0KOo/00`00
Oo]on`0EOo/00`00Oo]on`0eOo/00`00Oo]on`1BOo/00`00Oo]on`0nOo/001aon`03001ongok01ao
n`03001ongok01Aon`03001ongok03Eon`03001ongok055on`03001ongok03mon`0077ok00<007ok
Oo/077ok00<007okOo/057ok00<007okOo/0=Gok00<007okOo/0DGok00<007okOo/0?gok000LOo/0
0`00Oo]on`0LOo/00`00Oo]on`0EOo/00`00Oo]on`0dOo/00`00Oo]on`1@Oo/00`00Oo]on`10Oo/0
01aon`03001ongok01eon`03001ongok01Aon`03001ongok03Aon`03001ongok04mon`03001ongok
045on`0077ok00<007okOo/07Gok00<007okOo/05Gok00<007okOo/0<gok00<007okOo/0CWok00<0
07okOo/0@Wok000LOo/00`00Oo]on`0MOo/00`00Oo]on`0EOo/00`00Oo]on`0cOo/00`00Oo]on`1=
Oo/00`00Oo]on`13Oo/001aon`03001ongok01ion`03001ongok01Aon`03001ongok03=on`03001o
ngok04aon`03001ongok04Aon`0077ok00<007okOo/07Wok00<007okOo/05Gok00<007okOo/0<Wok
00<007okOo/0BWok0P00Agok000LOo/00`00Oo]on`0fOo/00`00Oo]on`0bOo/00`00Oo]on`19Oo/0
0`00Oo]on`17Oo/001aon`03001ongok03Mon`03001ongok035on`03001ongok04Qon`03001ongok
04Qon`0077ok00<007okOo/0=gok00<007okOo/0<Gok00<007okOo/0Agok00<007okOo/0BGok000L
Oo/00`00Oo]on`0hOo/00`00Oo]on`0`Oo/00`00Oo]on`16Oo/00`00Oo]on`1:Oo/001aon`03001o
ngok03Qon`03001ongok031on`03001ongok04Aon`8004eon`0077ok00<007okOo/0>Gok00<007ok
Oo/0;gok00<007okOo/0@gok00<007okOo/0CGok000LOo/00`00Oo]on`0jOo/00`00Oo]on`0^Oo/0
0`00Oo]on`12Oo/00`00Oo]on`1>Oo/001aon`03001ongok03Yon`03001ongok02ion`03001ongok
045on`03001ongok04mon`0077ok00<007okOo/0>gok00<007okOo/0;Gok00<007okOo/0@7ok00<0
07okOo/0D7ok000LOo/00`00Oo]on`0lOo/00`00Oo]on`0/Oo/00`00Oo]on`0nOo/2001COo/001ao
n`03001ongok03aon`03001ongok02aon`03001ongok03eon`03001ongok01mon`03001ongok035o
n`0077ok00<007okOo/0?Gok00<007okOo/0:gok00<007okOo/0?7ok00<007okOo/07gok00<007ok
Oo/0<Wok000LOo/00`00Oo]on`0nOo/00`00Oo]on`0ZOo/00`00Oo]on`0kOo/00`00Oo]on`0OOo/0
0`00Oo]on`0cOo/001aon`03001ongok03ion`03001ongok02Yon`03001ongok03Yon`03001ongok
01mon`03001ongok03Aon`0077ok00<007okOo/0?gok00<007okOo/0:Gok00<007okOo/0>7ok0P00
8Gok00<007okOo/0=Gok000LOo/00`00Oo]on`10Oo/00`00Oo]on`0XOo/00`00Oo]on`0gOo/00`00
Oo]on`0POo/00`00Oo]on`0fOo/001aon`03001ongok045on`03001ongok02Mon`03001ongok03Io
n`03001ongok021on`03001ongok03Mon`0077ok00<007okOo/0@Gok00<007okOo/09gok00<007ok
Oo/0=7ok0P008Wok00<007okOo/0>7ok000LOo/00`00Oo]on`12Oo/00`00Oo]on`0VOo/00`00Oo]o
n`0bOo/2000MOo/00`00Oo]on`03Oo/00`00Oo]on`0iOo/001aon`03001ongok04=on`03001ongok
02Eon`03001ongok035on`03001ongok01aon`03001ongok00=on`03001ongok03Yon`0077ok00<0
07okOo/0A7ok00<007okOo/097ok00<007okOo/0;gok0P007gok00<007okOo/00Wok00<007okOo/0
>gok000LOo/00`00Oo]on`15Oo/00`00Oo]on`0SOo/00`00Oo]on`0]Oo/2000POo/00`00Oo]on`02
Oo/00`00Oo]on`0lOo/001aon`03001ongok04Eon`03001ongok02=on`03001ongok02]on`80029o
n`05001ongokOo/0000oOo/001aon`03001ongok04Ion`03001ongok029on`03001ongok02Yon`03
001ongok025on`05001ongokOo/00010Oo/001aon`03001ongok04Mon`03001ongok025on`03001o
ngok02Qon`8002Aon`04001ongok0005Oo/00`00Oo]on`0iOo/001aon`03001ongok04Qon`03001o
ngok021on`03001ongok02Ion`8002Eon`04001ongok0004Oo/2000lOo/001aon`03001ongok04Uo
n`80021on`03001ongok02Aon`8002Ion`04001ongok0003Oo/2000nOo/001aon`03001ongok04]o
n`8001ion`03001ongok029on`8002Qon`03001on`00009on`80041on`0077ok00<007okOo/0CGok
0P0077ok00<007okOo/087ok0P00:Gok00<007ok00000Wok00<007okOo/0@7ok000LOo/00`00Oo]o
n`1?Oo/00`00Oo]on`0IOo/00`00Oo]on`0NOo/2000[Oo/200000gok00000013Oo/001aon`03001o
ngok051on`8001Uon`03001ongok01aon`8002aon`@004Eon`0077ok00<007okOo/0DWok00<007ok
Oo/05Wok00<007okOo/06Gok0`00;Wok0P00Agok000LOo/00`00Oo]on`1COo/2000FOo/00`00Oo]o
n`0FOo/3000`Oo/00`00Oo]on`17Oo/001aon`03001ongok05Eon`8001Aon`03001ongok01Aon`80
07eon`0077ok00<007okOo/0Egok0P004Wok00<007okOo/04Wok0P00Ogok000LOo/00`00Oo]on`1I
Oo/3000?Oo/00`00Oo]on`0>Oo/40021Oo/001aon`03001ongok05aon`D000Yon`03001ongok00Yo
n`@008Eon`0077ok00<007okOo/0HGok1P0017ok00@007okOo]on`T008Uon`0077ok00<007okOo/0
Igok2000TWok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001o
ngok09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]o
n`2COo/001aon`03001ongok06]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<007okOo/0
Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=o
n`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/0
01aon`03001ongok06]on`03001ongok09=on`0077ok00<007okOo/0Jgok00<007okOo/0Tgok000L
Oo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03001ongok06]on`03001ongok09=on`0077ok
00<007okOo/0Jgok00<007okOo/0Tgok000LOo/00`00Oo]on`1[Oo/00`00Oo]on`2COo/001aon`03
001ongok0?mon`9on`0077ok00<007okOo/0ogok0Wok000LOo/00`00Oo]on`3oOo/2Oo/001aon`03
001ongok0?mon`9on`0077ok00<007okOo/0ogok0Wok000LOo/00`00Oo]on`3oOo/2Oo/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.262513, -0.262513, \
0.00914644, 0.00914644}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["26a (227.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\(x\^2\) \((3 - x)\) \[Equal] 6. , x]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] \(-1.195823345445647`\)}, {x \[Rule] \
\(\(2.0979116727228235`\)\(\[InvisibleSpace]\)\) - 
            0.7850032632435906`\ \[ImaginaryI]}, {x \[Rule] \
\(\(2.0979116727228235`\)\(\[InvisibleSpace]\)\) + 
            0.7850032632435906`\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p26a = 
        Show[\[IndentingNewLine]Plot[\(x\^2\) \((3 - x)\), {x, \(-1.5\), 
              3.5}, AspectRatio \[Rule] 0.8, 
            PlotStyle \[Rule] Thickness[0.008], 
            DisplayFunction \[Rule] Identity, PlotPoints \[Rule] 100, 
            Ticks \[Rule] {{2}, 
                None}], \[IndentingNewLine]\[IndentingNewLine]Graphics[
            Line[{{\(-0.732\), 2. }, {1. , 
                  2. }}]], \[IndentingNewLine]Graphics[
            Line[{{\(-1. \), 4. }, {2. , 4. }}]], \[IndentingNewLine]Graphics[
            Line[{{\(-1.196\), 6. }, {3.5, 
                  6. }}]], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{Dashing[{0.03, 0.03}], 
              Line[{{2. , 0. }, {2. , 
                    4. }}]}], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{PointSize[0.03], 
              Point[{0, 0}]}], \[IndentingNewLine]\[IndentingNewLine]Graphics[
            Text[A, {\(-0.15\), \(-0.45\)}]], \[IndentingNewLine]Graphics[
            Text[B, {\(-0.4\), 2.3}]], \[IndentingNewLine]Graphics[
            Text[C, {\(-0.65\), 4.3}]], \[IndentingNewLine]Graphics[
            Text[D, {\(-0.9\), 
                6.3}]], \[IndentingNewLine]\[IndentingNewLine]DisplayFunction \
\[Rule] $DisplayFunction, \[IndentingNewLine]TextStyle \[Rule] {FontSize \
\[Rule] 18}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1.5\), 3.5}, {\(-1\), 
                7.5}}\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.3 0.2 0.0941176 0.0941176 [
[.7 .08162 -7.5625 -21.3125 ]
[.7 .08162 7.5625 0 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7 .09412 m
.7 .10037 L
s
gsave
.7 .08162 -68.5625 -25.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .09412 m
1 .09412 L
s
.3 0 m
.3 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.008 w
.03647 .8 m
.04032 .77614 L
.05063 .71551 L
.06056 .66033 L
.07111 .60503 L
.08127 .55494 L
.09105 .50964 L
.10145 .46447 L
.11147 .42386 L
.1211 .38741 L
.13135 .35131 L
.14122 .31917 L
.15172 .28769 L
.16182 .25993 L
.17155 .23553 L
.18189 .21197 L
.19185 .19156 L
.20244 .17223 L
.21263 .15584 L
.22245 .14206 L
.23288 .12947 L
.24294 .11929 L
.2526 .11123 L
.26289 .10444 L
.2728 .09958 L
.2782 .09759 L
.28332 .09614 L
.28578 .09558 L
.28839 .09509 L
.29084 .09472 L
.29308 .09446 L
.29422 .09436 L
.29547 .09426 L
.29672 .09419 L
.2974 .09417 L
.29804 .09414 L
.29833 .09414 L
.29864 .09413 L
.29892 .09413 L
.29922 .09412 L
.29948 .09412 L
.29977 .09412 L
.30004 .09412 L
.30029 .09412 L
.3006 .09412 L
.30089 .09412 L
.30116 .09413 L
.30145 .09413 L
.30209 .09415 L
.30269 .09417 L
Mistroke
.30399 .09423 L
.30539 .09432 L
.30792 .09456 L
.31039 .09487 L
.31266 .09523 L
.31746 .09621 L
.32273 .09763 L
.33303 .1014 L
.34295 .10621 L
.35349 .11251 L
.36365 .11968 L
.37342 .12751 L
.38381 .13677 L
.39382 .14653 L
.40344 .15663 L
.41369 .16806 L
.42355 .17968 L
.43403 .1926 L
.44413 .20553 L
.45385 .21835 L
.46418 .23233 L
.47414 .24604 L
.48471 .26081 L
.4949 .27516 L
.50471 .289 L
.51514 .30368 L
.52518 .31771 L
.53484 .33104 L
.54512 .34497 L
.55502 .35806 L
.56554 .37156 L
.57567 .38408 L
.58542 .39561 L
.59579 .40725 L
.60578 .41776 L
.61538 .42717 L
.6256 .43636 L
.63544 .44434 L
.64591 .4518 L
.65598 .45792 L
.66568 .46275 L
.67108 .46497 L
.67599 .46668 L
.68116 .46816 L
.68592 .46922 L
.68825 .46963 L
.6908 .47 L
.69337 .47028 L
.69478 .4704 L
.69609 .47048 L
Mistroke
.69671 .47051 L
.69736 .47054 L
.69773 .47055 L
.69807 .47056 L
.69842 .47057 L
.69874 .47058 L
.69904 .47058 L
.69936 .47059 L
.69968 .47059 L
.69986 .47059 L
.70003 .47059 L
.70034 .47059 L
.70062 .47059 L
.70094 .47058 L
.70125 .47058 L
.70182 .47056 L
.70242 .47055 L
.70351 .4705 L
.70468 .47043 L
.70597 .47033 L
.70854 .47007 L
.7109 .46974 L
.71621 .46868 L
.72103 .46736 L
.7263 .46549 L
.73663 .46054 L
.74657 .45409 L
.75714 .44535 L
.76732 .43501 L
.77712 .42321 L
.78754 .4086 L
.79757 .39246 L
.80722 .37493 L
.8175 .35406 L
.82738 .33173 L
.8379 .30552 L
.84802 .27777 L
.85776 .24871 L
.86813 .21515 L
.8781 .18021 L
.88871 .14016 L
.89892 .09866 L
.90876 .05594 L
.91921 .00746 L
Mfstroke
.91921 .00746 m
.92072 0 L
s
.5 Mabswid
.1536 .28235 m
.5 .28235 L
s
.1 .47059 m
.7 .47059 L
s
.0608 .65882 m
1 .65882 L
s
[ .03 .03 ] 0 setdash
.7 .09412 m
.7 .47059 L
s
.03 w
.3 .09412 Mdot
gsave
.27 .05176 -69.0313 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.438 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.22 .31059 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.17 .49882 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
gsave
.12 .68706 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{286, 228.75},
  ImageMargins->{{43, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004N0000i1000`40O003h00OEGok00<007okOo/0
[Gok0P005gok001EOo/00`00Oo]on`2/Oo/3000GOo/005Eon`03001ongok0:aon`<001Mon`00EGok
00<007okOo/0[7ok0P0067ok001EOo/00`00Oo]on`2[Oo/3000HOo/005Eon`03001ongok0:]on`<0
01Qon`00EGok00<007okOo/0Zgok0P006Gok001EOo/00`00Oo]on`2[Oo/2000IOo/005Eon`03001o
ngok06Yon`P003Uon`8001Uon`00EGok00<007okOo/0JWok00<007okOo/017ok00<007okOo/0=Wok
0`006Gok001EOo/00`00Oo]on`1[Oo/00`00Oo]on`0lOo/3000IOo/004Mon`<000Eon`<000=on`03
001ongok06aon`8003aon`8001Yon`00B7ok00<007okOo/01Gok00<007okOo/00Wok00<007okOo/0
KWok00<007okOo/0>Gok0P006Wok0019Oo/00`00Oo]on`03Oo/00`00Oo]on`03Oo/00`00Oo]on`1_
Oo/00`00Oo]on`0gOo/3000JOo/004Uon`L000Eon`03001ongok071on`03001ongok03Ion`<001Yo
n`00BGok00<007okOo/00gok00<007okOo/00gok00<007okOo/0LGok00<007okOo/0=Gok0P006gok
001:Oo/01@00Oo]ongok00001Wok00<007okOo/0JWok00<007okOo/017ok00<007okOo/0=Gok0P00
6gok001:Oo/01@00Oo]ongok00001Wok00<007okOo/0Jgok00<007okOo/00Wok00<007okOo/0=Wok
0P006gok001:Oo/01@00Oo]ongok00001Wok00<007okOo/0K7ok1000>Gok0P006gok001;Oo/00`00
Oo/00007Oo/00`00Oo]on`2XOo/3000KOo/004Qon`H000Mon`03001ongok0:Qon`<001]on`00EGok
00<007okOo/0Z7ok0P0077ok001EOo/00`00Oo]on`2XOo/2000LOo/005=on`@00:Uon`8001aon`00
DWok1P00Z7ok0P0077ok001AOo/8002VOo/3000LOo/0055on`P00:Ion`<001aon`00o`007P000Gok
001:Oo/E001XOo/00`00Oo]on`0eOo/2000MOo/004Uon`L0009on`H000=on`L006Eon`03001ongok
03Eon`8001eon`00Agok1@001gok10001Wok1P00I7ok00<007okOo/0=7ok0`007Gok0016Oo/5000:
Oo/00`00Oo]on`08Oo/5001ROo/00`00Oo]on`0dOo/3000MOo/004Eon`@000aon`03001ongok00Uo
n`D0065on`03001ongok03Aon`8001ion`00A7ok10003Gok00<007okOo/02gok1@00Ggok00<007ok
Oo/0=7ok0P007Wok0013Oo/4000>Oo/00`00Oo]on`0<Oo/5001NOo/00`00Oo]on`0cOo/3000NOo/0
049on`@000mon`03001ongok00ion`D005aon`03001ongok03=on`<001ion`00@Gok100047ok00<0
07okOo/03gok1@00TGok0P007gok0010Oo/4000AOo/00`00Oo]on`0AOo/4002@Oo/2000OOo/003mo
n`@0019on`03001ongok019on`@008ion`<001mon`00?Wok10004gok00<007okOo/04gok1000SGok
0`007gok000mOo/4000DOo/00`00Oo]on`0DOo/5002;Oo/2000POo/003eon`<001Eon`03001ongok
01Eon`D008Uon`<0021on`00?7ok0`005Wok00<007okOo/05gok1000R7ok0`0087ok000kOo/4000F
Oo/00`00Oo]on`0HOo/40027Oo/2000QOo/003Yon`@001Mon`03001ongok01Uon`@0059on`03001o
ngok035on`80025on`00>Wok0`0067ok00<007okOo/06Wok0`00DWok00<007okOo/0<7ok0`008Gok
000iOo/3000IOo/00`00Oo]on`0KOo/3001AOo/00`00Oo]on`0`Oo/3000QOo/003Uon`<001Uon`03
001ongok01]on`<0055on`03001ongok031on`80029on`00>7ok0`006Wok00<007okOo/077ok0`00
D7ok00<007okOo/0<7ok0P008Wok000gOo/4000JOo/00`00Oo]on`0LOo/4001?Oo/00`00Oo]on`0_
Oo/3000ROo/003Mon`<001]on`03001ongok01eon`@004ion`03001ongok02mon`<0029on`00=Wok
0`0077ok00<007okOo/07Wok1000CGok00<007okOo/0;gok0P008gok000fOo/3000LOo/00`00Oo]o
n`0OOo/4001<Oo/00`00Oo]on`0^Oo/3000SOo/003Eon`<001eon`03001ongok021on`<007eon`<0
02=on`00=Gok0`007Gok00<007okOo/08Gok0`00O7ok0P0097ok000dOo/3000NOo/00`00Oo]on`0Q
Oo/4001kOo/2000TOo/003Aon`<001ion`03001ongok029on`@007Uon`<002Aon`00<gok0`007gok
00<007okOo/08gok1000N7ok0`0097ok000cOo/3000OOo/00`00Oo]on`0TOo/4001gOo/2000UOo/0
039on`<0021on`03001ongok02Eon`@007Eon`<002Eon`00<Wok0`0087ok00<007okOo/09Wok0`00
MGok0`009Gok000aOo/3000QOo/00`00Oo]on`0WOo/30015Oo/00`00Oo]on`0/Oo/2000VOo/0035o
n`<0025on`03001ongok02Mon`@004Aon`03001ongok02]on`<002Ion`00<7ok0`008Wok00<007ok
Oo/0:7ok1000@gok00<007okOo/0:gok0`009Wok000`Oo/3000ROo/00`00Oo]on`0YOo/30013Oo/0
0`00Oo]on`0[Oo/2000WOo/002mon`<002=on`03001ongok02Yon`<0049on`03001ongok02]on`80
02Mon`00;gok0`008gok00<007okOo/0:Wok1000@Gok00<007okOo/0:Wok0`009gok000_Oo/2000T
Oo/00`00Oo]on`0[Oo/40010Oo/00`00Oo]on`0ZOo/3000WOo/002ion`<002Aon`03001ongok02ao
n`<0041on`03001ongok02Yon`8002Qon`00;Wok0`0097ok00<007okOo/0;Gok0`00?gok00<007ok
Oo/0:Gok0`00:7ok000^Oo/2000UOo/00`00Oo]on`0]Oo/4001ZOo/3000XOo/002ion`8002Eon`03
001ongok02ion`@006Uon`8002Uon`00;Gok0`009Gok00<007okOo/0;gok0`00J7ok0`00:Gok000]
Oo/3000UOo/00`00Oo]on`0`Oo/3001WOo/3000YOo/002eon`8002Ion`03001ongok031on`@006Io
n`8002Yon`00;7ok0`009Wok00<007okOo/0<Gok1000I7ok0`00:Wok000/Oo/3000VOo/00`00Oo]o
n`0bOo/3001TOo/3000ZOo/002aon`8002Mon`03001ongok03=on`<0069on`<002]on`00:gok0`00
9gok00<007okOo/0<gok1000>7ok00<007okOo/09Wok0`00:gok000[Oo/3000WOo/00`00Oo]on`0d
Oo/3000hOo/00`00Oo]on`0VOo/2000/Oo/002YonfH003Mon`03001ongok02Eon`<002aon`00:Wok
0`00:7ok00<007okOo/0=Gok0`00=gok00<007okOo/09Gok0`00;7ok000ZOo/2000YOo/00`00Oo]o
n`0fOo/3000fOo/00`00Oo]on`0UOo/2000]Oo/002Uon`<002Uon`03001ongok03Ion`@003Eon`03
001ongok02Aon`<002eon`00:Gok0`003Wok1`0057ok00<007okOo/0=gok0`00=Gok00<007okOo/0
97ok0`00;Gok000YOo/2000@Oo/00`00Oo]on`03Oo/00`00Oo]on`0AOo/00`00Oo]on`0hOo/3000d
Oo/00`00Oo]on`0SOo/3000^Oo/002Qon`<0011on`03001ongok00=on`03001ongok015on`03001o
ngok03Qon`@003=on`03001ongok02=on`<002ion`00:7ok0`0047ok00<007okOo/00gok00<007ok
Oo/04Gok00<007okOo/0>Gok1000F7ok0P00;gok000XOo/2000AOo/00`00Oo]on`02Oo/00`00Oo]o
n`0BOo/00`00Oo]on`0jOo/3001GOo/3000_Oo/002Mon`<0015on`D001Eon`03001ongok03]on`<0
05Ion`<002mon`009gok0`004Gok00<007okOo/00Wok00<007okOo/04Wok00<007okOo/0>gok1000
E7ok0`00<7ok000WOo/2000BOo/00`00Oo]on`02Oo/00`00Oo]on`0BOo/00`00Oo]on`0lOo/4001C
Oo/3000`Oo/002Ion`<0019on`03001ongok009on`03001ongok019on`03001ongok03eon`<0059o
n`<0035on`009Wok0`004Gok1P005Gok00<007okOo/0?Wok0`00DGok0`00<Gok000VOo/2000]Oo/0
0`00Oo]on`0nOo/4001@Oo/2000bOo/002Eon`<002eon`03001ongok03mon`@002aon`03001ongok
01mon`<0039on`009Gok0`00;Gok00<007okOo/0@7ok0`00;7ok00<007okOo/07gok0`00<Wok000U
Oo/2000^Oo/00`00Oo]on`11Oo/3000[Oo/00`00Oo]on`0NOo/3000cOo/002Aon`<002ion`03001o
ngok045on`@002Yon`03001ongok01ion`<003=on`0097ok0`00;Wok00<007okOo/0@Wok1000:Gok
00<007okOo/07Gok0`00=7ok000TOo/2000_Oo/00`00Oo]on`13Oo/3000YOo/00`00Oo]on`0MOo/3
000dOo/002=on`<002mon`03001ongok04Aon`<002Qon`03001ongok01aon`<003Eon`008gok0`00
;gok00<007okOo/0A7ok10009gok00<007okOo/077ok0`00=Gok000SOo/2000`Oo/00`00Oo]on`15
Oo/4000VOo/00`00Oo]on`0KOo/3000fOo/002=on`80031on`03001ongok04Ion`<004Aon`<003Io
n`008Wok0`00<7ok00<007okOo/0Agok0`00@Wok0`00=gok000ROo/3000`Oo/00`00Oo]on`17Oo/4
0011Oo/3000gOo/0029on`80035on`03001ongok04Qon`@003mon`<003Qon`008Gok0`00<Gok00<0
07okOo/0BGok1000?Wok0`00>7ok000QOo/3000aOo/00`00Oo]on`1:Oo/4000lOo/3000iOo/0025o
n`80039on`03001ongok04]on`<003aon`<003Uon`0087ok0`00<Wok00<007okOo/0C7ok0`00>Wok
0`00>Wok000POo/3000bOo/00`00Oo]on`1<Oo/4000OOo/00`00Oo]on`0GOo/3000jOo/0021on`80
03=on`03001ongok04eon`@001ion`03001ongok01Ion`<003]on`0087ok0P00<gok00<007okOo/0
CWok0`007Wok00<007okOo/05Wok0`00>gok000OOo/3000cOo/00`00Oo]on`1?Oo/3000MOo/00`00
Oo]on`0EOo/3000lOo/001mon`<003=on`03001ongok04mon`@001aon`03001ongok01Aon`@003ao
n`007gok0P00=7ok00<007okOo/0D7ok10006gok00<007okOo/057ok0`00?Gok000NOo/3000dOo/0
0`00Oo]on`1AOo/4000JOo/00`00Oo]on`0COo/3000nOo/001ion`<003Aon`03001ongok059on`@0
01Uon`03001ongok019on`@003ion`007Wok0P00=Gok00<007okOo/0Dgok1@005gok00<007okOo/0
4Gok1000?gok000NOo/2000eOo/00`00Oo]on`1DOo/5000FOo/00`00Oo]on`0AOo/30010Oo/001io
n`8003Eon`03001ongok05Ion`@002Qon`<0045on`007Gok0`00=Gok00<007okOo/0Egok10009Wok
1000@Gok000MOo/3000eOo/00`00Oo]on`1HOo/4000TOo/40012Oo/001eon`8003Ion`03001ongok
05Uon`D0025on`@004=on`007Gok0P00=Wok00<007okOo/0FWok1@007gok1000A7ok000MOo/2000f
Oo/00`00Oo]on`1LOo/5000LOo/40015Oo/001eon`8003Ion`03001ongok05eon`D001Uon`D004Io
n`0077ok0`00=Wok00<007okOo/0Ggok100037ok00<007okOo/027ok1@00Agok000LOo/3000fOo/0
0`00Oo]on`1POo/60009Oo/00`00Oo]on`06Oo/50019Oo/001aon`8003Mon`03001ongok065on`L0
00Mon`03001ongok00=on`L004Yon`0077ok0P00=gok00<007okOo/0I7ok1@001Wok00<007okOo/0
0Wok1P00C7ok000LOo/2000gOo/00`00Oo]on`1VOo/70002Oo/8001?Oo/001]onk<0051on`006gok
0`00=gok00<007okOo/0Jgok1`00E7ok000KOo/2000hOo/00`00Oo]on`36Oo/001]on`8003Qon`03
001ongok0<Ion`006Wok0`004Wok10008Wok00<007okOo/0aWok000JOo/3000AOo/00`00Oo]on`02
Oo/00`00Oo]on`0OOo/00`00Oo]on`36Oo/001Yon`80015on`03001ongok00Aon`03001ongok01io
n`03001ongok0<Ion`006Wok0P0047ok00<007okOo/09Wok00<007okOo/0aWok000IOo/3000@Oo/0
0`00Oo]on`0VOo/00`00Oo]on`36Oo/001Uon`<0011on`03001ongok02Ion`03001ongok0<Ion`00
6Gok0P004Gok00<007okOo/09Wok00<007okOo/0aWok000IOo/2000AOo/00`00Oo]on`05Oo/00`00
Oo]on`0NOo/00`00Oo]on`36Oo/001Uon`80019on`03001ongok00=on`80021on`03001ongok0<Io
n`0067ok0`004gok1@0000=on`00Oo/07gok00<007okOo/0aWok000HOo/3000jOo/00`00Oo]on`36
Oo/001Qon`8003]on`03001ongok0<Ion`0067ok0P00>gok00<007okOo/0aWok000GOo/3000kOo/0
0`00Oo]on`36Oo/001Mon`<003]on`03001ongok0<Ion`005gok0P00?7ok00<007okOo/0aWok000G
Oo/2000lOo/00`00Oo]on`36Oo/001Ion`<003aon`03001ongok0<Ion`005Wok0`00?7ok00<007ok
Oo/0aWok000FOo/2000mOo/00`00Oo]on`36Oo/001Ion`8003eon`03001ongok0<Ion`005Wok0P00
?Gok00<007okOo/0aWok000EOo/3000mOo/00`00Oo]on`36Oo/001Eon`<003eon`03001ongok0<Io
n`005Gok0P00?Wok00<007okOo/0aWok000EOo/2000nOo/00`00Oo]on`36Oo/001Eon`8003ion`03
001ongok0<Ion`0057ok0`00?Wok00<007okOo/0aWok000DOo/3000nOo/00`00Oo]on`36Oo/001Ao
n`8003mon`03001ongok0<Ion`0057ok0P00?gok00<007okOo/0aWok000COo/3000oOo/00`00Oo]o
n`36Oo/001=on`<003mon`03001ongok0<Ion`004gok0P00@7ok00<007okOo/0aWok000COo/20010
Oo/00`00Oo]on`36Oo/001=on`80041on`03001ongok0<Ion`004Wok0`00@7ok00<007okOo/0aWok
000BOo/30010Oo/00`00Oo]on`36Oo/0019on`80045on`03001ongok0<Ion`004Wok0P00@Gok00<0
07okOo/0aWok000BOo/20011Oo/00`00Oo]on`36Oo/0019on`80045on`03001ongok0<Ion`004Gok
0`00@Gok00<007okOo/0aWok000AOo/30011Oo/00`00Oo]on`36Oo/0015on`80049on`03001ongok
0<Ion`004Gok0P00@Wok00<007okOo/0aWok000AOo/20012Oo/00`00Oo]on`36Oo/0011on`<0049o
n`03001ongok0<Ion`0047ok0`00@Wok00<007okOo/0aWok000@Oo_o000>0001Oo/0011on`8004=o
n`03001ongok0<Ion`0047ok0P00@gok00<007okOo/0aWok000?Oo/30013Oo/00`00Oo]on`36Oo/0
00mon`<004=on`03001ongok0<Ion`003gok0P0037ok1`00<Gok00<007okOo/0aWok000?Oo/2000=
Oo/00`00Oo]on`03Oo/00`00Oo]on`0^Oo/00`00Oo]on`36Oo/000mon`8000eon`03001ongok00Ao
n`03001ongok02eon`03001ongok0<Ion`003Wok0`003Gok00<007okOo/017ok00<007okOo/0;Gok
00<007okOo/0aWok000>Oo/3000=Oo/00`00Oo]on`04Oo/00`00Oo]on`0]Oo/00`00Oo]on`36Oo/0
00ion`8000ion`03001ongok00Aon`03001ongok02eon`03001ongok0<Ion`003Wok0P003Wok00<0
07okOo/017ok00<007okOo/0;Gok00<007okOo/0aWok000>Oo/2000>Oo/00`00Oo]on`04Oo/00`00
Oo]on`0]Oo/00`00Oo]on`36Oo/000eon`<000ion`03001ongok00=on`03001ongok02ion`03001o
ngok0<Ion`003Gok0`003Gok1`00<Gok00<007okOo/0aWok000=Oo/20016Oo/00`00Oo]on`36Oo/0
00eon`8004Ion`03001ongok0<Ion`003Gok0P00AWok00<007okOo/0aWok000=Oo/20016Oo/00`00
Oo]on`36Oo/000aon`<004Ion`03001ongok0<Ion`0037ok0`00AWok00<007okOo/0aWok000<Oo/2
0017Oo/00`00Oo]on`36Oo/000aon`8004Mon`03001ongok0<Ion`0037ok0P00Agok00<007okOo/0
aWok000<Oo/20017Oo/00`00Oo]on`36Oo/000]on`<004Mon`03001ongok0<Ion`002gok0`00Agok
00<007okOo/0aWok000;Oo/20018Oo/00`00Oo]on`36Oo/000]on`8004Qon`03001ongok0<Ion`00
2gok0P00B7ok00<007okOo/0aWok000;Oo/20018Oo/00`00Oo]on`36Oo/000Yon`<004Qon`03001o
ngok0<Ion`002Wok0`00B7ok00<007okOo/0aWok000:Oo/20019Oo/00`00Oo]on`36Oo/000Yon`80
04Uon`03001ongok0<Ion`002Wok0P00BGok00<007okOo/0aWok000:Oo/20019Oo/00`00Oo]on`36
Oo/000Uon`<004Uon`03001ongok0<Ion`002Gok0`00BGok00<007okOo/0aWok0009Oo/2001:Oo/0
0`00Oo]on`36Oo/000Uon`8004Yon`03001ongok0<Ion`00\
\>"],
  ImageRangeCache->{{{0, 285}, {227.75, 0}} -> {-1.50277, -1.00004, \
0.0175633, 0.037322}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["26b (227.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p26b = 
        Show[\(ImplicitPlot[
                y\^2\/2 + \(x\^2\) \((3 - x)\) \[Equal] #, {x, \(-2\), 
                  2.85}, {y, \(-4\), 4}, ContourShading \[Rule] False, 
                AspectRatio \[Rule] 0.8, PlotPoints \[Rule] 100, 
                DisplayFunction \[Rule] Identity] &\) /@ {1, 4, 
              8}, \[IndentingNewLine]\[IndentingNewLine]Graphics[{PointSize[
                0.03], Point[{0, 0}], 
              Point[{2, 0}]}], \[IndentingNewLine]\[IndentingNewLine]Graphics[
            Text[A, {0.15, 0.45}]], \[IndentingNewLine]Graphics[
            Text[B, {\(-0.15\), 1.7}]], \[IndentingNewLine]Graphics[
            Text[C, {\(-0.4\), 2.9}]], \[IndentingNewLine]Graphics[
            Text[D, {\(-0.6\), 
                4. }]], \[IndentingNewLine]\[IndentingNewLine]nyil[{2.5, \
\(-1.35\)}, {2.5, \(-1.35\)} + {\(-0.02\), 
                0.05}], \[IndentingNewLine]nyil[{2.6, 
              1.6}, {2.6, 1.6} + {0.02, 
                0.05}], \[IndentingNewLine]nyil[{0.55, 
              0.65}, {0.55, 
                0.65} + {0.01, \(-0.03\)}], \[IndentingNewLine]nyil[{1.68, 
              0.75}, {1.68, 
                0.75} + {0.01, \(-0.02\)}], \[IndentingNewLine]nyil[{1.5, \
\(-1.1\)}, {1.5, \(-1.1\)} - {0.01, 
                0.02}], \[IndentingNewLine]\[IndentingNewLine]DisplayFunction \
\[Rule] $DisplayFunction, Ticks \[Rule] {{2}, None}, 
          TextStyle \[Rule] {FontSize \[Rule] 
                16}\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.330738 0.226475 0.399997 0.0952388 [
[.78369 .3875 -6.84375 -19.375 ]
[.78369 .3875 6.84375 0 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78369 .4 m
.78369 .40625 L
s
gsave
.78369 .3875 -67.8438 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4 m
1 .4 L
s
.33074 0 m
.33074 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.2994 .26942 m
.31049 .26698 L
.32159 .26564 L
.33268 .26532 L
.34378 .26597 L
.35487 .26754 L
.36597 .27003 L
.37587 .27301 L
.37706 .27343 L
.38816 .27777 L
.39453 .28071 L
.39925 .28311 L
.40855 .2884 L
.41035 .28952 L
.42002 .2961 L
.42144 .29715 L
.42975 .3038 L
.43254 .30623 L
.43816 .31149 L
.44363 .31714 L
.44548 .31919 L
.45188 .32688 L
.45473 .33067 L
.45746 .33458 L
.4623 .34228 L
.46582 .34872 L
.46645 .34997 L
.46995 .35767 L
.47282 .36537 L
.4751 .37306 L
.4768 .38076 L
.47692 .38125 L
.47793 .38845 L
.47849 .39615 L
.47849 .40385 L
.47793 .41154 L
.47692 .41875 L
.4768 .41924 L
.4751 .42693 L
.47282 .43463 L
.46995 .44233 L
.46645 .45002 L
.46582 .45127 L
.4623 .45772 L
.45746 .46541 L
.45473 .46932 L
.45188 .47311 L
.44548 .48081 L
.44363 .48285 L
.43816 .4885 L
Mistroke
.43254 .49377 L
.42975 .4962 L
.42144 .50284 L
.42002 .50389 L
.41035 .51047 L
.40855 .51159 L
.39925 .51688 L
.39453 .51929 L
.38816 .52222 L
.37706 .52656 L
.37587 .52698 L
.36597 .52997 L
.35487 .53245 L
.34378 .53403 L
.33268 .53467 L
.32159 .53435 L
.31049 .53301 L
.2994 .53058 L
.28844 .52698 L
.2883 .52693 L
.27721 .5219 L
.27244 .51929 L
.26611 .51527 L
.26099 .51159 L
.25502 .50667 L
.25196 .50389 L
.24453 .4962 L
.24392 .49551 L
.23826 .4885 L
.23293 .48081 L
.23283 .48064 L
.22836 .47311 L
.22445 .46541 L
.22173 .45925 L
.22111 .45772 L
.21828 .45002 L
.21592 .44233 L
.214 .43463 L
.2125 .42693 L
.21138 .41924 L
.21065 .41154 L
.21064 .41143 L
.21028 .40385 L
.21028 .39615 L
.21064 .38857 L
.21065 .38845 L
.21138 .38076 L
.2125 .37306 L
.214 .36537 L
.21592 .35767 L
Mistroke
.21828 .34997 L
.22111 .34228 L
.22173 .34075 L
.22445 .33458 L
.22836 .32688 L
.23283 .31935 L
.23293 .31919 L
.23826 .31149 L
.24392 .30449 L
.24453 .3038 L
.25196 .2961 L
.25502 .29332 L
.26099 .2884 L
.26611 .28472 L
.27244 .28071 L
.27721 .27809 L
.2883 .27307 L
.28844 .27301 L
.2994 .26942 L
Mfstroke
.97619 .62463 m
.97209 .61934 L
.96611 .61164 L
.9651 .61033 L
.9601 .60394 L
.95404 .59625 L
.954 .59619 L
.94795 .58855 L
.94291 .58221 L
.94182 .58085 L
.93566 .57316 L
.93181 .56839 L
.92945 .56546 L
.9232 .55777 L
.92072 .55473 L
.91691 .55007 L
.91057 .54237 L
.90962 .54123 L
.90419 .53468 L
.89853 .5279 L
.89776 .52698 L
.89129 .51929 L
.88743 .51473 L
.88477 .51159 L
.8782 .50389 L
.87634 .50173 L
.87158 .4962 L
.86524 .4889 L
.86489 .4885 L
.85817 .48081 L
.85415 .47625 L
.85139 .47311 L
.84454 .46541 L
.84305 .46377 L
.83767 .45772 L
.83196 .45146 L
.83069 .45002 L
.82368 .44233 L
.82086 .43934 L
.81673 .43463 L
.80977 .42738 L
.8095 .42693 L
.80287 .41924 L
.79867 .41607 L
.7948 .41154 L
.78758 .40401 L
.77648 .40738 L
.77239 .41154 L
.76539 .41874 L
.76466 .41924 L
Mistroke
.75665 .42693 L
.75429 .42966 L
.74906 .43463 L
.7432 .44046 L
.74122 .44233 L
.7332 .45002 L
.7321 .45108 L
.72504 .45772 L
.72101 .46152 L
.71679 .46541 L
.70991 .47175 L
.70841 .47311 L
.6999 .48081 L
.69882 .48178 L
.69124 .4885 L
.68772 .4916 L
.68245 .4962 L
.67663 .50122 L
.67349 .50389 L
.66553 .51062 L
.66437 .51159 L
.65507 .51929 L
.65444 .5198 L
.64558 .52698 L
.64334 .52877 L
.63587 .53468 L
.63225 .53751 L
.62595 .54237 L
.62115 .54603 L
.61578 .55007 L
.61006 .55431 L
.60534 .55777 L
.59896 .56236 L
.5946 .56546 L
.58787 .57018 L
.58353 .57316 L
.57677 .57774 L
.5721 .58085 L
.56568 .58506 L
.56025 .58855 L
.55458 .59213 L
.54792 .59625 L
.54349 .59893 L
.53504 .60394 L
.53239 .60548 L
.5215 .61164 L
.5213 .61175 L
.5102 .61775 L
.50718 .61934 L
.49911 .62347 L
Mistroke
.49189 .62703 L
.48801 .62889 L
.47692 .63402 L
.47534 .63473 L
.46582 .63885 L
.45711 .64242 L
.45473 .64337 L
.44363 .64756 L
.43639 .65012 L
.43254 .65142 L
.42144 .65495 L
.41147 .65782 L
.41035 .65812 L
.39925 .66093 L
.38816 .66336 L
.37706 .66541 L
.37644 .66551 L
.36597 .66705 L
.35487 .66826 L
.34378 .66904 L
.33268 .66937 L
.32159 .66921 L
.31049 .66854 L
.2994 .66734 L
.2883 .66558 L
.28794 .66551 L
.27721 .66321 L
.26611 .66021 L
.25866 .65782 L
.25502 .65652 L
.24392 .65208 L
.23956 .65012 L
.23283 .64683 L
.22469 .64242 L
.22173 .64069 L
.21234 .63473 L
.21064 .63356 L
.20171 .62703 L
.19954 .62533 L
.19236 .61934 L
.18845 .61583 L
.18402 .61164 L
.17735 .60485 L
.17651 .60394 L
.16967 .59625 L
.16626 .59211 L
.16344 .58855 L
.15771 .58085 L
.15516 .5772 L
.15245 .57316 L
Mistroke
.14759 .56546 L
.14407 .55947 L
.1431 .55777 L
.13896 .55007 L
.13512 .54237 L
.13297 .53778 L
.13158 .53468 L
.1283 .52698 L
.12528 .51929 L
.1225 .51159 L
.12188 .50976 L
.11995 .50389 L
.11762 .4962 L
.1155 .4885 L
.11357 .48081 L
.11185 .47311 L
.11078 .4679 L
.11031 .46541 L
.10895 .45772 L
.10777 .45002 L
.10677 .44233 L
.10593 .43463 L
.10527 .42693 L
.10478 .41924 L
.10445 .41154 L
.10428 .40385 L
.10428 .39615 L
.10445 .38845 L
.10478 .38076 L
.10527 .37306 L
.10593 .36537 L
.10677 .35767 L
.10777 .34997 L
.10895 .34228 L
.11031 .33458 L
.11078 .33209 L
.11185 .32688 L
.11357 .31919 L
.1155 .31149 L
.11762 .3038 L
.11995 .2961 L
.12188 .29023 L
.1225 .2884 L
.12528 .28071 L
.1283 .27301 L
.13158 .26532 L
.13297 .26221 L
.13512 .25762 L
.13896 .24992 L
.1431 .24223 L
Mistroke
.14407 .24052 L
.14759 .23453 L
.15245 .22684 L
.15516 .22279 L
.15771 .21914 L
.16344 .21144 L
.16626 .20788 L
.16967 .20375 L
.17651 .19605 L
.17735 .19515 L
.18402 .18836 L
.18845 .18417 L
.19236 .18066 L
.19954 .17467 L
.20171 .17296 L
.21064 .16643 L
.21234 .16527 L
.22173 .1593 L
.22469 .15757 L
.23283 .15317 L
.23956 .14988 L
.24392 .14792 L
.25502 .14348 L
.25866 .14218 L
.26611 .13979 L
.27721 .13678 L
.28794 .13448 L
.2883 .13442 L
.2994 .13265 L
.31049 .13145 L
.32159 .13079 L
.33268 .13063 L
.34378 .13095 L
.35487 .13173 L
.36597 .13295 L
.37644 .13448 L
.37706 .13459 L
.38816 .13663 L
.39925 .13907 L
.41035 .14188 L
.41147 .14218 L
.42144 .14505 L
.43254 .14857 L
.43639 .14988 L
.44363 .15243 L
.45473 .15663 L
.45711 .15757 L
.46582 .16114 L
.47534 .16527 L
.47692 .16597 L
Mistroke
.48801 .1711 L
.49189 .17296 L
.49911 .17653 L
.50718 .18066 L
.5102 .18224 L
.5213 .18824 L
.5215 .18836 L
.53239 .19452 L
.53504 .19605 L
.54349 .20106 L
.54792 .20375 L
.55458 .20787 L
.56025 .21144 L
.56568 .21493 L
.5721 .21914 L
.57677 .22225 L
.58353 .22684 L
.58787 .22982 L
.5946 .23453 L
.59896 .23763 L
.60534 .24223 L
.61006 .24568 L
.61578 .24992 L
.62115 .25397 L
.62595 .25762 L
.63225 .26248 L
.63587 .26532 L
.64334 .27122 L
.64558 .27301 L
.65444 .28019 L
.65507 .28071 L
.66437 .2884 L
.66553 .28938 L
.67349 .2961 L
.67663 .29878 L
.68245 .3038 L
.68772 .30839 L
.69124 .31149 L
.69882 .31822 L
.6999 .31919 L
.70841 .32688 L
.70991 .32824 L
.71679 .33458 L
.72101 .33848 L
.72504 .34228 L
.7321 .34891 L
.7332 .34997 L
.74122 .35767 L
.7432 .35953 L
.74906 .36537 L
Mistroke
.75429 .37034 L
.75665 .37306 L
.76466 .38076 L
.76539 .38125 L
.77239 .38845 L
.77648 .39261 L
.78758 .39598 L
.7948 .38845 L
.79867 .38393 L
.80287 .38076 L
.8095 .37306 L
.80977 .37262 L
.81673 .36537 L
.82086 .36065 L
.82368 .35767 L
.83069 .34997 L
.83196 .34854 L
.83767 .34228 L
.84305 .33623 L
.84454 .33458 L
.85139 .32688 L
.85415 .32375 L
.85817 .31919 L
.86489 .31149 L
.86524 .31109 L
.87158 .3038 L
.87634 .29826 L
.8782 .2961 L
.88477 .2884 L
.88743 .28526 L
.89129 .28071 L
.89776 .27301 L
.89853 .2721 L
.90419 .26532 L
.90962 .25876 L
.91057 .25762 L
.91691 .24992 L
.92072 .24527 L
.9232 .24223 L
.92945 .23453 L
.93181 .23161 L
.93566 .22684 L
.94182 .21914 L
.94291 .21778 L
.94795 .21144 L
.954 .2038 L
.95404 .20375 L
.9601 .19605 L
.9651 .18966 L
.96611 .18836 L
Mistroke
.97209 .18066 L
.97619 .17536 L
Mfstroke
.97619 .75075 m
.97549 .75017 L
.96599 .74247 L
.9651 .74177 L
.95604 .73478 L
.954 .73325 L
.94555 .72708 L
.94291 .72521 L
.93439 .71938 L
.93181 .71767 L
.92241 .71169 L
.92072 .71065 L
.90962 .70415 L
.90934 .70399 L
.89853 .69819 L
.89476 .6963 L
.88743 .69279 L
.87792 .6886 L
.87634 .68794 L
.86524 .68367 L
.85716 .6809 L
.85415 .67996 L
.84305 .67682 L
.83196 .67424 L
.82672 .67321 L
.82086 .67223 L
.80977 .67076 L
.79867 .66982 L
.78758 .6694 L
.77648 .66947 L
.76539 .67001 L
.75429 .671 L
.7432 .67239 L
.73778 .67321 L
.7321 .67417 L
.72101 .67631 L
.70991 .67877 L
.70118 .6809 L
.69882 .68151 L
.68772 .68452 L
.67663 .68776 L
.67387 .6886 L
.66553 .6912 L
.65444 .69481 L
.65001 .6963 L
.64334 .69857 L
.63225 .70244 L
.62789 .70399 L
.62115 .70641 L
.61006 .71044 L
Mistroke
.60666 .71169 L
.59896 .71452 L
.58787 .71863 L
.58582 .71938 L
.57677 .72273 L
.56568 .72682 L
.56496 .72708 L
.55458 .73087 L
.54375 .73478 L
.54349 .73487 L
.53239 .7388 L
.52178 .74247 L
.5213 .74264 L
.5102 .74638 L
.49911 .75 L
.49858 .75017 L
.48801 .75349 L
.47692 .75683 L
.47339 .75786 L
.46582 .76002 L
.45473 .76303 L
.44482 .76556 L
.44363 .76585 L
.43254 .76848 L
.42144 .77089 L
.41035 .77308 L
.4094 .77326 L
.39925 .77503 L
.38816 .77673 L
.37706 .77816 L
.36597 .77931 L
.35487 .78017 L
.34378 .78072 L
.33268 .78095 L
.32159 .78083 L
.31049 .78036 L
.2994 .77952 L
.2883 .77828 L
.27721 .77662 L
.26611 .77453 L
.26031 .77326 L
.25502 .77197 L
.24392 .76893 L
.23341 .76556 L
.23283 .76536 L
.22173 .76124 L
.21363 .75786 L
.21064 .75653 L
.19954 .75119 L
.19756 .75017 L
Mistroke
.18845 .74517 L
.18386 .74247 L
.17735 .73842 L
.17185 .73478 L
.16626 .73086 L
.16113 .72708 L
.15516 .72243 L
.15143 .71938 L
.14407 .71304 L
.14257 .71169 L
.13441 .70399 L
.13297 .70257 L
.12687 .6963 L
.12188 .69088 L
.11985 .6886 L
.1133 .6809 L
.11078 .6778 L
.10717 .67321 L
.10142 .66551 L
.09969 .6631 L
.09601 .65782 L
.09092 .65012 L
.08859 .64645 L
.08611 .64242 L
.08158 .63473 L
.0775 .62741 L
.07729 .62703 L
.07324 .61934 L
.06941 .61164 L
.0664 .60529 L
.06579 .60394 L
.06236 .59625 L
.05912 .58855 L
.05606 .58085 L
.05531 .57889 L
.05317 .57316 L
.05045 .56546 L
.04788 .55777 L
.04547 .55007 L
.04421 .54588 L
.0432 .54237 L
.04107 .53468 L
.03908 .52698 L
.03723 .51929 L
.0355 .51159 L
.03391 .50389 L
.03312 .49985 L
.03243 .4962 L
.03109 .4885 L
.02986 .48081 L
Mistroke
.02874 .47311 L
.02775 .46541 L
.02687 .45772 L
.0261 .45002 L
.02544 .44233 L
.0249 .43463 L
.02446 .42693 L
.02413 .41924 L
.02392 .41154 L
.02381 .40385 L
.02381 .39615 L
.02392 .38845 L
.02413 .38076 L
.02446 .37306 L
.0249 .36537 L
.02544 .35767 L
.0261 .34997 L
.02687 .34228 L
.02775 .33458 L
.02874 .32688 L
.02986 .31919 L
.03109 .31149 L
.03243 .3038 L
.03312 .30014 L
.03391 .2961 L
.0355 .2884 L
.03723 .28071 L
.03908 .27301 L
.04107 .26532 L
.0432 .25762 L
.04421 .25411 L
.04547 .24992 L
.04788 .24223 L
.05045 .23453 L
.05317 .22684 L
.05531 .22111 L
.05606 .21914 L
.05912 .21144 L
.06236 .20375 L
.06579 .19605 L
.0664 .19471 L
.06941 .18836 L
.07324 .18066 L
.07729 .17296 L
.0775 .17258 L
.08158 .16527 L
.08611 .15757 L
.08859 .15354 L
.09092 .14988 L
.09601 .14218 L
Mistroke
.09969 .1369 L
.10142 .13448 L
.10717 .12679 L
.11078 .1222 L
.1133 .11909 L
.11985 .1114 L
.12188 .10912 L
.12687 .1037 L
.13297 .09743 L
.13441 .096 L
.14257 .08831 L
.14407 .08696 L
.15143 .08061 L
.15516 .07756 L
.16113 .07291 L
.16626 .06913 L
.17185 .06522 L
.17735 .06158 L
.18386 .05752 L
.18845 .05482 L
.19756 .04983 L
.19954 .0488 L
.21064 .04346 L
.21363 .04213 L
.22173 .03875 L
.23283 .03464 L
.23341 .03443 L
.24392 .03107 L
.25502 .02802 L
.26031 .02674 L
.26611 .02547 L
.27721 .02337 L
.2883 .02172 L
.2994 .02048 L
.31049 .01963 L
.32159 .01916 L
.33268 .01905 L
.34378 .01927 L
.35487 .01983 L
.36597 .02068 L
.37706 .02184 L
.38816 .02327 L
.39925 .02497 L
.4094 .02674 L
.41035 .02692 L
.42144 .0291 L
.43254 .03152 L
.44363 .03414 L
.44482 .03443 L
.45473 .03697 L
Mistroke
.46582 .03998 L
.47339 .04213 L
.47692 .04316 L
.48801 .04651 L
.49858 .04983 L
.49911 .05 L
.5102 .05362 L
.5213 .05736 L
.52178 .05752 L
.53239 .0612 L
.54349 .06513 L
.54375 .06522 L
.55458 .06912 L
.56496 .07291 L
.56568 .07318 L
.57677 .07726 L
.58582 .08061 L
.58787 .08137 L
.59896 .08547 L
.60666 .08831 L
.61006 .08955 L
.62115 .09359 L
.62789 .096 L
.63225 .09755 L
.64334 .10142 L
.65001 .1037 L
.65444 .10518 L
.66553 .10879 L
.67387 .1114 L
.67663 .11223 L
.68772 .11547 L
.69882 .11848 L
.70118 .11909 L
.70991 .12123 L
.72101 .12369 L
.7321 .12582 L
.73778 .12679 L
.7432 .1276 L
.75429 .129 L
.76539 .12998 L
.77648 .13052 L
.78758 .13059 L
.79867 .13017 L
.80977 .12923 L
.82086 .12777 L
.82672 .12679 L
.83196 .12575 L
.84305 .12318 L
.85415 .12004 L
.85716 .11909 L
Mistroke
.86524 .11633 L
.87634 .11205 L
.87792 .1114 L
.88743 .10721 L
.89476 .1037 L
.89853 .1018 L
.90934 .096 L
.90962 .09584 L
.92072 .08934 L
.92241 .08831 L
.93181 .08232 L
.93439 .08061 L
.94291 .07478 L
.94555 .07291 L
.954 .06675 L
.95604 .06522 L
.9651 .05823 L
.96599 .05752 L
.97549 .04983 L
.97619 .04925 L
Mfstroke
.03 w
.33074 .4 Mdot
.78369 .4 Mdot
gsave
.36471 .44285 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.29677 .5619 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.24015 .67619 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
gsave
.19485 .78095 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
.5 Mabswid
.89692 .27143 m
.89239 .27619 L
s
% Start of user PostScript
2.5 -1.35 2.48 -1.3 MAarrowhead1
% End of user PostScript
.91957 .55238 m
.9241 .55714 L
s
% Start of user PostScript
2.6 1.6 2.62 1.65 MAarrowhead1
% End of user PostScript
.4553 .4619 m
.45756 .45905 L
s
% Start of user PostScript
0.55 0.65 0.56 0.62 MAarrowhead1
% End of user PostScript
.71122 .47143 m
.71348 .46952 L
s
% Start of user PostScript
1.68 0.75 1.69 0.73 MAarrowhead1
% End of user PostScript
.67045 .29523 m
.66818 .29333 L
s
% Start of user PostScript
1.5 -1.1 1.49 -1.12 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00OGWok00<007okOo/0
_gok001NOo/00`00Oo]on`2oOo/005ion`03001ongok0;mon`00GWok00<007okOo/0_gok001NOo/0
0`00Oo]on`2oOo/005ion`03001ongok0;mon`00DGok7@00/Wok001;Oo/6000=Oo/00`00Oo]on`0=
Oo/6002/Oo/004Qon`<001=on`03001ongok01=on`H00:Ion`00AGok0`005Wok00<007okOo/06Gok
1000XWok0011Oo/4000IOo/00`00Oo]on`0MOo/3002OOo/003ion`<001eon`03001ongok021on`<0
09aon`00?Gok00<007okOo/07Wok00<007okOo/08gok1P00UWok000kOo/2000QOo/00`00Oo]on`0Y
Oo/4002BOo/003Qon`<002=on`03001ongok02eon`<008Ion`8000Mon`00=gok00<007okOo/097ok
00<007okOo/0<7ok0P00Pgok00<007okOo/01gok000eOo/2000WOo/00`00Oo]on`0bOo/20021Oo/0
0`00Oo]on`07Oo/003=on`8002Uon`03001ongok03Aon`8007eon`8000Yon`00<Wok00<007okOo/0
:Gok00<007okOo/0=Wok0`00NGok00<007okOo/02Wok000`Oo/2000/Oo/00`00Oo]on`0iOo/4001c
Oo/2000=Oo/002mon`03001ongok02aon`03001ongok03eon`<006mon`03001ongok00eon`00;Gok
0P00;gok00<007okOo/0@7ok0`00Jgok00<007okOo/03Wok000/Oo/00`00Oo]on`0_Oo/00`00Oo]o
n`13Oo/3001VOo/2000AOo/002]on`03001ongok031on`03001ongok04Ion`8006=on`03001ongok
015on`00:Wok00<007okOo/0<Gok00<007okOo/0B7ok0P00Ggok0P0057ok000YOo/00`00Oo]on`0b
Oo/00`00Oo]on`1:Oo/4001IOo/2000FOo/002Qon`03001ongok03=on`03001ongok04ion`8005Io
n`8001Mon`009gok00<007okOo/0=7ok00<007okOo/0D7ok0P00DWok0P006Gok000VOo/00`00Oo]o
n`0eOo/00`00Oo]on`1BOo/4001<Oo/2000KOo/002Eon`03001ongok03Ion`03001ongok05Ion`80
04Qon`8001eon`0097ok00<007okOo/0=gok00<007okOo/0F7ok1000@Wok0P007gok000SOo/00`00
Oo]on`0hOo/00`00Oo]on`1LOo/3000mOo/2000QOo/0029on`03001ongok03Uon`03001ongok05mo
n`@003Ion`<002=on`008Gok00<007okOo/0>Wok00<007okOo/0Hgok0`00<7ok0`009Wok000POo/0
0`00Oo]on`0kOo/00`00Oo]on`1VOo/3000[Oo/2000YOo/001mon`03001ongok03aon`03001ongok
06Uon`<002=on`H002Yon`007Wok00<007okOo/0?Gok00<007okOo/0K7ok1`0067ok1000<7ok000N
Oo/00`00Oo]on`0mOo/00`00Oo]on`1cOo/90006Oo/9000dOo/001eon`03001ongok03AonaL0079o
n`H003eon`0077ok0P00<7ok1P002Wok00<007okOo/02Wok1P00[gok000LOo/00`00Oo]on`0/Oo/3
000@Oo/00`00Oo]on`0@Oo/3002/Oo/001]on`03001ongok02]on`8001=on`03001ongok01=on`<0
0:Uon`006gok00<007okOo/0:Gok0P005Gok00<007okOo/05Wok0`00YWok000JOo/00`00Oo]on`0V
Oo/4000GOo/00`00Oo]on`0IOo/4002ROo/001Uon`03001ongok02Eon`8001]on`03001ongok01eo
n`<009mon`0067ok00<007okOo/09Gok00<007okOo/06gok00<007okOo/087ok0`00W7ok000HOo/0
0`00Oo]on`0TOo/00`00Oo]on`0LOo/00`00Oo]on`0SOo/2002JOo/001Mon`03001ongok02Aon`03
001ongok01eon`03001ongok02Eon`8009Qon`005gok00<007okOo/08Wok0P0087ok00<007okOo/0
9gok0P00UWok000GOo/00`00Oo]on`0POo/2000ROo/00`00Oo]on`0YOo/3002COo/001Ion`03001o
ngok021on`03001ongok029on`03001ongok02aon`03001ongok08Qon`03001ongok00Eon`005Wok
00<007okOo/07gok00<007okOo/08gok00<007okOo/0;Gok0P00Qgok00<007okOo/01Wok000EOo/0
0`00Oo]on`0OOo/00`00Oo]on`0TOo/00`00Oo]on`0_Oo/30023Oo/00`00Oo]on`07Oo/001Eon`03
001ongok01eon`8002Mon`03001ongok039on`80085on`03001ongok00Mon`0057ok00<007okOo/0
7Gok00<007okOo/09gok00<007okOo/0=7ok00<007okOo/0OGok00<007okOo/027ok000DOo/00`00
Oo]on`0LOo/00`00Oo]on`0XOo/00`00Oo]on`0eOo/2001lOo/00`00Oo]on`09Oo/001=on`03001o
ngok01aon`03001ongok02Uon`03001ongok03Mon`8007Uon`03001ongok00Yon`004gok00<007ok
Oo/06gok00<007okOo/0:Wok00<007okOo/0>Gok00<007okOo/0MGok00<007okOo/02gok000BOo/0
0`00Oo]on`0LOo/00`00Oo]on`0ZOo/00`00Oo]on`0jOo/00`00Oo]on`1cOo/2000=Oo/0019on`03
001ongok01]on`03001ongok02]on`03001ongok03]on`8007=on`03001ongok00aon`004Wok00<0
07okOo/06Wok00<007okOo/0;7ok00<007okOo/0?Gok0P00L7ok00<007okOo/03Gok000AOo/00`00
Oo]on`0KOo/00`00Oo]on`0/Oo/00`00Oo]on`0oOo/00`00Oo]on`1/Oo/00`00Oo]on`0>Oo/0015o
n`03001ongok01Yon`03001ongok02eon`03001ongok041on`8006aon`03001ongok00ion`0047ok
00<007okOo/06Wok00<007okOo/0;Wok00<007okOo/0@Wok0P00JGok00<007okOo/03gok000@Oo/0
0`00Oo]on`0IOo/00`00Oo]on`0_Oo/00`00Oo]on`14Oo/00`00Oo]on`1UOo/00`00Oo]on`0@Oo/0
00mon`03001ongok01Uon`03001ongok031on`03001ongok04Eon`8006Aon`03001ongok015on`00
3gok00<007okOo/06Gok00<007okOo/0<7ok00<007okOo/0Agok00<007okOo/0G7ok00<007okOo/0
0Wok00<007okOo/04Gok000>Oo/00`00Oo]on`0IOo/00`00Oo]on`0aOo/00`00Oo]on`18Oo/2001K
Oo/300000gok0000000DOo/000ion`03001ongok01Uon`03001ongok035on`03001ongok04Yon`03
001ongok05Qon`D001Eon`003Gok00<007okOo/06Gok00<007okOo/0<Wok00<007okOo/0Bgok00<0
07okOo/0EWok1`0057ok000=Oo/00`00Oo]on`0IOo/00`00Oo]on`0bOo/00`00Oo]on`1<Oo/00`00
Oo]on`1EOo/8000COo/000eon`03001ongok01Qon`03001ongok03=on`03001ongok04eon`8005Ao
n`X0019on`003Gok00<007okOo/05gok00<007okOo/0=7ok00<007okOo/0Cgok00<007okOo/0DGok
2@004gok000<Oo/00`00Oo]on`0HOo/00`00Oo]on`0dOo/00`00Oo]on`1@Oo/2001@Oo/8000EOo/0
00aon`03001ongok01Mon`03001ongok03Eon`03001ongok059on`03001ongok04eon`H001Mon`00
37ok00<007okOo/05gok00<007okOo/0=Gok00<007okOo/0Dgok0P00C7ok1P0067ok000;Oo/00`00
Oo]on`0GOo/00`00Oo]on`0cOo/9001BOo/00`00Oo]on`19Oo/4000JOo/000]on`03001ongok01Mo
n`03001ongok02aon`L000=on`03001ongok00=on`<0051on`03001ongok04Mon`@001]on`002gok
00<007okOo/05Wok00<007okOo/0:gok0P002Wok00<007okOo/01Wok1@00C7ok0P00Agok0P007Gok
000;Oo/00`00Oo]on`0FOo/00`00Oo]on`0YOo/2000<Oo/00`00Oo]on`0;Oo/2001<Oo/00`00Oo]o
n`13Oo/00`00Oo]on`0MOo/000Yon`03001ongok01Mon`03001ongok02Qon`03001ongok00aon`03
001ongok00eon`8004]on`03001ongok049on`03001ongok01eon`002Wok00<007okOo/05gok00<0
07okOo/09Wok0P003gok00<007okOo/03gok0`00B7ok00<007okOo/0@Gok00<007okOo/07Wok000:
Oo/00`00Oo]on`0GOo/00`00Oo]on`0TOo/2000AOo/00`00Oo]on`0BOo/20017Oo/20010Oo/00`00
Oo]on`0OOo/000Yon`03001ongok01Ion`03001ongok02Aon`03001ongok015on`03001ongok01Ao
n`03001ongok04Ion`03001ongok03aon`03001ongok021on`002Wok00<007okOo/05Wok00<007ok
Oo/08gok00<007okOo/04Wok00<007okOo/05Gok0P00Agok0P00>gok00<007okOo/08Gok0009Oo/0
0`00Oo]on`0FOo/00`00Oo]on`0SOo/00`00Oo]on`0COo/00`00Oo]on`0GOo/00`00Oo]on`15Oo/3
000hOo/00`00Oo]on`0ROo/000Uon`03001ongok01Ion`03001ongok029on`03001ongok01Aon`03
001ongok01Qon`8004Eon`D003Ion`03001ongok029on`002Gok00<007okOo/05Gok00<007okOo/0
8Wok00<007okOo/05Gok00<007okOo/06Wok00<007okOo/0@gok1P00<gok00<007okOo/08gok0009
Oo/00`00Oo]on`0EOo/00`00Oo]on`0QOo/00`00Oo]on`0FOo/00`00Oo]on`0KOo/00`00Oo]on`12
Oo/8000`Oo/00`00Oo]on`0TOo/000Uon`03001ongok01Eon`03001ongok021on`03001ongok01Mo
n`03001ongok01aon`03001ongok049on`T002eon`03001ongok02Eon`002Gok00<007okOo/05Gok
00<007okOo/07gok00<007okOo/067ok00<007okOo/07Gok00<007okOo/0@Wok2P00:Wok00<007ok
Oo/09Wok0008Oo/00`00Oo]on`0EOo/00`00Oo]on`0POo/00`00Oo]on`0HOo/00`00Oo]on`0NOo/0
0`00Oo]on`11Oo/;000YOo/00`00Oo]on`0VOo/000Qon`03001ongok01Eon`03001ongok01mon`03
001ongok01Uon`03001ongok01ion`03001ongok049on`T002Uon`03001ongok02Mon`0027ok00<0
07okOo/05Gok00<007okOo/07gok00<007okOo/06Gok00<007okOo/07gok00<007okOo/0@Wok1`00
:Gok00<007okOo/0:7ok0008Oo/00`00Oo]on`0EOo/00`00Oo]on`0NOo/00`00Oo]on`0JOo/00`00
Oo]on`0POo/00`00Oo]on`11Oo/7000XOo/00`00Oo]on`0YOo/000Qon`03001ongok01Aon`03001o
ngok01mon`03001ongok01Yon`03001ongok025on`03001ongok045on`@0009on`03001ongok02Ao
n`03001ongok02Yon`0027ok00<007okOo/057ok00<007okOo/07Wok00<007okOo/06gok00<007ok
Oo/08Wok00<007okOo/0@7ok0`0017ok00<007okOo/08Wok00<007okOo/0:gok0008Oo/00`00Oo]o
n`0DOo/00`00Oo]on`0NOo/00`00Oo]on`0KOo/00`00Oo]on`0SOo/00`00Oo]on`10Oo/00`00Oo]o
n`04Oo/00`00Oo]on`0POo/00`00Oo]on`0/Oo/000Mon`03001ongok01Eon`03001ongok01eon`03
001ongok01aon`03001ongok02=on`03001ongok04Qon`8000]on`L000eon`03001ongok02eon`00
1gok00<007okOo/05Gok00<007okOo/07Gok00<007okOo/077ok00<007okOo/097ok00<007okOo/0
BGok00<007okOo/027ok00<007okOo/00gok00<007okOo/02Wok00<007okOo/0;Wok0007Oo/00`00
Oo]on`0EOo/00`00Oo]on`0LOo/00`00Oo]on`0MOo/00`00Oo]on`0TOo/00`00Oo]on`1:Oo/00`00
Oo]on`08Oo/00`00Oo]on`0>Oo/00`00Oo]on`0_Oo/000Mon`03001ongok01Eon`03001ongok01ao
n`03001ongok01eon`03001ongok02Aon`03001ongok04]on`03001ongok00Qon`03001ongok00ao
n`03001ongok031on`001gok00<007okOo/057ok00<007okOo/07Gok00<007okOo/07Gok00<007ok
Oo/09Gok00<007okOo/0BWok00<007okOo/02Gok0P0037ok00<007okOo/0<7ok0007Oo/00`00Oo]o
n`0DOo/00`00Oo]on`0MOo/00`00Oo]on`0MOo/00`00Oo]on`0UOo/00`00Oo]on`1;Oo/2000;Oo/0
0`00Oo]on`08Oo/00`00Oo]on`0aOo/000Mon`03001ongok01Aon`03001ongok01eon`03001ongok
01eon`03001ongok02Ion`03001ongok04aon`03001ongok00Uon`03001ongok00Ion`03001ongok
039on`001gok00<007okOo/057ok00<007okOo/077ok00<007okOo/07Wok00<007okOo/09Wok00<0
07okOo/0C7ok00<007okOo/00gok00<007okOo/00gok00<007okOo/01Gok00<007okOo/0<gok0007
Oo/00`00Oo]on`0DOo/00`00Oo]on`0LOo/00`00Oo]on`0NOo/00`00Oo]on`0WOo/00`00Oo]on`1<
Oo/20003Oo/00`00Oo]on`03Oo/00`00Oo]on`04Oo/00`00Oo]on`0dOo/000Mon`03001ongok01Ao
n`03001ongok01aon`03001ongok01ion`03001ongok02Mon`03001ongok04ion`04001ongokOo/5
0006Oo/00`00Oo]on`0eOo/000Mon`03001ongok01Aon`03001ongok01aon`03001ongok01ion`03
001ongok02Mon`03001ongok04mon`03001ongok00Yon`03001ongok03Ion`001gok00<007okOo/0
57ok00<007okOo/06gok00<007okOo/07gok00<007okOo/09gok00<007okOo/0D7ok00<007okOo/0
27ok00<007okOo/0=gok0007Oo/00`00Oo]on`0DOo/00`00Oo]on`0KOo/00`00Oo]on`0OOo/00`00
Oo]on`0XOo/00`00Oo]on`1@Oo/00`00Oo]on`06Oo/00`00Oo]on`0hOo/000Mon`03001ongok01Ao
n`03001ongok01]on`03001ongok01mon`03001ongok02Qon`03001ongok055on`03001ongok00Ao
n`03001ongok03Uon`001gok00<007okOo/057ok00<007okOo/06gok00<007okOo/07Wok1000:7ok
00<007okOo/0DWok1P00?7ok0006Oo/00`00Oo]on`0EOo/00`00Oo]on`0KOo/00`00Oo]on`0MOo/6
000WOo/00`00Oo]on`1BOo/6000lOo/000Ion`03001ongok01Eon`03001ongok01]on`03001ongok
01aon`P002Ion`03001ongok055on`P003]on`00o`0080000Gok0006Oo/00`00Oo]on`0EOo/00`00
Oo]on`0KOo/00`00Oo]on`0LOo/8000VOo/00`00Oo]on`1AOo/8000kOo/000Ion`03001ongok01Eo
n`03001ongok01]on`03001ongok01aon`P002Ion`03001ongok055on`P003]on`001gok00<007ok
Oo/057ok00<007okOo/06gok00<007okOo/07Gok1P009gok00<007okOo/0DGok2000>gok0007Oo/0
0`00Oo]on`0DOo/00`00Oo]on`0KOo/00`00Oo]on`0NOo/4000WOo/00`00Oo]on`1AOo/00`00Oo]o
n`040002Oo/00`00Oo]on`0hOo/000Mon`03001ongok01Aon`03001ongok01]on`03001ongok01mo
n`03001ongok02Mon`03001ongok051on`03001ongok00Qon`03001ongok03Mon`001gok00<007ok
Oo/057ok00<007okOo/06gok00<007okOo/07gok00<007okOo/09gok00<007okOo/0Cgok00<007ok
Oo/02Wok00<007okOo/0=Wok0007Oo/00`00Oo]on`0DOo/00`00Oo]on`0LOo/00`00Oo]on`0NOo/0
0`00Oo]on`0WOo/00`00Oo]on`1?Oo/00`00Oo]on`0:Oo/00`00Oo]on`0fOo/000Mon`03001ongok
01Aon`03001ongok01aon`03001ongok01ion`03001ongok02Mon`03001ongok04eon`8000ion`03
001ongok03Eon`001gok00<007okOo/057ok00<007okOo/077ok00<007okOo/07Wok00<007okOo/0
0Wok0`0017ok0`006Wok00<007okOo/0CGok00<007okOo/03gok00<007okOo/0=7ok0007Oo/00`00
Oo]on`0DOo/00`00Oo]on`0LOo/00`00Oo]on`0NOo/00`00Oo]on`03Oo/00`00Oo]on`04Oo/00`00
Oo]on`0IOo/00`00Oo]on`1<Oo/00`00Oo]on`0AOo/00`00Oo]on`0cOo/000Mon`03001ongok01Ao
n`03001ongok01aon`03001ongok01ion`03001ongok00Aon`03001ongok009on`03001ongok01Uo
n`03001ongok04aon`03001ongok01=on`03001ongok039on`001gok00<007okOo/057ok00<007ok
Oo/07Gok00<007okOo/07Gok00<007okOo/017ok1P006gok00<007okOo/0Bgok00<007okOo/05Gok
00<007okOo/0<Gok0007Oo/00`00Oo]on`0DOo/00`00Oo]on`0MOo/00`00Oo]on`0MOo/00`00Oo]o
n`05Oo/01000Oo]on`006gok00<007okOo/0Bgok00<007okOo/05gok00<007okOo/0<7ok0007Oo/0
0`00Oo]on`0EOo/00`00Oo]on`0LOo/00`00Oo]on`0MOo/00`00Oo]on`05Oo/01000Oo]on`006gok
00<007okOo/0BWok00<007okOo/06Gok00<007okOo/0;gok0007Oo/00`00Oo]on`0EOo/00`00Oo]o
n`0LOo/00`00Oo]on`0MOo/00`00Oo]on`05Oo/01000Oo]on`006gok00<007okOo/0BGok00<007ok
Oo/06Wok0P00<7ok0007Oo/00`00Oo]on`0EOo/00`00Oo]on`0MOo/00`00Oo]on`0LOo/00`00Oo]o
n`06Oo/2000KOo/00`00Oo]on`19Oo/00`00Oo]on`0MOo/00`00Oo]on`0]Oo/000Mon`03001ongok
01Eon`03001ongok01eon`03001ongok01aon`03001ongok00Eon`<001Yon`8004Uon`80021on`03
001ongok02eon`0027ok00<007okOo/057ok00<007okOo/07Gok00<007okOo/077ok00<007okOo/0
87ok0`00BGok00<007okOo/08Gok00<007okOo/0;7ok0008Oo/00`00Oo]on`0DOo/00`00Oo]on`0N
Oo/00`00Oo]on`0KOo/00`00Oo]on`0NOo/50019Oo/00`00Oo]on`0ROo/00`00Oo]on`0[Oo/000Qo
n`03001ongok01Aon`03001ongok01ion`03001ongok01]on`03001ongok01eon`D004Qon`8002Io
n`03001ongok02Yon`0027ok00<007okOo/05Gok00<007okOo/07Wok00<007okOo/06Wok00<007ok
Oo/06gok1P00Agok0`00:7ok00<007okOo/0:Gok0008Oo/00`00Oo]on`0EOo/00`00Oo]on`0NOo/0
0`00Oo]on`0JOo/00`00Oo]on`0JOo/70015Oo/5000YOo/00`00Oo]on`0XOo/000Qon`03001ongok
01Eon`03001ongok01mon`03001ongok01Uon`03001ongok01Qon`P004=on`L002]on`03001ongok
02Mon`0027ok00<007okOo/05Gok00<007okOo/087ok00<007okOo/067ok00<007okOo/05Wok2P00
@Gok2000;Gok00<007okOo/09Wok0009Oo/00`00Oo]on`0EOo/00`00Oo]on`0POo/00`00Oo]on`0G
Oo/00`00Oo]on`0EOo/:0010Oo/:000^Oo/00`00Oo]on`0UOo/000Uon`03001ongok01Eon`03001o
ngok025on`03001ongok01Ion`03001ongok01Ion`T003ion`/0031on`03001ongok02Aon`002Gok
00<007okOo/05Gok00<007okOo/08Wok00<007okOo/05Gok00<007okOo/05gok1`00@7ok2@00<Wok
00<007okOo/08gok0009Oo/00`00Oo]on`0EOo/00`00Oo]on`0SOo/00`00Oo]on`0DOo/00`00Oo]o
n`0HOo/60010Oo/8000cOo/00`00Oo]on`0SOo/000Uon`03001ongok01Ion`03001ongok029on`03
001ongok01Aon`03001ongok01Mon`03001on`0000<0049on`L003Aon`03001ongok029on`002Gok
00<007okOo/05Wok00<007okOo/08gok0P0057ok00<007okOo/05Wok0P000Wok0`00@gok1@00=Gok
00<007okOo/08Wok0009Oo/00`00Oo]on`0GOo/00`00Oo]on`0SOo/00`00Oo]on`0BOo/00`00Oo]o
n`0DOo/20005Oo/00`00Oo]on`10Oo/2000017ok00000000=gok00<007okOo/00Wok00<007okOo/0
77ok000:Oo/00`00Oo]on`0FOo/00`00Oo]on`0TOo/2000BOo/00`00Oo]on`0COo/20018Oo/01000
Oo]ongok0`00>7ok00<007okOo/00`007Gok000:Oo/00`00Oo]on`0FOo/00`00Oo]on`0VOo/2000@
Oo/00`00Oo]on`0AOo/20018Oo/20005Oo/00`00Oo]on`0hOo/5000MOo/000Yon`03001ongok01Mo
n`03001ongok02Mon`03001ongok00eon`03001ongok011on`03001ongok04Mon`03001ongok041o
n`H001aon`002Wok00<007okOo/05gok00<007okOo/0:7ok0P003Gok00<007okOo/03Gok0`00BGok
00<007okOo/0@7ok1`0077ok000;Oo/00`00Oo]on`0FOo/00`00Oo]on`0ZOo/3000:Oo/00`00Oo]o
n`0:Oo/3001;Oo/00`00Oo]on`10Oo/9000KOo/000]on`03001ongok01Ion`03001ongok02eon`@0
00Ion`03001ongok00Mon`<004eon`03001ongok041on`X001]on`002gok00<007okOo/05gok00<0
07okOo/0<7ok4000CWok0P00A7ok2P006Wok000;Oo/00`00Oo]on`0HOo/00`00Oo]on`0eOo/00`00
Oo]on`1DOo/00`00Oo]on`16Oo/9000IOo/000aon`03001ongok01Mon`03001ongok03Eon`03001o
ngok05=on`03001ongok04Uon`L001Uon`0037ok00<007okOo/05gok00<007okOo/0=Gok00<007ok
Oo/0DWok00<007okOo/0C7ok1P0067ok000<Oo/00`00Oo]on`0GOo/00`00Oo]on`0eOo/00`00Oo]o
n`1AOo/00`00Oo]on`1>Oo/5000HOo/000eon`03001ongok01Mon`03001ongok02Mon`H000Mon`03
001ongok04mon`8005=on`@001Mon`003Gok00<007okOo/067ok00<007okOo/09gok00<007okOo/0
0Wok00<007okOo/017ok00<007okOo/0CWok00<007okOo/0EGok0P005gok000=Oo/00`00Oo]on`0I
Oo/00`00Oo]on`0VOo/00`00Oo]on`02Oo/00`00Oo]on`04Oo/00`00Oo]on`1<Oo/2001IOo/2000F
Oo/000eon`03001ongok01Uon`03001ongok02Ion`03001ongok009on`03001ongok00Aon`03001o
ngok04Yon`8005aon`03001ongok01Aon`003Wok00<007okOo/06Gok00<007okOo/09Gok1@001gok
00<007okOo/0BGok00<007okOo/0GGok00<007okOo/04gok000>Oo/00`00Oo]on`0IOo/00`00Oo]o
n`0UOo/00`00Oo]on`02Oo/00`00Oo]on`04Oo/00`00Oo]on`18Oo/00`00Oo]on`1OOo/00`00Oo]o
n`0BOo/000mon`03001ongok01Uon`03001ongok02Aon`03001ongok009on`03001ongok00Aon`03
001ongok04Ion`8006=on`03001ongok015on`003gok00<007okOo/06Gok00<007okOo/097ok00<0
07okOo/00Wok00<007okOo/017ok00<007okOo/0AGok00<007okOo/0I7ok00<007okOo/047ok000@
Oo/00`00Oo]on`0IOo/00`00Oo]on`0ROo/60007Oo/00`00Oo]on`14Oo/00`00Oo]on`1UOo/00`00
Oo]on`0@Oo/0011on`03001ongok01Yon`03001ongok02ion`03001ongok04=on`03001ongok06Mo
n`03001ongok00mon`0047ok00<007okOo/06gok00<007okOo/0;Gok00<007okOo/0@Gok0P00JWok
00<007okOo/03gok000AOo/00`00Oo]on`0KOo/00`00Oo]on`0/Oo/00`00Oo]on`0oOo/2001]Oo/0
0`00Oo]on`0>Oo/0015on`03001ongok01]on`03001ongok02aon`03001ongok03ion`03001ongok
06ion`03001ongok00eon`004Wok00<007okOo/06gok00<007okOo/0:gok00<007okOo/0?7ok0P00
LWok00<007okOo/037ok000BOo/00`00Oo]on`0LOo/00`00Oo]on`0ZOo/00`00Oo]on`0jOo/2001e
Oo/00`00Oo]on`0;Oo/001=on`03001ongok01aon`03001ongok02Uon`03001ongok03Qon`8007Qo
n`03001ongok00Yon`004gok00<007okOo/077ok0P00:Wok00<007okOo/0=Wok0P00NWok00<007ok
Oo/02Wok000DOo/00`00Oo]on`0MOo/00`00Oo]on`0WOo/00`00Oo]on`0dOo/2001mOo/2000:Oo/0
01Aon`03001ongok01ion`03001ongok02Ion`03001ongok03=on`8007mon`03001ongok00Qon`00
5Gok00<007okOo/07Wok00<007okOo/09Gok00<007okOo/0<Gok0P00PWok00<007okOo/01gok000E
Oo/00`00Oo]on`0OOo/2000UOo/00`00Oo]on`0`Oo/00`00Oo]on`22Oo/20008Oo/001Eon`03001o
ngok025on`03001ongok029on`03001ongok02ion`8008Mon`03001ongok00Eon`005Wok00<007ok
Oo/087ok00<007okOo/08Wok00<007okOo/0:gok0`00TGok000FOo/00`00Oo]on`0QOo/2000ROo/0
0`00Oo]on`0YOo/2002DOo/001Mon`03001ongok029on`80021on`03001ongok02Ion`<009Ion`00
5gok00<007okOo/097ok00<007okOo/07Gok00<007okOo/097ok0P00VGok000HOo/00`00Oo]on`0T
Oo/2000MOo/00`00Oo]on`0ROo/2002KOo/001Uon`03001ongok02Eon`03001ongok01Yon`03001o
ngok021on`8009eon`006Gok00<007okOo/09Wok0P006Wok00<007okOo/07Wok0P00Wgok000JOo/0
0`00Oo]on`0WOo/4000FOo/00`00Oo]on`0JOo/4002QOo/001Yon`03001ongok02]on`8001Aon`03
001ongok01Mon`<00:Eon`006gok00<007okOo/0;7ok100047ok00<007okOo/04gok1000Z7ok000L
Oo/00`00Oo]on`0_Oo/3000=Oo/00`00Oo]on`0=Oo/6002/Oo/001eon`03001ongok02=on`D000Uo
n`L000Ion`03001ongok00Mon`H00;9on`007Gok00<007okOo/08Wok00<007okOo/00gok00<007ok
Oo/03Gok4000LWok4000=Wok000NOo/00`00Oo]on`0POo/00`00Oo]on`0JOo/00`00Oo]on`1`Oo/9
000@Oo/6000`Oo/001mon`03001ongok01mon`03001ongok01Yon`03001ongok06aon`@001mon`@0
02aon`0087ok00<007okOo/07Wok00<007okOo/06Wok00<007okOo/0J7ok10009gok0`00:Gok000Q
Oo/00`00Oo]on`0MOo/00`00Oo]on`0JOo/00`00Oo]on`1SOo/5000^Oo/3000VOo/0025on`03001o
ngok01eon`03001ongok00Aon`03001ongok01=on`03001ongok065on`8003Ion`8002Aon`008Wok
0P007Wok00<007okOo/00Wok0P005Gok00<007okOo/0G7ok1@00>Gok0P008gok000SOo/00`00Oo]o
n`0MOo/400000gok001on`0DOo/00`00Oo]on`1JOo/20010Oo/3000POo/002Aon`03001ongok03Mo
n`03001ongok05Mon`<004Eon`8001ion`009Gok00<007okOo/0=Wok00<007okOo/0EGok0P00BWok
0P0077ok000VOo/00`00Oo]on`0eOo/00`00Oo]on`1COo/2001>Oo/2000JOo/002Mon`8003Eon`03
001ongok051on`<0059on`8001Qon`00:Gok00<007okOo/0<Wok00<007okOo/0C7ok1000Egok00<0
07okOo/05Gok000YOo/2000cOo/00`00Oo]on`19Oo/3001LOo/2000EOo/002]on`03001ongok031o
n`03001ongok04Ion`<0065on`8001=on`00;7ok00<007okOo/0;gok00<007okOo/0A7ok0P00IWok
00<007okOo/047ok000]Oo/00`00Oo]on`0^Oo/00`00Oo]on`12Oo/2001YOo/00`00Oo]on`0?Oo/0
02ion`03001ongok02eon`03001ongok041on`8006aon`8000mon`00;gok0P00;Gok00<007okOo/0
?Gok0`00L7ok00<007okOo/037ok000aOo/00`00Oo]on`0ZOo/00`00Oo]on`0iOo/4001dOo/00`00
Oo]on`0;Oo/0039on`8002Yon`03001ongok03Ion`<007Uon`03001ongok00Yon`00=7ok0P00:7ok
00<007okOo/0<gok0`00OGok0P002Wok000fOo/2000VOo/00`00Oo]on`0`Oo/30022Oo/00`00Oo]o
n`07Oo/003Qon`03001ongok02=on`03001ongok02eon`<008Ion`8000Mon`00>Gok0P008gok00<0
07okOo/0:Wok0`00TWok000kOo/4000OOo/00`00Oo]on`0VOo/4002EOo/003mon`03001ongok01ao
n`03001ongok02=on`<009Uon`00@7ok0P0077ok00<007okOo/087ok0`00W7ok0012Oo/3000IOo/0
0`00Oo]on`0JOo/6002OOo/003Aon`H000]on`D001Aon`03001ongok01Ion`@00:Eon`00=Gok00<0
07okOo/00Wok00<007okOo/03Gok100047ok00<007okOo/047ok1P00ZGok000eOo/00`00Oo]on`03
Oo/00`00Oo]on`0@Oo/6000:Oo/00`00Oo]on`0:Oo/6002_Oo/003Eon`03001ongok00=on`03001o
ngok01IonaL00;Eon`00=Gok00<007okOo/00gok00<007okOo/087ok00<007okOo/0_gok000eOo/0
0`00Oo]on`03Oo/00`00Oo]on`0POo/00`00Oo]on`2oOo/003Eon`03001ongok00=on`03001ongok
021on`03001ongok0;mon`00=Gok00<007okOo/00Wok00<007okOo/08Gok00<007okOo/0_gok000d
Oo/6000TOo/00`00Oo]on`2oOo/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-1.46256, -4.19998, \
0.0154003, 0.0366213}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogetherArray[p26a, p26b, GraphicsSpacing \[Rule] 0.3, 
        ImageSize \[Rule] {680, 170}, Frame \[Rule] True, 
        FrameStyle \[Rule] Dashing[{0. , 1. }], 
        FrameLabel \[Rule] {"\<(a)                                     (b)\>"\
\ , "\<\>"}];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08konz.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .34783 
%%ImageSize: 680 170 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00828157 0.47619 [
[ 0 0 -0.125 0 ]
[.5 -0.0125 -136.375 -13.0625 ]
[.5 -0.0125 136.375 0 ]
[ 0 0 -0.125 0 ]
[ 0 .34783 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .34783 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ 0 1 ] 0 setdash
0 0 m
1 0 L
s
gsave
.5 -0.0125 -197.375 -17.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.0625 translate 1 -1 scale
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(H) show
69.250 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.500 13.188 moveto
(L) show
313.000 13.188 moveto
(H) show
319.250 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
325.500 13.188 moveto
(L) show
331.750 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .34783 L
s
0 .34783 m
1 .34783 L
s
1 0 m
1 .34783 L
s
0 0 m
1 0 L
1 .34783 L
0 .34783 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00828157 0.437888 0.339545 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.3 0.2 0.0941176 0.0941176 [
[.7 .08162 -7.5625 -21.3125 ]
[.7 .08162 7.5625 0 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7 .09412 m
.7 .10037 L
s
gsave
.7 .08162 -68.5625 -25.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .09412 m
1 .09412 L
s
.3 0 m
.3 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.008 w
.03647 .8 m
.04032 .77614 L
.05063 .71551 L
.06056 .66033 L
.07111 .60503 L
.08127 .55494 L
.09105 .50964 L
.10145 .46447 L
.11147 .42386 L
.1211 .38741 L
.13135 .35131 L
.14122 .31917 L
.15172 .28769 L
.16182 .25993 L
.17155 .23553 L
.18189 .21197 L
.19185 .19156 L
.20244 .17223 L
.21263 .15584 L
.22245 .14206 L
.23288 .12947 L
.24294 .11929 L
.2526 .11123 L
.26289 .10444 L
.2728 .09958 L
.2782 .09759 L
.28332 .09614 L
.28578 .09558 L
.28839 .09509 L
.29084 .09472 L
.29308 .09446 L
.29422 .09436 L
.29547 .09426 L
.29672 .09419 L
.2974 .09417 L
.29804 .09414 L
.29833 .09414 L
.29864 .09413 L
.29892 .09413 L
.29922 .09412 L
.29948 .09412 L
.29977 .09412 L
.30004 .09412 L
.30029 .09412 L
.3006 .09412 L
.30089 .09412 L
.30116 .09413 L
.30145 .09413 L
.30209 .09415 L
.30269 .09417 L
Mistroke
.30399 .09423 L
.30539 .09432 L
.30792 .09456 L
.31039 .09487 L
.31266 .09523 L
.31746 .09621 L
.32273 .09763 L
.33303 .1014 L
.34295 .10621 L
.35349 .11251 L
.36365 .11968 L
.37342 .12751 L
.38381 .13677 L
.39382 .14653 L
.40344 .15663 L
.41369 .16806 L
.42355 .17968 L
.43403 .1926 L
.44413 .20553 L
.45385 .21835 L
.46418 .23233 L
.47414 .24604 L
.48471 .26081 L
.4949 .27516 L
.50471 .289 L
.51514 .30368 L
.52518 .31771 L
.53484 .33104 L
.54512 .34497 L
.55502 .35806 L
.56554 .37156 L
.57567 .38408 L
.58542 .39561 L
.59579 .40725 L
.60578 .41776 L
.61538 .42717 L
.6256 .43636 L
.63544 .44434 L
.64591 .4518 L
.65598 .45792 L
.66568 .46275 L
.67108 .46497 L
.67599 .46668 L
.68116 .46816 L
.68592 .46922 L
.68825 .46963 L
.6908 .47 L
.69337 .47028 L
.69478 .4704 L
.69609 .47048 L
Mistroke
.69671 .47051 L
.69736 .47054 L
.69773 .47055 L
.69807 .47056 L
.69842 .47057 L
.69874 .47058 L
.69904 .47058 L
.69936 .47059 L
.69968 .47059 L
.69986 .47059 L
.70003 .47059 L
.70034 .47059 L
.70062 .47059 L
.70094 .47058 L
.70125 .47058 L
.70182 .47056 L
.70242 .47055 L
.70351 .4705 L
.70468 .47043 L
.70597 .47033 L
.70854 .47007 L
.7109 .46974 L
.71621 .46868 L
.72103 .46736 L
.7263 .46549 L
.73663 .46054 L
.74657 .45409 L
.75714 .44535 L
.76732 .43501 L
.77712 .42321 L
.78754 .4086 L
.79757 .39246 L
.80722 .37493 L
.8175 .35406 L
.82738 .33173 L
.8379 .30552 L
.84802 .27777 L
.85776 .24871 L
.86813 .21515 L
.8781 .18021 L
.88871 .14016 L
.89892 .09866 L
.90876 .05594 L
.91921 .00746 L
Mfstroke
.91921 .00746 m
.92072 0 L
s
.5 Mabswid
.1536 .28235 m
.5 .28235 L
s
.1 .47059 m
.7 .47059 L
s
.0608 .65882 m
1 .65882 L
s
[ .03 .03 ] 0 setdash
.7 .09412 m
.7 .47059 L
s
.03 w
.3 .09412 Mdot
gsave
.27 .05176 -69.0313 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.438 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.22 .31059 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.17 .49882 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
gsave
.12 .68706 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.562112 0.00828157 0.97619 0.339545 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.330738 0.226475 0.399997 0.0952388 [
[.78369 .3875 -6.84375 -19.375 ]
[.78369 .3875 6.84375 0 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78369 .4 m
.78369 .40625 L
s
gsave
.78369 .3875 -67.8438 -23.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4 m
1 .4 L
s
.33074 0 m
.33074 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.2994 .26942 m
.31049 .26698 L
.32159 .26564 L
.33268 .26532 L
.34378 .26597 L
.35487 .26754 L
.36597 .27003 L
.37587 .27301 L
.37706 .27343 L
.38816 .27777 L
.39453 .28071 L
.39925 .28311 L
.40855 .2884 L
.41035 .28952 L
.42002 .2961 L
.42144 .29715 L
.42975 .3038 L
.43254 .30623 L
.43816 .31149 L
.44363 .31714 L
.44548 .31919 L
.45188 .32688 L
.45473 .33067 L
.45746 .33458 L
.4623 .34228 L
.46582 .34872 L
.46645 .34997 L
.46995 .35767 L
.47282 .36537 L
.4751 .37306 L
.4768 .38076 L
.47692 .38125 L
.47793 .38845 L
.47849 .39615 L
.47849 .40385 L
.47793 .41154 L
.47692 .41875 L
.4768 .41924 L
.4751 .42693 L
.47282 .43463 L
.46995 .44233 L
.46645 .45002 L
.46582 .45127 L
.4623 .45772 L
.45746 .46541 L
.45473 .46932 L
.45188 .47311 L
.44548 .48081 L
.44363 .48285 L
.43816 .4885 L
Mistroke
.43254 .49377 L
.42975 .4962 L
.42144 .50284 L
.42002 .50389 L
.41035 .51047 L
.40855 .51159 L
.39925 .51688 L
.39453 .51929 L
.38816 .52222 L
.37706 .52656 L
.37587 .52698 L
.36597 .52997 L
.35487 .53245 L
.34378 .53403 L
.33268 .53467 L
.32159 .53435 L
.31049 .53301 L
.2994 .53058 L
.28844 .52698 L
.2883 .52693 L
.27721 .5219 L
.27244 .51929 L
.26611 .51527 L
.26099 .51159 L
.25502 .50667 L
.25196 .50389 L
.24453 .4962 L
.24392 .49551 L
.23826 .4885 L
.23293 .48081 L
.23283 .48064 L
.22836 .47311 L
.22445 .46541 L
.22173 .45925 L
.22111 .45772 L
.21828 .45002 L
.21592 .44233 L
.214 .43463 L
.2125 .42693 L
.21138 .41924 L
.21065 .41154 L
.21064 .41143 L
.21028 .40385 L
.21028 .39615 L
.21064 .38857 L
.21065 .38845 L
.21138 .38076 L
.2125 .37306 L
.214 .36537 L
.21592 .35767 L
Mistroke
.21828 .34997 L
.22111 .34228 L
.22173 .34075 L
.22445 .33458 L
.22836 .32688 L
.23283 .31935 L
.23293 .31919 L
.23826 .31149 L
.24392 .30449 L
.24453 .3038 L
.25196 .2961 L
.25502 .29332 L
.26099 .2884 L
.26611 .28472 L
.27244 .28071 L
.27721 .27809 L
.2883 .27307 L
.28844 .27301 L
.2994 .26942 L
Mfstroke
.97619 .62463 m
.97209 .61934 L
.96611 .61164 L
.9651 .61033 L
.9601 .60394 L
.95404 .59625 L
.954 .59619 L
.94795 .58855 L
.94291 .58221 L
.94182 .58085 L
.93566 .57316 L
.93181 .56839 L
.92945 .56546 L
.9232 .55777 L
.92072 .55473 L
.91691 .55007 L
.91057 .54237 L
.90962 .54123 L
.90419 .53468 L
.89853 .5279 L
.89776 .52698 L
.89129 .51929 L
.88743 .51473 L
.88477 .51159 L
.8782 .50389 L
.87634 .50173 L
.87158 .4962 L
.86524 .4889 L
.86489 .4885 L
.85817 .48081 L
.85415 .47625 L
.85139 .47311 L
.84454 .46541 L
.84305 .46377 L
.83767 .45772 L
.83196 .45146 L
.83069 .45002 L
.82368 .44233 L
.82086 .43934 L
.81673 .43463 L
.80977 .42738 L
.8095 .42693 L
.80287 .41924 L
.79867 .41607 L
.7948 .41154 L
.78758 .40401 L
.77648 .40738 L
.77239 .41154 L
.76539 .41874 L
.76466 .41924 L
Mistroke
.75665 .42693 L
.75429 .42966 L
.74906 .43463 L
.7432 .44046 L
.74122 .44233 L
.7332 .45002 L
.7321 .45108 L
.72504 .45772 L
.72101 .46152 L
.71679 .46541 L
.70991 .47175 L
.70841 .47311 L
.6999 .48081 L
.69882 .48178 L
.69124 .4885 L
.68772 .4916 L
.68245 .4962 L
.67663 .50122 L
.67349 .50389 L
.66553 .51062 L
.66437 .51159 L
.65507 .51929 L
.65444 .5198 L
.64558 .52698 L
.64334 .52877 L
.63587 .53468 L
.63225 .53751 L
.62595 .54237 L
.62115 .54603 L
.61578 .55007 L
.61006 .55431 L
.60534 .55777 L
.59896 .56236 L
.5946 .56546 L
.58787 .57018 L
.58353 .57316 L
.57677 .57774 L
.5721 .58085 L
.56568 .58506 L
.56025 .58855 L
.55458 .59213 L
.54792 .59625 L
.54349 .59893 L
.53504 .60394 L
.53239 .60548 L
.5215 .61164 L
.5213 .61175 L
.5102 .61775 L
.50718 .61934 L
.49911 .62347 L
Mistroke
.49189 .62703 L
.48801 .62889 L
.47692 .63402 L
.47534 .63473 L
.46582 .63885 L
.45711 .64242 L
.45473 .64337 L
.44363 .64756 L
.43639 .65012 L
.43254 .65142 L
.42144 .65495 L
.41147 .65782 L
.41035 .65812 L
.39925 .66093 L
.38816 .66336 L
.37706 .66541 L
.37644 .66551 L
.36597 .66705 L
.35487 .66826 L
.34378 .66904 L
.33268 .66937 L
.32159 .66921 L
.31049 .66854 L
.2994 .66734 L
.2883 .66558 L
.28794 .66551 L
.27721 .66321 L
.26611 .66021 L
.25866 .65782 L
.25502 .65652 L
.24392 .65208 L
.23956 .65012 L
.23283 .64683 L
.22469 .64242 L
.22173 .64069 L
.21234 .63473 L
.21064 .63356 L
.20171 .62703 L
.19954 .62533 L
.19236 .61934 L
.18845 .61583 L
.18402 .61164 L
.17735 .60485 L
.17651 .60394 L
.16967 .59625 L
.16626 .59211 L
.16344 .58855 L
.15771 .58085 L
.15516 .5772 L
.15245 .57316 L
Mistroke
.14759 .56546 L
.14407 .55947 L
.1431 .55777 L
.13896 .55007 L
.13512 .54237 L
.13297 .53778 L
.13158 .53468 L
.1283 .52698 L
.12528 .51929 L
.1225 .51159 L
.12188 .50976 L
.11995 .50389 L
.11762 .4962 L
.1155 .4885 L
.11357 .48081 L
.11185 .47311 L
.11078 .4679 L
.11031 .46541 L
.10895 .45772 L
.10777 .45002 L
.10677 .44233 L
.10593 .43463 L
.10527 .42693 L
.10478 .41924 L
.10445 .41154 L
.10428 .40385 L
.10428 .39615 L
.10445 .38845 L
.10478 .38076 L
.10527 .37306 L
.10593 .36537 L
.10677 .35767 L
.10777 .34997 L
.10895 .34228 L
.11031 .33458 L
.11078 .33209 L
.11185 .32688 L
.11357 .31919 L
.1155 .31149 L
.11762 .3038 L
.11995 .2961 L
.12188 .29023 L
.1225 .2884 L
.12528 .28071 L
.1283 .27301 L
.13158 .26532 L
.13297 .26221 L
.13512 .25762 L
.13896 .24992 L
.1431 .24223 L
Mistroke
.14407 .24052 L
.14759 .23453 L
.15245 .22684 L
.15516 .22279 L
.15771 .21914 L
.16344 .21144 L
.16626 .20788 L
.16967 .20375 L
.17651 .19605 L
.17735 .19515 L
.18402 .18836 L
.18845 .18417 L
.19236 .18066 L
.19954 .17467 L
.20171 .17296 L
.21064 .16643 L
.21234 .16527 L
.22173 .1593 L
.22469 .15757 L
.23283 .15317 L
.23956 .14988 L
.24392 .14792 L
.25502 .14348 L
.25866 .14218 L
.26611 .13979 L
.27721 .13678 L
.28794 .13448 L
.2883 .13442 L
.2994 .13265 L
.31049 .13145 L
.32159 .13079 L
.33268 .13063 L
.34378 .13095 L
.35487 .13173 L
.36597 .13295 L
.37644 .13448 L
.37706 .13459 L
.38816 .13663 L
.39925 .13907 L
.41035 .14188 L
.41147 .14218 L
.42144 .14505 L
.43254 .14857 L
.43639 .14988 L
.44363 .15243 L
.45473 .15663 L
.45711 .15757 L
.46582 .16114 L
.47534 .16527 L
.47692 .16597 L
Mistroke
.48801 .1711 L
.49189 .17296 L
.49911 .17653 L
.50718 .18066 L
.5102 .18224 L
.5213 .18824 L
.5215 .18836 L
.53239 .19452 L
.53504 .19605 L
.54349 .20106 L
.54792 .20375 L
.55458 .20787 L
.56025 .21144 L
.56568 .21493 L
.5721 .21914 L
.57677 .22225 L
.58353 .22684 L
.58787 .22982 L
.5946 .23453 L
.59896 .23763 L
.60534 .24223 L
.61006 .24568 L
.61578 .24992 L
.62115 .25397 L
.62595 .25762 L
.63225 .26248 L
.63587 .26532 L
.64334 .27122 L
.64558 .27301 L
.65444 .28019 L
.65507 .28071 L
.66437 .2884 L
.66553 .28938 L
.67349 .2961 L
.67663 .29878 L
.68245 .3038 L
.68772 .30839 L
.69124 .31149 L
.69882 .31822 L
.6999 .31919 L
.70841 .32688 L
.70991 .32824 L
.71679 .33458 L
.72101 .33848 L
.72504 .34228 L
.7321 .34891 L
.7332 .34997 L
.74122 .35767 L
.7432 .35953 L
.74906 .36537 L
Mistroke
.75429 .37034 L
.75665 .37306 L
.76466 .38076 L
.76539 .38125 L
.77239 .38845 L
.77648 .39261 L
.78758 .39598 L
.7948 .38845 L
.79867 .38393 L
.80287 .38076 L
.8095 .37306 L
.80977 .37262 L
.81673 .36537 L
.82086 .36065 L
.82368 .35767 L
.83069 .34997 L
.83196 .34854 L
.83767 .34228 L
.84305 .33623 L
.84454 .33458 L
.85139 .32688 L
.85415 .32375 L
.85817 .31919 L
.86489 .31149 L
.86524 .31109 L
.87158 .3038 L
.87634 .29826 L
.8782 .2961 L
.88477 .2884 L
.88743 .28526 L
.89129 .28071 L
.89776 .27301 L
.89853 .2721 L
.90419 .26532 L
.90962 .25876 L
.91057 .25762 L
.91691 .24992 L
.92072 .24527 L
.9232 .24223 L
.92945 .23453 L
.93181 .23161 L
.93566 .22684 L
.94182 .21914 L
.94291 .21778 L
.94795 .21144 L
.954 .2038 L
.95404 .20375 L
.9601 .19605 L
.9651 .18966 L
.96611 .18836 L
Mistroke
.97209 .18066 L
.97619 .17536 L
Mfstroke
.97619 .75075 m
.97549 .75017 L
.96599 .74247 L
.9651 .74177 L
.95604 .73478 L
.954 .73325 L
.94555 .72708 L
.94291 .72521 L
.93439 .71938 L
.93181 .71767 L
.92241 .71169 L
.92072 .71065 L
.90962 .70415 L
.90934 .70399 L
.89853 .69819 L
.89476 .6963 L
.88743 .69279 L
.87792 .6886 L
.87634 .68794 L
.86524 .68367 L
.85716 .6809 L
.85415 .67996 L
.84305 .67682 L
.83196 .67424 L
.82672 .67321 L
.82086 .67223 L
.80977 .67076 L
.79867 .66982 L
.78758 .6694 L
.77648 .66947 L
.76539 .67001 L
.75429 .671 L
.7432 .67239 L
.73778 .67321 L
.7321 .67417 L
.72101 .67631 L
.70991 .67877 L
.70118 .6809 L
.69882 .68151 L
.68772 .68452 L
.67663 .68776 L
.67387 .6886 L
.66553 .6912 L
.65444 .69481 L
.65001 .6963 L
.64334 .69857 L
.63225 .70244 L
.62789 .70399 L
.62115 .70641 L
.61006 .71044 L
Mistroke
.60666 .71169 L
.59896 .71452 L
.58787 .71863 L
.58582 .71938 L
.57677 .72273 L
.56568 .72682 L
.56496 .72708 L
.55458 .73087 L
.54375 .73478 L
.54349 .73487 L
.53239 .7388 L
.52178 .74247 L
.5213 .74264 L
.5102 .74638 L
.49911 .75 L
.49858 .75017 L
.48801 .75349 L
.47692 .75683 L
.47339 .75786 L
.46582 .76002 L
.45473 .76303 L
.44482 .76556 L
.44363 .76585 L
.43254 .76848 L
.42144 .77089 L
.41035 .77308 L
.4094 .77326 L
.39925 .77503 L
.38816 .77673 L
.37706 .77816 L
.36597 .77931 L
.35487 .78017 L
.34378 .78072 L
.33268 .78095 L
.32159 .78083 L
.31049 .78036 L
.2994 .77952 L
.2883 .77828 L
.27721 .77662 L
.26611 .77453 L
.26031 .77326 L
.25502 .77197 L
.24392 .76893 L
.23341 .76556 L
.23283 .76536 L
.22173 .76124 L
.21363 .75786 L
.21064 .75653 L
.19954 .75119 L
.19756 .75017 L
Mistroke
.18845 .74517 L
.18386 .74247 L
.17735 .73842 L
.17185 .73478 L
.16626 .73086 L
.16113 .72708 L
.15516 .72243 L
.15143 .71938 L
.14407 .71304 L
.14257 .71169 L
.13441 .70399 L
.13297 .70257 L
.12687 .6963 L
.12188 .69088 L
.11985 .6886 L
.1133 .6809 L
.11078 .6778 L
.10717 .67321 L
.10142 .66551 L
.09969 .6631 L
.09601 .65782 L
.09092 .65012 L
.08859 .64645 L
.08611 .64242 L
.08158 .63473 L
.0775 .62741 L
.07729 .62703 L
.07324 .61934 L
.06941 .61164 L
.0664 .60529 L
.06579 .60394 L
.06236 .59625 L
.05912 .58855 L
.05606 .58085 L
.05531 .57889 L
.05317 .57316 L
.05045 .56546 L
.04788 .55777 L
.04547 .55007 L
.04421 .54588 L
.0432 .54237 L
.04107 .53468 L
.03908 .52698 L
.03723 .51929 L
.0355 .51159 L
.03391 .50389 L
.03312 .49985 L
.03243 .4962 L
.03109 .4885 L
.02986 .48081 L
Mistroke
.02874 .47311 L
.02775 .46541 L
.02687 .45772 L
.0261 .45002 L
.02544 .44233 L
.0249 .43463 L
.02446 .42693 L
.02413 .41924 L
.02392 .41154 L
.02381 .40385 L
.02381 .39615 L
.02392 .38845 L
.02413 .38076 L
.02446 .37306 L
.0249 .36537 L
.02544 .35767 L
.0261 .34997 L
.02687 .34228 L
.02775 .33458 L
.02874 .32688 L
.02986 .31919 L
.03109 .31149 L
.03243 .3038 L
.03312 .30014 L
.03391 .2961 L
.0355 .2884 L
.03723 .28071 L
.03908 .27301 L
.04107 .26532 L
.0432 .25762 L
.04421 .25411 L
.04547 .24992 L
.04788 .24223 L
.05045 .23453 L
.05317 .22684 L
.05531 .22111 L
.05606 .21914 L
.05912 .21144 L
.06236 .20375 L
.06579 .19605 L
.0664 .19471 L
.06941 .18836 L
.07324 .18066 L
.07729 .17296 L
.0775 .17258 L
.08158 .16527 L
.08611 .15757 L
.08859 .15354 L
.09092 .14988 L
.09601 .14218 L
Mistroke
.09969 .1369 L
.10142 .13448 L
.10717 .12679 L
.11078 .1222 L
.1133 .11909 L
.11985 .1114 L
.12188 .10912 L
.12687 .1037 L
.13297 .09743 L
.13441 .096 L
.14257 .08831 L
.14407 .08696 L
.15143 .08061 L
.15516 .07756 L
.16113 .07291 L
.16626 .06913 L
.17185 .06522 L
.17735 .06158 L
.18386 .05752 L
.18845 .05482 L
.19756 .04983 L
.19954 .0488 L
.21064 .04346 L
.21363 .04213 L
.22173 .03875 L
.23283 .03464 L
.23341 .03443 L
.24392 .03107 L
.25502 .02802 L
.26031 .02674 L
.26611 .02547 L
.27721 .02337 L
.2883 .02172 L
.2994 .02048 L
.31049 .01963 L
.32159 .01916 L
.33268 .01905 L
.34378 .01927 L
.35487 .01983 L
.36597 .02068 L
.37706 .02184 L
.38816 .02327 L
.39925 .02497 L
.4094 .02674 L
.41035 .02692 L
.42144 .0291 L
.43254 .03152 L
.44363 .03414 L
.44482 .03443 L
.45473 .03697 L
Mistroke
.46582 .03998 L
.47339 .04213 L
.47692 .04316 L
.48801 .04651 L
.49858 .04983 L
.49911 .05 L
.5102 .05362 L
.5213 .05736 L
.52178 .05752 L
.53239 .0612 L
.54349 .06513 L
.54375 .06522 L
.55458 .06912 L
.56496 .07291 L
.56568 .07318 L
.57677 .07726 L
.58582 .08061 L
.58787 .08137 L
.59896 .08547 L
.60666 .08831 L
.61006 .08955 L
.62115 .09359 L
.62789 .096 L
.63225 .09755 L
.64334 .10142 L
.65001 .1037 L
.65444 .10518 L
.66553 .10879 L
.67387 .1114 L
.67663 .11223 L
.68772 .11547 L
.69882 .11848 L
.70118 .11909 L
.70991 .12123 L
.72101 .12369 L
.7321 .12582 L
.73778 .12679 L
.7432 .1276 L
.75429 .129 L
.76539 .12998 L
.77648 .13052 L
.78758 .13059 L
.79867 .13017 L
.80977 .12923 L
.82086 .12777 L
.82672 .12679 L
.83196 .12575 L
.84305 .12318 L
.85415 .12004 L
.85716 .11909 L
Mistroke
.86524 .11633 L
.87634 .11205 L
.87792 .1114 L
.88743 .10721 L
.89476 .1037 L
.89853 .1018 L
.90934 .096 L
.90962 .09584 L
.92072 .08934 L
.92241 .08831 L
.93181 .08232 L
.93439 .08061 L
.94291 .07478 L
.94555 .07291 L
.954 .06675 L
.95604 .06522 L
.9651 .05823 L
.96599 .05752 L
.97549 .04983 L
.97619 .04925 L
Mfstroke
.03 w
.33074 .4 Mdot
.78369 .4 Mdot
gsave
.36471 .44285 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.29677 .5619 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.24015 .67619 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
gsave
.19485 .78095 -67.8438 -13.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.375 translate 1 -1 scale
63.000 18.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
.5 Mabswid
.89692 .27143 m
.89239 .27619 L
s
% Start of user PostScript
2.5 -1.35 2.48 -1.3 MAarrowhead1
% End of user PostScript
.91957 .55238 m
.9241 .55714 L
s
% Start of user PostScript
2.6 1.6 2.62 1.65 MAarrowhead1
% End of user PostScript
.4553 .4619 m
.45756 .45905 L
s
% Start of user PostScript
0.55 0.65 0.56 0.62 MAarrowhead1
% End of user PostScript
.71122 .47143 m
.71348 .46952 L
s
% Start of user PostScript
1.68 0.75 1.69 0.73 MAarrowhead1
% End of user PostScript
.67045 .29523 m
.66818 .29333 L
s
% Start of user PostScript
1.5 -1.1 1.49 -1.12 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{680, 170},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:X0000ZQ000`40O003h00OogokogokZWok003o
Oo_oOo^ZOo/00?monomonjYon`00dGok00<007okOo/01Wok00<007okOo/0kWok00<007okOo/01Wok
00<007okOo/0dGok003@Oo/00`00Oo]on`08Oo/00`00Oo]on`3/Oo/00`00Oo]on`08Oo/00`00Oo]o
n`3@Oo/00<mon`03001ongok009on`D000=on`03001ongok0>Yon`04001ongokOo/40005Oo/00`00
Oo]on`3?Oo/00<mon`03001ongok009on`@000Aon`03001ongok0>Yon`03001ongok009on`04001o
ngok0004Oo/00`00Oo]on`3?Oo/00<mon`03001ongok00Eon`03001ongok009on`03001ongok0>Yo
n`03001ongok009on`04001ongok0004Oo/00`00Oo]on`3?Oo/00<mon`03001ongok00=on`<000Ao
n`03001ongok0>Yon`03001ongok009on`<000Eon`03001ongok0<mon`00d7ok00<007okOo/027ok
00<007okOo/0k7ok00D007okOo]on`0000Ion`03001ongok0=1on`00dGok00<007okOo/01Wok00<0
07okOo/0kWok00@007ok000000Eon`03001ongok0=5on`00ogokogokZWok003oOo_oOo^ZOo/00?mo
nomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^Z
Oo/007]on`03001ongok0?monjmon`03001ongok07Uon`00ogokogokZWok003oOo_oOo^ZOo/00?mo
nomonjYon`00ogokZWok00<007okOo/0o7ok003oOo^ZOo/00`00Oo]on`3lOo/00?monjYon`03001o
ngok0?aon`00ogokXWok4@00mWok003oOo^NOo/40008Oo/00`00Oo]on`06Oo/6003`Oo/00?moniYo
n`@000aon`03001ongok00aon`@00>aon`00o7ok2000Tgok0P0047ok00<007okOo/047ok1000j7ok
002lOo/00`00Oo]on`0mOo/00`00Oo]on`04Oo/00`00Oo]on`0POo/00`00Oo]on`1ZOo/4000BOo/0
0`00Oo]on`0DOo/4003TOo/00;aon`03001ongok03ion`03001ongok02Ion`03001ongok06Uon`03
001ongok01Aon`03001ongok01Qon`8005Mon`03001ongok08Qon`00_7ok00<007okOo/0?gok0P00
9Wok00<007okOo/0Igok0P005gok00<007okOo/06Wok1000DWok0P00RWok002lOo/00`00Oo]on`11
Oo/00`00Oo]on`0SOo/00`00Oo]on`1VOo/00`00Oo]on`0GOo/00`00Oo]on`0NOo/2001>Oo/2002<
Oo/00;aon`03001ongok049on`03001ongok025on`03001ongok06Eon`8001Yon`03001ongok021o
n`@004Uon`03001ongok08aon`00/Wok0`001Gok0`00AGok00<007okOo/087ok00<007okOo/0I7ok
00<007okOo/06Wok00<007okOo/097ok0P00AWok0P00SWok002cOo/00`00Oo]on`05Oo/20016Oo/0
0`00Oo]on`0OOo/00`00Oo]on`1ROo/2000MOo/00`00Oo]on`0VOo/40010Oo/2002@Oo/00;Aon`03
001ongok00=on`03001on`0003mon`03001ongok00Aon`03001ongok01mon`03001ongok065on`03
001ongok01eon`03001ongok02Yon`8003aon`80099on`00]7ok1`0000=on`00Oo/0?gok00<007ok
Oo/00Wok00<007okOo/07gok00<007okOo/0H7ok0P0087ok00<007okOo/0;7ok1000=gok00<007ok
Oo/0TWok002dOo/00`00Oo]on`03Oo/00`00Oo/00011Oo/4000ROo/00`00Oo]on`1POo/00`00Oo]o
n`0OOo/00`00Oo]on`0_Oo/3000dOo/2002DOo/00;Eon`05001ongokOo/00002Oo/00`00Oo]on`1U
Oo/00`00Oo]on`1OOo/00`00Oo]on`0POo/00`00Oo]on`0bOo/2000`Oo/2002FOo/00;Eon`05001o
ngokOo/00002Oo/00`00Oo]on`1UOo/00`00Oo]on`1NOo/00`00Oo]on`0QOo/00`00Oo]on`0dOo/4
000ZOo/2002HOo/00;Eon`05001ongokOo/00002Oo/00`00Oo]on`1TOo/00`00Oo]on`1NOo/00`00
Oo]on`0ROo/00`00Oo]on`0hOo/2000VOo/2002JOo/00;Ion`03001on`0000=on`03001ongok06Ao
n`03001ongok05eon`03001ongok02=on`03001ongok03Yon`@001ion`@009aon`00/gok1P000Wok
0`00IGok00<007okOo/0G7ok00<007okOo/097ok00<007okOo/0?Wok100067ok0P00X7ok002jOo/5
001TOo/00`00Oo]on`1KOo/00`00Oo]on`0UOo/00`00Oo]on`12Oo/6000<Oo/6002ROo/008YonjX0
04eon`03001ongok01mon`d004Aon``00:Qon`00]gok200000Aon`00000003eon`03001ongok01mo
n`03001ongok05]on`03001ongok01aon`@000Ion`03001ongok00Aon`H00?9on`00]Gok0P0017ok
0`001Gok0P00>gok00<007okOo/07gok00<007okOo/0FWok00<007okOo/06Gok10002Wok00<007ok
Oo/02Wok0`00kgok002dOo/00`00Oo]on`05Oo/00`00Oo]on`06Oo/2000iOo/00`00Oo]on`0OOo/0
0`00Oo]on`1IOo/00`00Oo]on`0HOo/2000>Oo/00`00Oo]on`0=Oo/4003[Oo/00;=on`03001ongok
00Ion`03001ongok00Qon`03001ongok03Ion`03001ongok01mon`03001ongok05Uon`03001ongok
01Ion`80011on`03001ongok015on`03001ongok0>Qon`00/Wok00<007okOo/01gok00<007okOo/0
2Gok00<007okOo/0=Gok00<007okOo/07Wok00<007okOo/0FGok00<007okOo/05Gok0P004Wok00<0
07okOo/04Wok1000iWok002aOo/00`00Oo]on`08Oo/00`00Oo]on`0:Oo/00`00Oo]on`1EOo/00`00
Oo]on`1HOo/00`00Oo]on`0EOo/00`00Oo]on`0BOo/00`00Oo]on`0FOo/2003TOo/00;1on`03001o
ngok00Uon`03001ongok00]on`8005Eon`03001ongok05Qon`03001ongok01Aon`03001ongok01=o
n`03001ongok01Qon`800>9on`00[gok00<007okOo/02Wok00<007okOo/03Gok00<007okOo/0DWok
00<007okOo/0F7ok00<007okOo/04Wok0P005Wok00<007okOo/06Wok0P00EGok00<007okOo/0R7ok
002_Oo/00`00Oo]on`0:Oo/00`00Oo]on`0=Oo/00`00Oo]on`1BOo/00`00Oo]on`1GOo/00`00Oo]o
n`0BOo/00`00Oo]on`0FOo/00`00Oo]on`0LOo/2001BOo/00`00Oo]on`29Oo/00:ion`03001ongok
00]on`03001ongok00ion`03001ongok031on`03001ongok01eon`03001ongok05Mon`03001ongok
019on`8001Qon`03001ongok01ion`8004mon`03001ongok08Yon`00[Gok00<007okOo/037ok00<0
07okOo/03gok00<007okOo/0;gok00<007okOo/07Gok00<007okOo/0Egok00<007okOo/04Wok00<0
07okOo/05gok00<007okOo/087ok0P00CGok00<007okOo/0RWok002]Oo/00`00Oo]on`0<Oo/00`00
Oo]on`0@Oo/00`00Oo]on`0^Oo/00`00Oo]on`0MOo/00`00Oo]on`1GOo/00`00Oo]on`0@Oo/2000J
Oo/00`00Oo]on`0ROo/00`00Oo]on`14Oo/00`00Oo]on`02Oo/00`00Oo]on`2;Oo/00:aon`03001o
ngok00eon`03001ongok015on`03001ongok02eon`03001ongok01eon`03001ongok05Ion`03001o
ngok011on`03001ongok01Yon`03001ongok02=on`8004=on`<0009on`03001ongok08aon`00[7ok
00<007okOo/03Gok00<007okOo/04Wok00<007okOo/0;7ok00<007okOo/077ok00<007okOo/0EWok
00<007okOo/047ok0P0077ok00<007okOo/09Gok0P00@Gok1@00Sgok002[Oo/00`00Oo]on`0>Oo/0
0`00Oo]on`0BOo/00`00Oo]on`0/Oo/00`00Oo]on`0LOo/00`00Oo]on`1FOo/00`00Oo]on`0@Oo/0
0`00Oo]on`0KOo/00`00Oo]on`0WOo/00`00Oo]on`0mOo/6002?Oo/00:]on`03001ongok00ion`03
001ongok01=on`03001ongok04Yon`03001ongok05Ion`03001ongok00mon`03001ongok01aon`03
001ongok02Qon`8003eon`L008ion`00ZWok00<007okOo/03gok00<007okOo/057ok00<007okOo/0
B7ok00<007okOo/0EWok00<007okOo/03gok00<007okOo/07Gok00<007okOo/0:Wok00<007okOo/0
>Gok2@00SGok002YOo/00`00Oo]on`0@Oo/00`00Oo]on`0EOo/00`00Oo]on`17Oo/00`00Oo]on`1F
Oo/00`00Oo]on`0?Oo/00`00Oo]on`0MOo/00`00Oo]on`0[Oo/00`00Oo]on`0hOo/:002<Oo/00:Uo
n`03001ongok011on`03001ongok01Ion`03001ongok04Ion`03001ongok05Ion`03001ongok00io
n`03001ongok01ion`03001ongok02aon`8003Mon`X008eon`00Z7ok00<007okOo/04Gok00<007ok
Oo/05gok00<007okOo/09gok00<007okOo/06Wok00<007okOo/0EWok00<007okOo/03gok00<007ok
Oo/07Wok00<007okOo/0;Wok00<007okOo/0=7ok2000Sgok002XOo/00`00Oo]on`0AOo/00`00Oo]o
n`0HOo/00`00Oo]on`0VOo/00`00Oo]on`0JOo/00`00Oo]on`1FOo/00`00Oo]on`0>Oo/00`00Oo]o
n`0OOo/00`00Oo]on`0_Oo/2000cOo/7002AOo/00:Qon`03001ongok015on`03001ongok01Uon`03
001ongok02Eon`03001ongok01Yon`03001ongok05Ion`03001ongok00ion`03001ongok01mon`03
001ongok035on`03001ongok031on`H0099on`00Ygok00<007okOo/04Wok00<007okOo/06Gok00<0
07okOo/09Gok00<007okOo/06Gok00<007okOo/0Egok00<007okOo/03Gok00<007okOo/087ok00<0
07okOo/0<Wok00<007okOo/0;Wok1@00U7ok002WOo/00`00Oo]on`0BOo/00`00Oo]on`0JOo/00`00
Oo]on`0TOo/00`00Oo]on`0IOo/00`00Oo]on`1FOo/00`00Oo]on`0=Oo/2000NOo/7000cOo/2000^
Oo/4002EOo/00:Mon`03001ongok019on`03001ongok01Yon`03001ongok02Aon`03001ongok01Qo
n`03001ongok05Mon`03001ongok00eon`03001ongok01Yon`<000Aon`03001ongok00H002mon`80
02]on`<009Mon`00YWok00<007okOo/04gok00<007okOo/06gok00<007okOo/0?Wok00<007okOo/0
Egok00<007okOo/03Gok00<007okOo/067ok0`001Wok00<007okOo/01Gok0`00;gok00<007okOo/0
:7ok0P00V7ok002VOo/00`00Oo]on`0COo/00`00Oo]on`0LOo/00`00Oo]on`0mOo/00`00Oo]on`1G
Oo/00`00Oo]on`0<Oo/00`00Oo]on`0HOo/00`00Oo]on`07Oo/00`00Oo]on`08Oo/2000]Oo/00`00
Oo]on`0XOo/00`00Oo]on`2GOo/00:Eon`03001ongok01Aon`03001ongok01eon`03001ongok03ao
n`03001ongok05Ion`03001ongok00eon`03001ongok01Ion`8000Yon`03001ongok00Yon`8002ao
n`8002Ion`8009Yon`00YGok00<007okOo/057ok00<007okOo/07Wok00<007okOo/0>Wok00<007ok
Oo/0Egok00<007okOo/03Gok00<007okOo/05Gok00<007okOo/02Wok00<007okOo/037ok00<007ok
Oo/0:gok0P0097ok00<007okOo/0VGok002TOo/00`00Oo]on`0EOo/00`00Oo]on`0NOo/00`00Oo]o
n`0jOo/00`00Oo]on`1GOo/00`00Oo]on`0<Oo/00`00Oo]on`0EOo/00`00Oo]on`0;Oo/00`00Oo]o
n`0=Oo/00`00Oo]on`0[Oo/4000POo/00`00Oo]on`2JOo/00:Aon`03001ongok01Eon`03001ongok
01mon`03001ongok01mon`03001ongok01Mon`03001ongok05Mon`03001ongok00aon`03001ongok
01Aon`03001ongok00aon`03001ongok00ion`8002]on`L001aon`03001ongok09]on`00Xgok?@00
87ok00<007okOo/05gok00<007okOo/0EWok00<007okOo/03Gok00<007okOo/04gok00<007okOo/0
3Gok00<007okOo/047ok00<007okOo/0:Gok20006Gok00<007okOo/0W7ok002SOo/00`00Oo]on`04
Oo/7000;Oo/00`00Oo]on`0POo/00`00Oo]on`0NOo/00`00Oo]on`0FOo/00`00Oo]on`1GOo/00`00
Oo]on`0=Oo/00`00Oo]on`0COo/00`00Oo]on`0=Oo/00`00Oo]on`0AOo/00`00Oo]on`0YOo/:0003
Oo/7000<Oo/00`00Oo]on`2LOo/00:=on`03001ongok00Eon`03001ongok00=on`03001ongok00Qo
n`03001ongok025on`03001ongok01eon`03001ongok01Ion`03001ongok05Mon`03001ongok00ao
n`03001ongok01=on`03001ongok00ion`03001ongok019on`03001ongok02Uon`/00003Oo/007ok
00Aon`03001ongok00Uon`03001ongok09eon`00Xgok00<007okOo/01Gok00<007okOo/00gok00<0
07okOo/027ok00<007okOo/08Gok00<007okOo/07Gok00<007okOo/05Gok00<007okOo/0F7ok00<0
07okOo/037ok00<007okOo/04Wok00<007okOo/03gok00<007okOo/04gok00<007okOo/0:7ok2P00
0gok00<007okOo/037ok0P00X7ok002ROo/00`00Oo]on`06Oo/00`00Oo]on`03Oo/00`00Oo]on`08
Oo/00`00Oo]on`0ROo/00`00Oo]on`0LOo/00`00Oo]on`0EOo/00`00Oo]on`1HOo/00`00Oo]on`0<
Oo/00`00Oo]on`0BOo/00`00Oo]on`0?Oo/00`00Oo]on`0COo/00`00Oo]on`0YOo/90004Oo/00`00
Oo]on`0;Oo/00`00Oo]on`2OOo/00:9on`03001ongok00Ion`03001ongok009on`03001ongok00Uo
n`03001ongok02=on`03001ongok03=on`03001ongok05Qon`03001ongok00aon`03001ongok015o
n`03001ongok011on`03001ongok01Aon`03001ongok02Uon`L000Ion`8000Yon`03001ongok0:1o
n`00XWok00<007okOo/01Wok1@0037ok00<007okOo/097ok00<007okOo/0<Gok00<007okOo/0FGok
00<007okOo/02gok00<007okOo/04Gok0P004Wok00<007okOo/05Gok00<007okOo/0:Gok1@002Gok
00<007okOo/01Wok00<007okOo/0XGok002ROo/00`00Oo]on`06Oo/00`00Oo]on`02Oo/00`00Oo]o
n`09Oo/00`00Oo]on`0UOo/00`00Oo]on`0`Oo/00`00Oo]on`1IOo/00`00Oo]on`0;Oo/00`00Oo]o
n`0AOo/00`00Oo]on`0AOo/00`00Oo]on`0EOo/00`00Oo]on`0YOo/5000:Oo/00`00Oo]on`04Oo/0
0`00Oo]on`2ROo/00:5on`03001ongok00Mon`03001ongok009on`03001ongok00Uon`03001ongok
02Eon`03001ongok02mon`03001ongok05Yon`03001ongok00]on`03001ongok015on`03001ongok
015on`03001ongok01Ion`03001ongok02Uon`<00003Oo/007ok009on`03001ongok00=on`03001o
ngok00=on`03001ongok0:=on`00XGok00<007okOo/01gok00<007okOo/00Wok00<007okOo/02Gok
00<007okOo/09Wok00<007okOo/067ok00<007okOo/04gok00<007okOo/0FGok00<007okOo/037ok
00<007okOo/04Gok00<007okOo/04Gok00<007okOo/05Wok00<007okOo/0:Wok00D007okOo]on`00
009on`03001ongok00=on`03001ongok009on`03001ongok0:Aon`00XGok00<007okOo/01Wok1P00
37ok00<007okOo/09Wok00<007okOo/067ok00<007okOo/04Wok00<007okOo/0FWok00<007okOo/0
37ok00<007okOo/047ok00<007okOo/04Wok00<007okOo/05gok00<007okOo/0;Wok00<007okOo/0
1@0017ok00<007okOo/0YGok002POo/00`00Oo]on`0IOo/00`00Oo]on`0WOo/00`00Oo]on`0GOo/0
0`00Oo]on`0BOo/00`00Oo]on`1JOo/00`00Oo]on`0<Oo/00`00Oo]on`0@Oo/00`00Oo]on`0BOo/0
0`00Oo]on`0GOo/00`00Oo]on`0_Oo/00`00Oo]on`07Oo/00`00Oo]on`2VOo/00:1on`03001ongok
01Uon`03001ongok02Qon`03001ongok01Ion`03001ongok015on`03001ongok05]on`03001ongok
00aon`03001ongok011on`03001ongok019on`03001ongok01Mon`03001ongok031on`03001ongok
00Ion`03001ongok0:Ion`00X7ok00<007okOo/06Gok00<007okOo/0:Gok00<007okOo/05Gok00<0
07okOo/04Gok00<007okOo/0Fgok00<007okOo/037ok00<007okOo/047ok00<007okOo/04Wok00<0
07okOo/05gok00<007okOo/0<Gok00<007okOo/00gok0P00ZGok002OOo/00`00Oo]on`0JOo/00`00
Oo]on`0ZOo/00`00Oo]on`0DOo/00`00Oo]on`0AOo/00`00Oo]on`1KOo/00`00Oo]on`0<Oo/00`00
Oo]on`0@Oo/00`00Oo]on`0AOo/3000IOo/00`00Oo]on`0aOo/5002[Oo/009mon`03001ongok01Yo
n`03001ongok02]on`03001ongok02Ion`03001ongok05aon`03001ongok00aon`03001ongok011o
n`03001ongok011on`D001Qon`03001ongok035on`D00:]on`00Wgok00<007okOo/06Wok00<007ok
Oo/0;7ok00<007okOo/09Gok00<007okOo/0F7ok]000QWok002NOo/00`00Oo]on`0KOo/00`00Oo]o
n`0/Oo/00`00Oo]on`0TOo/00`00Oo]on`1MOo/00`00Oo]on`0<Oo/00`00Oo]on`0@Oo/00`00Oo]o
n`0@Oo/5000HOo/00`00Oo]on`0aOo/5002[Oo/009ion`03001ongok01]on`03001ongok02eon`03
001ongok02=on`03001ongok05eon`03001ongok00aon`03001ongok011on`03001ongok015on`<0
01Uon`03001ongok035on`D00:]on`00WWok00<007okOo/06gok00<007okOo/0;Wok00<007okOo/0
47ok00<007okOo/03Wok00<007okOo/0GWok00<007okOo/037ok00<007okOo/047ok00<007okOo/0
4Wok00<007okOo/05gok00<007okOo/0<Gok00<007okOo/00gok00<007okOo/0Z7ok002MOo/00`00
Oo]on`0LOo/00`00Oo]on`0_Oo/00`00Oo]on`0?Oo/00`00Oo]on`0=Oo/00`00Oo]on`1OOo/00`00
Oo]on`0<Oo/00`00Oo]on`0@Oo/00`00Oo]on`0BOo/00`00Oo]on`0GOo/00`00Oo]on`0aOo/00`00
Oo]on`04Oo/00`00Oo]on`2WOo/009eon`03001ongok01aon`03001ongok031on`03001ongok00io
n`03001ongok00aon`03001ongok061on`03001ongok00aon`03001ongok011on`03001ongok019o
n`@000Aon`<000mon`03001ongok02mon`8000Qon`03001ongok0:Ion`00WGok00<007okOo/077ok
00<007okOo/0<Gok00<007okOo/03Gok00<007okOo/037ok00<007okOo/0H7ok00<007okOo/037ok
00<007okOo/047ok00<007okOo/04Wok00<007ok00001Wok00<007okOo/03Wok00<007okOo/0;Wok
0P002Wok00<007okOo/0YGok002LOo/00`00Oo]on`0MOo/00`00Oo]on`0aOo/00`00Oo]on`0=Oo/0
0`00Oo]on`0;Oo/00`00Oo]on`1QOo/00`00Oo]on`0<Oo/00`00Oo]on`0@Oo/00`00Oo]on`0BOo/0
1000Oo]on`0017ok00<007okOo/03Wok00<007okOo/0;Wok00<007okOo/02gok00<007okOo/0Y7ok
002LOo/00`00Oo]on`0MOo/00`00Oo]on`0bOo/00`00Oo]on`0<Oo/00`00Oo]on`0;Oo/00`00Oo]o
n`1QOo/00`00Oo]on`0<Oo/00`00Oo]on`0AOo/00`00Oo]on`0AOo/00`00Oo]on`06000@Oo/00`00
Oo]on`0^Oo/00`00Oo]on`0;Oo/2002UOo/009aon`03001ongok01eon`03001ongok03=on`03001o
ngok01Qon`03001ongok06=on`03001ongok00]on`03001ongok015on`03001ongok015on`05001o
ngokOo/00002Oo/00`00Oo]on`0>Oo/00`00Oo]on`0]Oo/2000@Oo/00`00Oo]on`2ROo/009aon`03
001ongok01eon`03001ongok03Aon`8001Mon`03001ongok06Aon`03001ongok00]on`03001ongok
015on`03001ongok015on`05001ongokOo/00002Oo/00`00Oo]on`0>Oo/00`00Oo]on`0/Oo/00`00
Oo]on`0@Oo/00`00Oo]on`2ROo/009aon`03001ongok01eon`03001ongok03Ion`03001ongok01=o
n`03001ongok06Eon`03001ongok00]on`03001ongok015on`80019on`05001ongokOo/00002Oo/0
0`00Oo]on`0<Oo/3000]Oo/2000COo/00`00Oo]on`2QOo/009]on`03001ongok01ion`03001ongok
03Ion`03001ongok015on`8006Qon`03001ongok00aon`03001ongok015on`03001ongok011on`03
001ongok009on`8000ion`<002eon`03001ongok01Aon`03001ongok0:1on`00Vgok00<007okOo/0
7Wok00<007okOo/0=gok0P0027ok00<007okOo/01Gok00<007okOo/0J7ok00<007okOo/037ok00<0
07okOo/04Wok00<007okOo/03gok00@007okOo]on`<000eon`<002eon`8001Mon`03001ongok09mo
n`00Vgok00<007okOo/07Wok00<007okOo/0>Gok0P001Wok00<007okOo/00gok0P00Jgok00<007ok
Oo/037ok00<007okOo/04Wok0P0047ok00<007okOo/03gok1@00:gok0`006Gok00<007okOo/0WWok
002KOo/00`00Oo]on`0NOo/00`00Oo]on`0kOo/30003Oo/01000Oo]ongok0P00KGok00<007okOo/0
37ok00<007okOo/04gok00<007okOo/03Wok00<007okOo/03Wok1@00:Gok1P006Wok00D007okOo]o
n`0009]on`00VgokJ@00Kgok00<007okOo/03Gok00<007okOo/04gok00<007okOo/03Gok00<007ok
Oo/03Gok1P009gok1`0077ok00<007ok00000P00VWok002KOo/00`00Oo]on`07Oo/4000COo/00`00
Oo]on`2eOo/00`00Oo]on`0<Oo/00`00Oo]on`0DOo/00`00Oo]on`0<Oo/00`00Oo]on`0;Oo/7000U
Oo/9000MOo/5002JOo/009Yon`03001ongok00Mon`03001ongok009on`03001ongok011on`03001o
ngok0;Eon`03001ongok00aon`03001ongok01Aon`03001ongok00aon`03001ongok00Yon`P002=o
n`/001aon`L009Uon`00VWok00<007okOo/01Wok00<007okOo/017ok00<007okOo/03gok00<007ok
Oo/0]Gok00<007okOo/037ok00<007okOo/05Gok0P0037ok00<007okOo/027ok2P008Gok300077ok
2000VGok002JOo/00`00Oo]on`05Oo/00`00Oo]on`0GOo/00`00Oo]on`2eOo/00`00Oo]on`0=Oo/0
0`00Oo]on`0FOo/00`00Oo]on`09Oo/00`00Oo]on`07Oo/:000SOo/:000LOo/:002HOo/009Yon`03
001ongok00Eon`03001ongok01Mon`03001ongok0;Eon`03001ongok00eon`03001ongok01Mon`03
001ongok00Qon`03001ongok00Qon`T002Aon`P001ion`T009Qon`00VGok00<007okOo/01Wok00<0
07okOo/05gok00<007okOo/0]Wok00<007okOo/037ok00<007okOo/067ok0`001gok00<007okOo/0
1gok2@009Wok1`0087ok2000Ugok002IOo/00`00Oo]on`06Oo/00`00Oo]on`0GOo/00`00Oo]on`2f
Oo/00`00Oo]on`0=Oo/00`00Oo]on`0JOo/20005Oo/00`00Oo]on`05Oo/20004Oo/5000UOo/7000S
Oo/6002GOo/009Uon`03001ongok00Ion`03001ongok00Eon`03001ongok00mon`03001ongok0;Io
n`03001ongok00eon`03001ongok01aon`d000Mon`<002Eon`03001ongok00@002Eon`H009Ion`00
V7ok00<007okOo/027ok00<007okOo/00gok0P004Gok00<007okOo/0]Wok00<007okOo/03Wok00<0
07okOo/087ok00<007okOo/03Wok00<007okOo/08Wok00<007okOo/00Wok0`009gok1000UWok002H
Oo/00`00Oo]on`09Oo/500000gok001on`0@Oo/00`00Oo]on`2gOo/00`00Oo]on`0=Oo/00`00Oo]o
n`0FOo/60004Oo/00`00Oo]on`0aOo/20006Oo/00`00Oo]on`0WOo/4002EOo/009Qon`03001ongok
025on`03001ongok0;Mon`03001ongok00ion`03001ongok01Ion`03001ongok009on`05001ongok
Oo/0000bOo/00`00Oo]on`0bOo/2002EOo/009Qon`03001ongok025on`03001ongok0;Mon`03001o
ngok00ion`03001ongok01Ion`03001ongok009on`05001ongokOo/0000aOo/00`00Oo]on`0eOo/0
0`00Oo]on`2BOo/009Mon`03001ongok029on`03001ongok0;Mon`03001ongok00mon`03001ongok
01Eon`03001ongok009on`05001ongokOo/0000_Oo/2000hOo/00`00Oo]on`2BOo/009Mon`03001o
ngok029on`03001ongok0;Qon`03001ongok00ion`03001ongok01Eon`D000Aon`03001ongok02ao
n`03001ongok03Uon`80099on`00Ugok00<007okOo/08Wok00<007okOo/0^7ok00<007okOo/03gok
00<007okOo/057ok00<007okOo/00Wok00D007okOo]on`0002aon`8003ion`03001ongok08mon`00
Ugok00<007okOo/08Wok00<007okOo/0^Gok00<007okOo/03gok00<007okOo/04gok00<007okOo/0
0Wok00D007okOo]on`0002]on`03001ongok03ion`03001ongok08mon`00Ugok00<007okOo/08Wok
00<007okOo/0^Gok00<007okOo/03gok00<007okOo/04gok00<007okOo/00Wok00D007okOo]on`00
02Uon`80049on`03001ongok08ion`00Ugok00<007okOo/08Wok00<007okOo/0^Gok00<007okOo/0
47ok00<007okOo/04Gok1P0017ok00<007okOo/09Wok00<007okOo/0@gok00<007okOo/0SGok002F
Oo/00`00Oo]on`0SOo/00`00Oo]on`2jOo/00`00Oo]on`0@Oo/00`00Oo]on`0JOo/00`00Oo]on`0T
Oo/20017Oo/00`00Oo]on`2<Oo/009Ion`03001ongok02=on`03001ongok0;Yon`03001ongok015o
n`03001ongok01Uon`03001ongok02=on`03001ongok04Mon`03001ongok08aon`00UWok00<007ok
Oo/08gok00<007okOo/0^gok00<007okOo/04Gok00<007okOo/067ok00<007okOo/08Gok0P00Bgok
00<007okOo/0Rgok002FOo/00`00Oo]on`0SOo/00`00Oo]on`2kOo/00`00Oo]on`0BOo/00`00Oo]o
n`0GOo/00`00Oo]on`0OOo/2001>Oo/00`00Oo]on`2:Oo/009Ion`03001ongok02=on`03001ongok
0;]on`03001ongok01=on`03001ongok01Ion`03001ongok01eon`80051on`03001ongok08Yon`00
UWok00<007okOo/08gok00<007okOo/0_7ok00<007okOo/04Wok0P005gok00<007okOo/06gok0`00
DWok0P00RWok002FOo/00`00Oo]on`0SOo/00`00Oo]on`2mOo/00`00Oo]on`0COo/2000EOo/00`00
Oo]on`0IOo/2003QOo/009Eon`03001ongok02Aon`03001ongok0;eon`03001ongok01Eon`8001=o
n`03001ongok01Mon`800>=on`00UGok00<007okOo/097ok00<007okOo/0_Gok00<007okOo/05gok
00<007okOo/047ok00<007okOo/05Gok0P00iGok002EOo/00`00Oo]on`0TOo/00`00Oo]on`2nOo/2
000GOo/3000@Oo/00`00Oo]on`0COo/2003WOo/009Eon`03001ongok02Aon`03001ongok0;mon`03
001ongok01Qon`<000eon`03001ongok00mon`@00>Uon`00U7ok00<007okOo/09Gok00<007okOo/0
`7ok00<007okOo/05Gok1`002gok00<007okOo/02gok1000kGok002DOo/00`00Oo]on`0UOo/00`00
Oo]on`31Oo/00`00Oo]on`0COo/00`00Oo]on`03Oo/00`00Oo/000020008Oo/00`00Oo]on`07Oo/4
003aOo/009Aonj0004aon`03001ongok019on`03001ongok00Uon`T00003Oo/0000000H00?Eon`00
U7ok00<007okOo/00Wok1`0077ok00<007okOo/0`Wok00<007okOo/04Gok00<007okOo/04Gok0P00
AWok5000Xgok002DOo/00`00Oo]on`03Oo/00`00Oo]on`03Oo/00`00Oo]on`0IOo/00`00Oo]on`33
Oo/00`00Oo]on`0@Oo/00`00Oo]on`0AOo/00`00Oo]on`11Oo/4000DOo/3002POo/009=on`03001o
ngok00Aon`03001ongok00Aon`03001ongok01Qon`03001ongok0<=on`03001ongok011on`03001o
ngok015on`03001ongok03eon`@001Yon`@009eon`00Tgok00<007okOo/017ok00<007okOo/017ok
00<007okOo/067ok00<007okOo/0a7ok0P0047ok00<007okOo/017ok00<007okOo/02Wok00<007ok
Oo/0>Gok10008Wok0P00Vgok002COo/00`00Oo]on`04Oo/00`00Oo]on`04Oo/00`00Oo]on`0HOo/0
0`00Oo]on`36Oo/00`00Oo]on`0>Oo/00`00Oo]on`02Oo/2000<Oo/00`00Oo]on`0fOo/3000XOo/2
002IOo/009=on`03001ongok00Aon`03001ongok00Aon`03001ongok01Qon`03001ongok0<Mon`03
001ongok00ion`@00003Oo/007ok00]on`03001ongok03=on`<002eon`<009Ion`00Tgok00<007ok
Oo/017ok00<007okOo/017ok00<007okOo/067ok00<007okOo/0agok00<007okOo/087ok00<007ok
Oo/0<Gok0P00<Wok0P00UGok002BOo/00`00Oo]on`05Oo/00`00Oo]on`04Oo/00`00Oo]on`0HOo/0
0`00Oo]on`38Oo/2000POo/00`00Oo]on`0_Oo/2000fOo/2002COo/0099on`03001ongok00Eon`03
001ongok00=on`03001ongok01Uon`03001ongok0<Yon`03001ongok01eon`03001ongok02]on`@0
03Yon`03001ongok091on`00TWok00<007okOo/017ok1`0077ok00<007okOo/0bgok00<007okOo/0
77ok00<007okOo/0:Gok0P00?gok00<007okOo/0Sgok002BOo/00`00Oo]on`0WOo/00`00Oo]on`3<
Oo/00`00Oo]on`0KOo/00`00Oo]on`0WOo/20012Oo/2002?Oo/0099on`03001ongok02Mon`03001o
ngok0<eon`8001]on`03001ongok02=on`@004Ion`8008eon`00TGok00<007okOo/0:7ok00<007ok
Oo/0cgok00<007okOo/067ok00<007okOo/08Gok0P00C7ok00<007okOo/0RWok002AOo/00`00Oo]o
n`0XOo/00`00Oo]on`3@Oo/2000HOo/00`00Oo]on`0MOo/4001>Oo/2002;Oo/0095on`03001ongok
02Qon`03001ongok0=9on`<001Eon`03001ongok01]on`8005Aon`03001ongok08Qon`00TGok00<0
07okOo/0:7ok00<007okOo/0eGok0P004gok00<007okOo/05gok1000hGok002AOo/00`00Oo]on`0X
Oo/00`00Oo]on`3>Oo/60003Oo/2000AOo/00`00Oo]on`0COo/4003UOo/0091on`03001ongok02Uo
n`03001ongok0<mon`03001ongok009on`03001ongok009on`@000eon`03001ongok00mon`@00>Uo
n`00T7ok00<007okOo/0:Gok00<007okOo/0cgok00<007okOo/00gok00<007okOo/01Gok10002Gok
00<007okOo/02Gok1P00kGok002@Oo/00`00Oo]on`0YOo/00`00Oo]on`3?Oo/00`00Oo]on`03Oo/0
0`00Oo]on`09Oo/:00000gok00000008003cOo/0091on`03001ongok02Uon`03001ongok0<mon`03
001ongok00=on`03001ongok019on`800?eon`00T7ok00<007okOo/0:Gok00<007okOo/0cgok00<0
07okOo/00gok00<007okOo/04Wok00<007okOo/0o7ok002@Oo/00`00Oo]on`0YOo/00`00Oo]on`3?
Oo/00`00Oo]on`03Oo/00`00Oo]on`0BOo/00`00Oo]on`3lOo/0091on`03001ongok02Uon`03001o
ngok0<mon`03001ongok009on`03001ongok01=on`03001ongok0?aon`00ogokSWok1P00ogok5Wok
003oOo_oOo^ZOo/00?monomonjYon`00\
\>"],
  ImageRangeCache->{{{0, 679}, {169, 0}} -> {-0.647455, -0.107032, \
0.00485259, 0.00485259}, {{133.375, 312.563}, {146.938, 3.5625}} -> \
{-5.56131, -2.84517, 0.029427, 0.0625325}, {{366.375, 545.563}, {146.938, \
3.5625}} -> {-10.4886, -5.49353, 0.024642, 0.058598}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["28a (236.) nincs alatta felirat, mert ronda", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p28a = 
        Show[\[IndentingNewLine]Plot[\(-Cos[x]\), {x, \(-Pi\), Pi}, 
            AspectRatio \[Rule] 1, Ticks \[Rule] {{\(-\[Pi]\), \[Pi]}, None}, 
            DisplayFunction \[Rule] 
              Identity], \
\[IndentingNewLine]Graphics[{\[IndentingNewLine]Dashing[{0.03, 
                  0.03}], \[IndentingNewLine]Line[{{\(-Pi\), 0}, {\(-Pi\), 
                    1}}], \[IndentingNewLine]Line[{{Pi, 0}, {Pi, 
                    1}}]\[IndentingNewLine]}], \[IndentingNewLine]\
\[IndentingNewLine]DisplayFunction \[Rule] $DisplayFunction, 
          TextStyle \[Rule] {FontSize \[Rule] 
                19}\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.499999 0.476192 [
[.02381 .4875 -14.2188 -22.3125 ]
[.02381 .4875 14.2188 0 ]
[.97619 .4875 -7.8125 -22.3125 ]
[.97619 .4875 7.8125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
gsave
.02381 .4875 -75.2188 -26.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.813 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.97619 .5 m
.97619 .50625 L
s
gsave
.97619 .4875 -68.8125 -26.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .97619 m
.02499 .97618 L
.02605 .97614 L
.02729 .97606 L
.02846 .97597 L
.03053 .97572 L
.03279 .97536 L
.03527 .97483 L
.0379 .97414 L
.04262 .97253 L
.04749 .97039 L
.05205 .96795 L
.06244 .96081 L
.07305 .95129 L
.08274 .94065 L
.10458 .91017 L
.14429 .83352 L
.18248 .73825 L
.22313 .6205 L
.26226 .49889 L
.30384 .36993 L
.34391 .25477 L
.38246 .15996 L
.402 .11991 L
.42346 .08324 L
.44388 .05607 L
.45301 .0465 L
.46295 .03796 L
.46838 .03413 L
.4734 .03112 L
.4781 .02877 L
.4833 .02669 L
.48553 .02597 L
.48794 .02531 L
.49002 .02484 L
.4923 .02442 L
.49473 .0241 L
.49605 .02397 L
.49728 .02388 L
.49844 .02383 L
.49949 .02381 L
.50071 .02381 L
.50186 .02384 L
.50301 .0239 L
.50425 .02399 L
.50542 .02411 L
.50648 .02424 L
.5091 .02466 L
.51158 .02519 L
.5165 .02663 L
Mistroke
.52187 .02875 L
.53144 .03402 L
.54032 .04056 L
.56088 .06171 L
.5795 .08782 L
.61962 .16456 L
.65822 .26053 L
.69928 .37939 L
.73882 .50228 L
.77684 .62041 L
.81732 .73771 L
.85628 .8348 L
.87613 .87615 L
.89769 .91375 L
.91843 .94203 L
.92832 .95264 L
.93759 .96083 L
.94643 .96704 L
.95595 .97195 L
.9611 .97383 L
.96369 .97457 L
.96652 .97522 L
.96894 .97565 L
.9703 .97583 L
.97153 .97597 L
.97268 .97606 L
.97393 .97614 L
.97511 .97618 L
.97619 .97619 L
Mfstroke
[ .03 .03 ] 0 setdash
.02381 .5 m
.02381 .97619 L
s
.97619 .5 m
.97619 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogok8Gok003oOo/Q
Oo/00?monb5on`00ogok8Gok003oOo/QOo/0099on`03001ongok08]on`00TWok00<007okOo/0Rgok
002BOo/00`00Oo]on`2;Oo/0099on`03001ongok08]on`00TWok00<007okOo/0Rgok002BOo/00`00
Oo]on`2;Oo/0099on`03001ongok08]on`00SGok2`00R7ok002<Oo/00`00Oo]on`03Oo/00`00Oo]o
n`03Oo/20026Oo/008Uon`<000Ion`03001ongok00Eon`8008Aon`00R7ok00<007okOo/01gok00<0
07okOo/01gok00<007okOo/0PGok0027Oo/00`00Oo]on`08Oo/00`00Oo]on`08Oo/00`00Oo]on`20
Oo/008Ion`03001ongok00Uon`03001ongok00Uon`03001ongok07mon`00QGok00<007okOo/02Wok
00<007okOo/02Wok00<007okOo/0OWok0024Oo/00`00Oo]on`0;Oo/00`00Oo]on`0;Oo/00`00Oo]o
n`1mOo/008=on`03001ongok00aon`03001ongok00aon`03001ongok07aon`00PWok00<007okOo/0
3Gok00<007okOo/03Gok00<007okOo/0Ngok0022Oo/00`00Oo]on`0=Oo/00`00Oo]on`0>Oo/00`00
Oo]on`1jOo/0085on`03001ongok00ion`03001ongok00mon`03001ongok07Uon`00P7ok00<007ok
Oo/03gok00<007okOo/03gok00<007okOo/0NGok001oOo/00`00Oo]on`0@Oo/00`00Oo]on`0@Oo/0
0`00Oo]on`1hOo/007mon`03001ongok011on`03001ongok015on`03001ongok07Mon`00OWok00<0
07okOo/04Gok00<007okOo/04Wok00<007okOo/0MWok001mOo/00`00Oo]on`0BOo/00`00Oo]on`0B
Oo/00`00Oo]on`1fOo/007aon`03001ongok01=on`03001ongok01=on`03001ongok07Eon`00O7ok
00<007okOo/04gok00<007okOo/057ok00<007okOo/0M7ok001kOo/00`00Oo]on`0DOo/00`00Oo]o
n`0DOo/00`00Oo]on`1dOo/007]on`03001ongok01Aon`03001ongok01Eon`03001ongok07=on`00
NWok00<007okOo/05Gok00<007okOo/05Gok00<007okOo/0Lgok001iOo/00`00Oo]on`0FOo/00`00
Oo]on`0FOo/00`00Oo]on`1bOo/007Uon`03001ongok01Ion`03001ongok01Ion`03001ongok079o
n`00N7ok00<007okOo/05gok00<007okOo/05gok00<007okOo/0LGok001hOo/00`00Oo]on`0GOo/0
0`00Oo]on`0GOo/00`00Oo]on`1aOo/007Mon`03001ongok01Qon`03001ongok01Qon`03001ongok
071on`00Mgok00<007okOo/067ok00<007okOo/067ok00<007okOo/0L7ok001fOo/00`00Oo]on`0I
Oo/00`00Oo]on`0IOo/00`00Oo]on`1_Oo/007Ion`03001ongok01Uon`03001ongok01Uon`03001o
ngok06mon`00MGok00<007okOo/06Wok00<007okOo/06Wok00<007okOo/0KWok001eOo/00`00Oo]o
n`0JOo/00`00Oo]on`0JOo/00`00Oo]on`1^Oo/007Aon`03001ongok01]on`03001ongok01]on`03
001ongok06eon`00M7ok00<007okOo/06gok00<007okOo/06gok00<007okOo/0KGok001cOo/00`00
Oo]on`0LOo/00`00Oo]on`0LOo/00`00Oo]on`1/Oo/007=on`03001ongok01aon`03001ongok01ao
n`03001ongok06aon`00LWok00<007okOo/07Gok00<007okOo/07Gok00<007okOo/0Jgok001bOo/0
0`00Oo]on`0MOo/00`00Oo]on`0MOo/00`00Oo]on`1[Oo/0079on`03001ongok01eon`03001ongok
01ion`03001ongok06Yon`00LGok00<007okOo/07Wok00<007okOo/07Wok00<007okOo/0JWok001a
Oo/00`00Oo]on`0NOo/00`00Oo]on`0NOo/00`00Oo]on`1ZOo/0071on`03001ongok01mon`03001o
ngok01mon`03001ongok06Uon`00L7ok00<007okOo/07gok00<007okOo/07gok00<007okOo/0JGok
001`Oo/00`00Oo]on`0OOo/00`00Oo]on`0POo/00`00Oo]on`1XOo/006mon`03001ongok021on`03
001ongok021on`03001ongok06Qon`00Kgok00<007okOo/087ok00<007okOo/08Gok00<007okOo/0
Igok001^Oo/00`00Oo]on`0QOo/00`00Oo]on`0QOo/00`00Oo]on`1WOo/006ion`03001ongok025o
n`03001ongok025on`03001ongok06Mon`00KWok00<007okOo/08Gok00<007okOo/08Wok00<007ok
Oo/0IWok001]Oo/00`00Oo]on`0ROo/00`00Oo]on`0ROo/00`00Oo]on`1VOo/006eon`03001ongok
029on`03001ongok02=on`03001ongok06Eon`00K7ok00<007okOo/08gok00<007okOo/08gok00<0
07okOo/0IGok001/Oo/00`00Oo]on`0SOo/00`00Oo]on`0TOo/00`00Oo]on`1TOo/006]on`03001o
ngok02Aon`03001ongok02Aon`03001ongok06Aon`00Jgok00<007okOo/097ok00<007okOo/097ok
00<007okOo/0I7ok001[Oo/00`00Oo]on`0TOo/00`00Oo]on`0UOo/00`00Oo]on`1SOo/006Yon`03
001ongok02Eon`03001ongok02Eon`03001ongok06=on`00JWok00<007okOo/09Gok00<007okOo/0
9Wok00<007okOo/0HWok001YOo/00`00Oo]on`0VOo/00`00Oo]on`0VOo/00`00Oo]on`1ROo/006Uo
n`03001ongok02Ion`03001ongok02Ion`03001ongok069on`00JGok00<007okOo/09Wok00<007ok
Oo/09gok00<007okOo/0HGok001XOo/00`00Oo]on`0WOo/00`00Oo]on`0WOo/00`00Oo]on`1QOo/0
06Qon`03001ongok02Mon`03001ongok02Qon`03001ongok061on`00Igok00<007okOo/0:7ok00<0
07okOo/0:7ok00<007okOo/0H7ok001WOo/00`00Oo]on`0XOo/00`00Oo]on`0YOo/00`00Oo]on`1O
Oo/006Mon`03001ongok02Qon`03001ongok02Uon`03001ongok05mon`00IWok00<007okOo/0:Gok
00<007okOo/0:Gok00<007okOo/0Ggok001VOo/00`00Oo]on`0YOo/00`00Oo]on`0ZOo/00`00Oo]o
n`1NOo/006Ion`03001ongok02Uon`03001ongok02Yon`03001ongok05ion`00IGok00<007okOo/0
:Wok00<007okOo/0:Wok00<007okOo/0GWok001UOo/00`00Oo]on`0ZOo/00`00Oo]on`0[Oo/00`00
Oo]on`1MOo/006Eon`03001ongok02Yon`03001ongok02]on`03001ongok05eon`00I7ok00<007ok
Oo/0:gok00<007okOo/0;7ok00<007okOo/0G7ok001TOo/00`00Oo]on`0[Oo/00`00Oo]on`0/Oo/0
0`00Oo]on`1LOo/006Aon`03001ongok02]on`03001ongok02aon`03001ongok05aon`00Hgok00<0
07okOo/0;7ok00<007okOo/0;Gok00<007okOo/0Fgok001SOo/00`00Oo]on`0/Oo/00`00Oo]on`0]
Oo/00`00Oo]on`1KOo/006=on`03001ongok02aon`03001ongok02eon`03001ongok05]on`00HWok
00<007okOo/0;Gok00<007okOo/0;Wok00<007okOo/0FWok001ROo/00`00Oo]on`0]Oo/00`00Oo]o
n`0^Oo/00`00Oo]on`1JOo/0069on`03001ongok02eon`03001ongok02ion`03001ongok05Yon`00
HGok00<007okOo/0;Wok00<007okOo/0;gok00<007okOo/0FGok001QOo/00`00Oo]on`0^Oo/00`00
Oo]on`0_Oo/00`00Oo]on`1IOo/0061on`03001ongok02mon`03001ongok031on`03001ongok05Qo
n`00H7ok00<007okOo/0;gok00<007okOo/0<7ok00<007okOo/0F7ok001POo/00`00Oo]on`0_Oo/0
0`00Oo]on`0`Oo/00`00Oo]on`1HOo/005mon`03001ongok031on`03001ongok035on`03001ongok
05Mon`00Ggok00<007okOo/0<7ok00<007okOo/0<Gok00<007okOo/0Egok001OOo/00`00Oo]on`0`
Oo/00`00Oo]on`0aOo/00`00Oo]on`1GOo/005ion`03001ongok035on`03001ongok039on`03001o
ngok05Ion`00GWok00<007okOo/0<Gok00<007okOo/0<Wok00<007okOo/0EWok001NOo/00`00Oo]o
n`0aOo/00`00Oo]on`0bOo/00`00Oo]on`1FOo/005eon`03001ongok039on`03001ongok03=on`03
001ongok05Eon`00GGok00<007okOo/0<Wok00<007okOo/0<gok00<007okOo/0EGok001MOo/00`00
Oo]on`0bOo/00`00Oo]on`0dOo/00`00Oo]on`1DOo/005aon`03001ongok03=on`03001ongok03Ao
n`03001ongok05Aon`00G7ok00<007okOo/0<gok00<007okOo/0=7ok00<007okOo/0E7ok001LOo/0
0`00Oo]on`0cOo/00`00Oo]on`0eOo/00`00Oo]on`1COo/005]on`03001ongok03Aon`03001ongok
03Eon`03001ongok05=on`00Fgok00<007okOo/0=7ok00<007okOo/0=Gok00<007okOo/0Dgok001K
Oo/00`00Oo]on`0dOo/00`00Oo]on`0fOo/00`00Oo]on`1BOo/005Yon`03001ongok03Eon`03001o
ngok03Ion`03001ongok059on`00FWok00<007okOo/0=Gok00<007okOo/0=Wok00<007okOo/0DWok
001JOo/00`00Oo]on`0eOo/00`00Oo]on`0gOo/00`00Oo]on`1AOo/005Uon`03001ongok03Ion`03
001ongok03Mon`03001ongok055on`00FGok00<007okOo/0=Wok00<007okOo/0=gok00<007okOo/0
DGok001IOo/00`00Oo]on`0fOo/00`00Oo]on`0hOo/00`00Oo]on`1@Oo/005Qon`03001ongok03Mo
n`03001ongok03Qon`03001ongok051on`00F7ok00<007okOo/0=gok00<007okOo/0>7ok00<007ok
Oo/0D7ok001HOo/00`00Oo]on`0gOo/00`00Oo]on`0hOo/00`00Oo]on`1@Oo/005Mon`03001ongok
03Qon`03001ongok03Uon`03001ongok04mon`00Egok00<007okOo/0>7ok00<007okOo/0>Gok00<0
07okOo/0Cgok001GOo/00`00Oo]on`0hOo/00`00Oo]on`0iOo/00`00Oo]on`1?Oo/005Ion`03001o
ngok03Uon`03001ongok03Yon`03001ongok04ion`003Wok00<007okOo/01Gok00<007okOo/0?Gok
00<007okOo/0>Gok00<007okOo/0>Wok00<007okOo/0?gok00<007okOo/01Gok00<007okOo/017ok
000?Oo/00`00Oo]on`03Oo/00`00Oo]on`0nOo/00`00Oo]on`0iOo/00`00Oo]on`0jOo/00`00Oo]o
n`10Oo/00`00Oo]on`03Oo/00`00Oo]on`05Oo/0011on`03001ongok009on`03001ongok03eon`03
001ongok03Yon`03001ongok03]on`03001ongok041on`03001ongok009on`03001ongok00Eon`00
4Gok00D007okOo]on`0003mon`03001ongok03Yon`03001ongok03]on`03001ongok045on`05001o
ngokOo/00007Oo/000Aon`P000Eon`05001ongokOo/0000oOo/00`00Oo]on`0jOo/00`00Oo]on`0k
Oo/00`00Oo]on`11Oo/01@00Oo]ongok00001gok000AOo/01@00Oo]ongok0000?Wok00<007okOo/0
>gok00<007okOo/0?7ok00<007okOo/0@7ok00D007okOo]on`0000Mon`004Wok00D007okOo]on`00
03eon`03001ongok03]on`03001ongok03aon`03001ongok045on`05001ongokOo/00006Oo/0019o
n`05001ongokOo/0000mOo/00`00Oo]on`0kOo/00`00Oo]on`0lOo/00`00Oo]on`11Oo/01@00Oo]o
ngok00001Wok000?Oo/:000jOo/00`00Oo]on`0lOo/00`00Oo]on`0mOo/00`00Oo]on`0mOo/:0004
Oo/005=on`03001ongok03aon`03001ongok03eon`03001ongok04]on`00Dgok00<007okOo/0?7ok
00<007okOo/0?Gok00<007okOo/0Bgok001BOo/00`00Oo]on`0mOo/00`00Oo]on`0mOo/00`00Oo]o
n`1;Oo/0059on`03001ongok03eon`03001ongok03ion`03001ongok04Yon`00DWok00<007okOo/0
?Gok00<007okOo/0?Wok00<007okOo/0BWok001AOo/00`00Oo]on`0nOo/00`00Oo]on`0nOo/00`00
Oo]on`1:Oo/0055on`03001ongok03ion`03001ongok03mon`03001ongok04Uon`00DGok00<007ok
Oo/0?Wok00<007okOo/0?gok00<007okOo/0BGok001@Oo/00`00Oo]on`0oOo/00`00Oo]on`0oOo/0
0`00Oo]on`19Oo/000Monol001P0009on`003Wok00<007okOo/0?gok00<007okOo/0?gok00<007ok
Oo/0@7ok00<007okOo/0?gok00<007okOo/01Wok000>Oo/00`00Oo]on`0nOo/00`00Oo]on`10Oo/0
0`00Oo]on`10Oo/00`00Oo]on`0oOo/00`00Oo]on`06Oo/000ion`03001ongok03ion`03001ongok
041on`03001ongok045on`03001ongok03ion`03001ongok00Ion`003Wok00<007okOo/0?Wok00<0
07okOo/0@7ok00<007okOo/0@Gok00<007okOo/0?Wok00<007okOo/01Wok000>Oo/00`00Oo]on`0m
Oo/00`00Oo]on`11Oo/00`00Oo]on`11Oo/00`00Oo]on`0nOo/00`00Oo]on`06Oo/000ion`03001o
ngok03eon`03001ongok045on`03001ongok049on`03001ongok03eon`03001ongok00Ion`003Wok
00<007okOo/0?Gok00<007okOo/0@Gok00<007okOo/0@Wok00<007okOo/0?Gok00<007okOo/01Wok
000>Oo/00`00Oo]on`0lOo/00`00Oo]on`12Oo/00`00Oo]on`12Oo/00`00Oo]on`0mOo/00`00Oo]o
n`06Oo/004eon`03001ongok049on`03001ongok04=on`03001ongok04Eon`00CGok00<007okOo/0
@Wok00<007okOo/0@gok00<007okOo/0AGok001<Oo/00`00Oo]on`13Oo/00`00Oo]on`13Oo/00`00
Oo]on`15Oo/004aon`03001ongok04=on`03001ongok04=on`03001ongok04Eon`00C7ok00<007ok
Oo/0@gok00<007okOo/0A7ok00<007okOo/0A7ok001;Oo/00`00Oo]on`14Oo/00`00Oo]on`14Oo/0
0`00Oo]on`14Oo/004]on`03001ongok04Aon`03001ongok04Aon`03001ongok04Aon`00Bgok00<0
07okOo/0A7ok00<007okOo/0AGok00<007okOo/0@gok000>Oo/00`00Oo]on`0jOo/00`00Oo]on`14
Oo/00`00Oo]on`15Oo/00`00Oo]on`0jOo/00`00Oo]on`06Oo/000ion`03001ongok03Uon`03001o
ngok04Eon`03001ongok04Eon`03001ongok03Yon`03001ongok00Ion`003Wok00<007okOo/0>Gok
00<007okOo/0AGok00<007okOo/0AWok00<007okOo/0>Gok00<007okOo/01Wok000>Oo/00`00Oo]o
n`0iOo/00`00Oo]on`15Oo/00`00Oo]on`16Oo/00`00Oo]on`0iOo/00`00Oo]on`06Oo/000ion`03
001ongok03Qon`03001ongok04Ion`03001ongok04Ion`03001ongok03Uon`03001ongok00Ion`00
3Wok00<007okOo/0>7ok00<007okOo/0AWok00<007okOo/0Agok00<007okOo/0>7ok00<007okOo/0
1Wok000>Oo/00`00Oo]on`0hOo/00`00Oo]on`16Oo/00`00Oo]on`17Oo/00`00Oo]on`0hOo/00`00
Oo]on`06Oo/000ion`03001ongok03Mon`03001ongok04Mon`03001ongok04Mon`03001ongok03Qo
n`03001ongok00Ion`003Wok00<007okOo/0=gok00<007okOo/0Agok00<007okOo/0B7ok00<007ok
Oo/0=gok00<007okOo/01Wok0018Oo/00`00Oo]on`17Oo/00`00Oo]on`18Oo/00`00Oo]on`10Oo/0
04Mon`03001ongok04Qon`03001ongok04Qon`03001ongok041on`00Agok00<007okOo/0B7ok00<0
07okOo/0B7ok00<007okOo/0@7ok0017Oo/00`00Oo]on`18Oo/00`00Oo]on`19Oo/00`00Oo]on`0o
Oo/004Ion`03001ongok04Uon`03001ongok04Uon`03001ongok03mon`00AWok00<007okOo/0BGok
00<007okOo/0BGok00<007okOo/0?gok0016Oo/00`00Oo]on`19Oo/00`00Oo]on`1:Oo/00`00Oo]o
n`0nOo/000ion`03001ongok03Aon`03001ongok04Yon`03001ongok04Yon`03001ongok03Eon`03
001ongok00Ion`003Wok00<007okOo/0=7ok00<007okOo/0BWok00<007okOo/0BWok00<007okOo/0
=Gok00<007okOo/01Wok000>Oo/00`00Oo]on`0dOo/00`00Oo]on`1:Oo/00`00Oo]on`1;Oo/00`00
Oo]on`0dOo/00`00Oo]on`06Oo/000ion`03001ongok03=on`03001ongok04]on`03001ongok04]o
n`03001ongok03Aon`03001ongok00Ion`003Wok00<007okOo/0<gok00<007okOo/0Bgok00<007ok
Oo/0Bgok00<007okOo/0=7ok00<007okOo/01Wok000>Oo/00`00Oo]on`0cOo/00`00Oo]on`1;Oo/0
0`00Oo]on`1<Oo/00`00Oo]on`0cOo/00`00Oo]on`06Oo/000ion`03001ongok039on`03001ongok
04aon`03001ongok04aon`03001ongok03=on`03001ongok00Ion`003Wok00<007okOo/0<Wok00<0
07okOo/0C7ok00<007okOo/0C7ok00<007okOo/0<gok00<007okOo/01Wok000>Oo/00`00Oo]on`0b
Oo/00`00Oo]on`1<Oo/00`00Oo]on`1=Oo/00`00Oo]on`0bOo/00`00Oo]on`06Oo/000ion`03001o
ngok035on`03001ongok04eon`03001ongok04eon`03001ongok039on`03001ongok00Ion`00@Wok
00<007okOo/0CGok00<007okOo/0CGok00<007okOo/0>gok0012Oo/00`00Oo]on`1=Oo/00`00Oo]o
n`1>Oo/00`00Oo]on`0jOo/0045on`03001ongok04ion`03001ongok04ion`03001ongok03Yon`00
@Gok00<007okOo/0CWok00<007okOo/0CWok00<007okOo/0>Wok0011Oo/00`00Oo]on`1>Oo/00`00
Oo]on`1?Oo/00`00Oo]on`0iOo/0041on`03001ongok04mon`03001ongok04mon`03001ongok03Uo
n`00@7ok00<007okOo/0Cgok00<007okOo/0Cgok00<007okOo/0>Gok000>Oo/00`00Oo]on`0_Oo/0
0`00Oo]on`1?Oo/00`00Oo]on`1@Oo/00`00Oo]on`0_Oo/00`00Oo]on`06Oo/000ion`03001ongok
02ion`03001ongok051on`03001ongok051on`03001ongok02mon`03001ongok00Ion`003Wok00<0
07okOo/0;Wok00<007okOo/0D7ok00<007okOo/0D7ok00<007okOo/0;gok00<007okOo/01Wok000>
Oo/00`00Oo]on`0]Oo/00`00Oo]on`1AOo/00`00Oo]on`1AOo/00`00Oo]on`0^Oo/00`00Oo]on`06
Oo/000ion`03001ongok02eon`03001ongok055on`03001ongok055on`03001ongok02ion`03001o
ngok00Ion`003Wok00<007okOo/0;Gok00<007okOo/0DGok00<007okOo/0DGok00<007okOo/0;Wok
00<007okOo/01Wok000>Oo/00`00Oo]on`0/Oo/00`00Oo]on`1BOo/00`00Oo]on`1BOo/00`00Oo]o
n`0]Oo/00`00Oo]on`06Oo/000ion`03001ongok02aon`03001ongok059on`03001ongok059on`03
001ongok02eon`03001ongok00Ion`003Wok00<007okOo/0;7ok00<007okOo/0DWok00<007okOo/0
DWok00<007okOo/0;Gok00<007okOo/01Wok000lOo/00`00Oo]on`1COo/00`00Oo]on`1COo/00`00
Oo]on`0eOo/003aon`03001ongok05=on`03001ongok05=on`03001ongok03Eon`00?7ok00<007ok
Oo/0Dgok00<007okOo/0Dgok00<007okOo/0=Gok000kOo/00`00Oo]on`1DOo/00`00Oo]on`1DOo/0
0`00Oo]on`0dOo/003]on`03001ongok05Aon`03001ongok05Aon`03001ongok03Aon`00>gok00<0
07okOo/0E7ok00<007okOo/0E7ok00<007okOo/0=7ok000jOo/00`00Oo]on`1EOo/00`00Oo]on`1E
Oo/00`00Oo]on`0cOo/003Yon`03001ongok05Eon`03001ongok05Eon`03001ongok03=on`003Wok
00<007okOo/0:Gok00<007okOo/0EGok00<007okOo/0EGok00<007okOo/0:Wok00<007okOo/01Wok
000>Oo/00`00Oo]on`0XOo/00`00Oo]on`1FOo/00`00Oo]on`1FOo/00`00Oo]on`0YOo/00`00Oo]o
n`06Oo/000ion`03001ongok02Qon`03001ongok05Ion`03001ongok05Ion`03001ongok02Uon`03
001ongok00Ion`003Wok00<007okOo/09gok00<007okOo/0Egok00<007okOo/0Egok00<007okOo/0
:7ok00<007okOo/01Wok000>Oo/00`00Oo]on`0WOo/00`00Oo]on`1GOo/00`00Oo]on`1GOo/00`00
Oo]on`0XOo/00`00Oo]on`06Oo/000ion`03001ongok02Mon`03001ongok05Mon`03001ongok05Mo
n`03001ongok02Qon`03001ongok00Ion`003Wok00<007okOo/09Wok00<007okOo/0F7ok00<007ok
Oo/0F7ok00<007okOo/09gok00<007okOo/01Wok000>Oo/00`00Oo]on`0VOo/00`00Oo]on`1HOo/0
0`00Oo]on`1HOo/00`00Oo]on`0WOo/00`00Oo]on`06Oo/000ion`03001ongok02Eon`03001ongok
05Uon`03001ongok05Uon`03001ongok02Ion`03001ongok00Ion`00=Wok00<007okOo/0FGok00<0
07okOo/0FGok00<007okOo/0;gok000fOo/00`00Oo]on`1IOo/00`00Oo]on`1IOo/00`00Oo]on`0_
Oo/003Eon`03001ongok05Yon`03001ongok05Yon`03001ongok02ion`00=Gok00<007okOo/0FWok
00<007okOo/0FWok00<007okOo/0;Wok000dOo/00`00Oo]on`1KOo/00`00Oo]on`1KOo/00`00Oo]o
n`0]Oo/003Aon`03001ongok05]on`03001ongok05]on`03001ongok02eon`00<gok00<007okOo/0
G7ok00<007okOo/0G7ok00<007okOo/0;7ok000>Oo/00`00Oo]on`0ROo/00`00Oo]on`1LOo/00`00
Oo]on`1LOo/00`00Oo]on`0SOo/00`00Oo]on`06Oo/000ion`03001ongok029on`03001ongok05ao
n`03001ongok05aon`03001ongok02=on`03001ongok00Ion`003Wok00<007okOo/08Gok00<007ok
Oo/0GGok00<007okOo/0GGok00<007okOo/08Wok00<007okOo/01Wok000>Oo/00`00Oo]on`0QOo/0
0`00Oo]on`1MOo/00`00Oo]on`1MOo/00`00Oo]on`0ROo/00`00Oo]on`06Oo/000ion`03001ongok
021on`03001ongok05ion`03001ongok05ion`03001ongok025on`03001ongok00Ion`003Wok00<0
07okOo/087ok00<007okOo/0GWok00<007okOo/0GWok00<007okOo/08Gok00<007okOo/01Wok000>
Oo/00`00Oo]on`0POo/00`00Oo]on`1NOo/00`00Oo]on`1NOo/00`00Oo]on`0QOo/00`00Oo]on`06
Oo/000ion`03001ongok01mon`03001ongok05mon`03001ongok05mon`03001ongok021on`03001o
ngok00Ion`003Wok00<007okOo/07gok00<007okOo/0Ggok00<007okOo/0Ggok00<007okOo/087ok
00<007okOo/01Wok000>Oo/00`00Oo]on`0NOo/00`00Oo]on`1POo/00`00Oo]on`1POo/00`00Oo]o
n`0OOo/00`00Oo]on`06Oo/002mon`03001ongok061on`03001ongok061on`03001ongok02Qon`00
;Wok00<007okOo/0HGok00<007okOo/0HGok00<007okOo/09gok000^Oo/00`00Oo]on`1QOo/00`00
Oo]on`1QOo/00`00Oo]on`0WOo/002eon`03001ongok069on`03001ongok069on`03001ongok02Io
n`00;Gok00<007okOo/0HWok00<007okOo/0HWok00<007okOo/09Wok000/Oo/00`00Oo]on`1SOo/0
0`00Oo]on`1SOo/00`00Oo]on`0UOo/002aon`03001ongok06=on`03001ongok06=on`03001ongok
02Eon`003Wok00<007okOo/06Wok00<007okOo/0I7ok00<007okOo/0I7ok00<007okOo/06gok00<0
07okOo/01Wok000>Oo/00`00Oo]on`0JOo/00`00Oo]on`1TOo/00`00Oo]on`1TOo/00`00Oo]on`0K
Oo/00`00Oo]on`06Oo/000ion`03001ongok01Uon`03001ongok06Eon`03001ongok06Eon`03001o
ngok01Yon`03001ongok00Ion`003Wok00<007okOo/06Gok00<007okOo/0IGok00<007okOo/0IGok
00<007okOo/06Wok00<007okOo/01Wok000>Oo/00`00Oo]on`0HOo/00`00Oo]on`1VOo/00`00Oo]o
n`1VOo/00`00Oo]on`0IOo/00`00Oo]on`06Oo/000ion`03001ongok01Qon`03001ongok06Ion`03
001ongok06Ion`03001ongok01Uon`03001ongok00Ion`003Wok00<007okOo/05gok00<007okOo/0
Igok00<007okOo/0Igok00<007okOo/067ok00<007okOo/01Wok000>Oo/00`00Oo]on`0GOo/00`00
Oo]on`1WOo/00`00Oo]on`1WOo/00`00Oo]on`0HOo/00`00Oo]on`06Oo/000ion`03001ongok01Io
n`03001ongok06Qon`03001ongok06Qon`03001ongok01Mon`03001ongok00Ion`003Wok00<007ok
Oo/05Wok00<007okOo/0J7ok00<007okOo/0J7ok00<007okOo/05gok00<007okOo/01Wok000VOo/0
0`00Oo]on`1YOo/00`00Oo]on`1YOo/00`00Oo]on`0OOo/002Ion`03001ongok06Uon`03001ongok
06Yon`03001ongok01ion`009Gok00<007okOo/0JWok00<007okOo/0JWok00<007okOo/07Wok000U
Oo/00`00Oo]on`1ZOo/00`00Oo]on`1[Oo/00`00Oo]on`0MOo/002Aon`03001ongok06]on`03001o
ngok06]on`03001ongok01eon`008gok00<007okOo/0K7ok00<007okOo/0K7ok00<007okOo/077ok
000SOo/00`00Oo]on`1/Oo/00`00Oo]on`1]Oo/00`00Oo]on`0KOo/000ion`03001ongok015on`03
001ongok06eon`03001ongok06ion`03001ongok015on`03001ongok00Ion`003Wok00<007okOo/0
47ok00<007okOo/0KWok00<007okOo/0KWok00<007okOo/04Gok00<007okOo/01Wok000>Oo/00`00
Oo]on`0@Oo/00`00Oo]on`1^Oo/00`00Oo]on`1_Oo/00`00Oo]on`0@Oo/00`00Oo]on`06Oo/000io
n`03001ongok00mon`03001ongok06mon`03001ongok071on`03001ongok00mon`03001ongok00Io
n`003Wok00<007okOo/03Wok00<007okOo/0L7ok00<007okOo/0LGok00<007okOo/03Wok00<007ok
Oo/01Wok000>Oo/00`00Oo]on`0>Oo/00`00Oo]on`1`Oo/00`00Oo]on`1aOo/00`00Oo]on`0>Oo/0
0`00Oo]on`06Oo/000ion`03001ongok00eon`03001ongok075on`03001ongok079on`03001ongok
00eon`03001ongok00Ion`003Wok00<007okOo/037ok00<007okOo/0LWok00<007okOo/0Lgok00<0
07okOo/037ok00<007okOo/01Wok000>Oo/00`00Oo]on`0;Oo/00`00Oo]on`1cOo/00`00Oo]on`1c
Oo/00`00Oo]on`0<Oo/00`00Oo]on`06Oo/001]on`03001ongok07Aon`03001ongok07Aon`03001o
ngok01Aon`006Gok0P00Mgok00<007okOo/0MGok0P0057ok000HOo/00`00Oo]on`1gOo/00`00Oo]o
n`1gOo/00`00Oo]on`0AOo/001Mon`03001ongok07Qon`03001ongok07Qon`03001ongok011on`00
5Gok0P00Ngok00<007okOo/0NGok0P0047ok000COo/2001mOo/00`00Oo]on`1kOo/2000>Oo/000io
n`D007mon`03001ongok07eon`H000Qon`00TWok00<007okOo/0Rgok002BOo/00`00Oo]on`2;Oo/0
099on`03001ongok08]on`00TWok00<007okOo/0Rgok002BOo/00`00Oo]on`2;Oo/0099on`03001o
ngok08]on`00TWok00<007okOo/0Rgok003oOo/QOo/00?monb5on`00ogok8Gok003oOo/QOo/00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.4788, -1.08315, 0.0237132, \
0.0075481}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["28b (236.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p28b = 
        Show[\[IndentingNewLine]ContourPlot[
            y\^2\/2 - Cos[x], {x, \(-4\), 4}, {y, \(-3\), 3}, 
            ContourShading \[Rule] False, Frame \[Rule] False, 
            Contours \[Rule] {\(-0.7\), 1. , 2.5}, PlotPoints \[Rule] 100, 
            Axes \[Rule] True, AxesOrigin \[Rule] {0, 0}, 
            Ticks \[Rule] {{\(-\[Pi]\), \[Pi]}, None}, 
            DisplayFunction \[Rule] Identity, 
            AspectRatio \[Rule] 
              3/4], \[IndentingNewLine]\[IndentingNewLine]Graphics[{PointSize[
                0.04], Point[{0, 
                  0}]}], \[IndentingNewLine]\[IndentingNewLine]nyil[{0.65, 
              0.45}, {0.65, 
                0.45} + {0.01, \(-0.01\)}], \[IndentingNewLine]nyil[{1.6, 
              1.37}, {1.6, 
                1.37} + {0.01, \(-0.01\)}], \[IndentingNewLine]nyil[{1.6, 
              2.2}, {1.6, 
                2.2} + {0.008, \(-0.005\)}], \[IndentingNewLine]nyil[{1.4, \
\(-1.55\)}, {1.4, \(-1.55\)} + {\(-0.01\), \(-0.006\)}], \
\[IndentingNewLine]nyil[{1.4, \(-2.33\)}, {1.4, \(-2.33\)} + {\(-0.01\), \
\(-0.005\)}], \[IndentingNewLine]\[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, 
          TextStyle \[Rule] {FontSize \[Rule] 
                18}\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.375 0.135003 [
[.126 .3625 -13.9375 -21.3125 ]
[.126 .3625 13.9375 0 ]
[.874 .3625 -7.8125 -21.3125 ]
[.874 .3625 7.8125 0 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.126 .375 m
.126 .38125 L
s
gsave
.126 .3625 -74.9375 -25.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.250 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.874 .375 m
.874 .38125 L
s
gsave
.874 .3625 -68.8125 -25.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .375 m
1 .375 L
s
.5 0 m
.5 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .63443 m
.02765 .63273 L
.03343 .63025 L
.04305 .62634 L
.04773 .62455 L
.05267 .62274 L
.06229 .61949 L
.07191 .61661 L
.07278 .61637 L
.08153 .61415 L
.09115 .61213 L
.10077 .61057 L
.11039 .6095 L
.12001 .60893 L
.12963 .60887 L
.13925 .60931 L
.14887 .61026 L
.15849 .6117 L
.16811 .61361 L
.17773 .61597 L
.17922 .61637 L
.18735 .61874 L
.19697 .62191 L
.20427 .62455 L
.20659 .62543 L
.21621 .62927 L
.22436 .63273 L
.22583 .63338 L
.23545 .63773 L
.24222 .64092 L
.24507 .64228 L
.25469 .64699 L
.2589 .6491 L
.26431 .65183 L
.27393 .65674 L
.27497 .65728 L
.28355 .66171 L
.29079 .66546 L
.29317 .66669 L
.30279 .67166 L
.30666 .67364 L
.31241 .67658 L
.32203 .68142 L
.32285 .68183 L
.33165 .68615 L
.33968 .69001 L
.34127 .69076 L
.35089 .69521 L
.35754 .69819 L
.36051 .69949 L
Mistroke
.37013 .70357 L
.37704 .70637 L
.37975 .70744 L
.38937 .71107 L
.39899 .71445 L
.39929 .71455 L
.40861 .71757 L
.41823 .72042 L
.42689 .72274 L
.42785 .72298 L
.43747 .72524 L
.44709 .72719 L
.45671 .72883 L
.46633 .73015 L
.47333 .73092 L
.47595 .73115 L
.48557 .73181 L
.49519 .73214 L
.50481 .73214 L
.51443 .73181 L
.52405 .73115 L
.52667 .73092 L
.53367 .73015 L
.54329 .72883 L
.55291 .72719 L
.56253 .72524 L
.57215 .72298 L
.57311 .72274 L
.58177 .72042 L
.59139 .71757 L
.60071 .71455 L
.60101 .71445 L
.61063 .71107 L
.62025 .70744 L
.62296 .70637 L
.62987 .70357 L
.63949 .69949 L
.64246 .69819 L
.64911 .69521 L
.65873 .69076 L
.66032 .69001 L
.66835 .68615 L
.67715 .68183 L
.67797 .68142 L
.68759 .67658 L
.69334 .67364 L
.69721 .67166 L
.70683 .66669 L
.70921 .66546 L
.71645 .66171 L
Mistroke
.72503 .65728 L
.72607 .65674 L
.73569 .65183 L
.7411 .6491 L
.74531 .64699 L
.75493 .64228 L
.75778 .64092 L
.76455 .63773 L
.77417 .63338 L
.77564 .63273 L
.78379 .62927 L
.79341 .62543 L
.79573 .62455 L
.80303 .62191 L
.81265 .61874 L
.82078 .61637 L
.82227 .61597 L
.83189 .61361 L
.84151 .6117 L
.85113 .61026 L
.86075 .60931 L
.87037 .60887 L
.87999 .60893 L
.88961 .6095 L
.89923 .61057 L
.90885 .61213 L
.91847 .61415 L
.92722 .61637 L
.92809 .61661 L
.93771 .61949 L
.94733 .62274 L
.95227 .62455 L
.95695 .62634 L
.96657 .63025 L
.97235 .63273 L
.97619 .63443 L
Mfstroke
.02381 .11557 m
.02765 .11727 L
.03343 .11975 L
.04305 .12366 L
.04773 .12545 L
.05267 .12726 L
.06229 .13051 L
.07191 .13339 L
.07278 .13363 L
.08153 .13585 L
.09115 .13787 L
.10077 .13943 L
.11039 .1405 L
.12001 .14107 L
.12963 .14113 L
.13925 .14069 L
.14887 .13974 L
.15849 .1383 L
.16811 .13639 L
.17773 .13403 L
.17922 .13363 L
.18735 .13126 L
.19697 .12809 L
.20427 .12545 L
.20659 .12457 L
.21621 .12073 L
.22436 .11727 L
.22583 .11662 L
.23545 .11227 L
.24222 .10908 L
.24507 .10772 L
.25469 .10301 L
.2589 .1009 L
.26431 .09817 L
.27393 .09326 L
.27497 .09272 L
.28355 .08829 L
.29079 .08454 L
.29317 .08331 L
.30279 .07834 L
.30666 .07636 L
.31241 .07342 L
.32203 .06858 L
.32285 .06817 L
.33165 .06385 L
.33968 .05999 L
.34127 .05924 L
.35089 .05479 L
.35754 .05181 L
.36051 .05051 L
Mistroke
.37013 .04643 L
.37704 .04363 L
.37975 .04256 L
.38937 .03893 L
.39899 .03555 L
.39929 .03545 L
.40861 .03243 L
.41823 .02958 L
.42689 .02726 L
.42785 .02702 L
.43747 .02476 L
.44709 .02281 L
.45671 .02117 L
.46633 .01985 L
.47333 .01908 L
.47595 .01885 L
.48557 .01819 L
.49519 .01786 L
.50481 .01786 L
.51443 .01819 L
.52405 .01885 L
.52667 .01908 L
.53367 .01985 L
.54329 .02117 L
.55291 .02281 L
.56253 .02476 L
.57215 .02702 L
.57311 .02726 L
.58177 .02958 L
.59139 .03243 L
.60071 .03545 L
.60101 .03555 L
.61063 .03893 L
.62025 .04256 L
.62296 .04363 L
.62987 .04643 L
.63949 .05051 L
.64246 .05181 L
.64911 .05479 L
.65873 .05924 L
.66032 .05999 L
.66835 .06385 L
.67715 .06817 L
.67797 .06858 L
.68759 .07342 L
.69334 .07636 L
.69721 .07834 L
.70683 .08331 L
.70921 .08454 L
.71645 .08829 L
Mistroke
.72503 .09272 L
.72607 .09326 L
.73569 .09817 L
.7411 .1009 L
.74531 .10301 L
.75493 .10772 L
.75778 .10908 L
.76455 .11227 L
.77417 .11662 L
.77564 .11727 L
.78379 .12073 L
.79341 .12457 L
.79573 .12545 L
.80303 .12809 L
.81265 .13126 L
.82078 .13363 L
.82227 .13403 L
.83189 .13639 L
.84151 .1383 L
.85113 .13974 L
.86075 .14069 L
.87037 .14113 L
.87999 .14107 L
.88961 .1405 L
.89923 .13943 L
.90885 .13787 L
.91847 .13585 L
.92722 .13363 L
.92809 .13339 L
.93771 .13051 L
.94733 .12726 L
.95227 .12545 L
.95695 .12366 L
.96657 .11975 L
.97235 .11727 L
.97619 .11557 L
Mfstroke
.02381 .48736 m
.02566 .48546 L
.03343 .47735 L
.0335 .47728 L
.04125 .46909 L
.04305 .46718 L
.0489 .46091 L
.05267 .45685 L
.05647 .45273 L
.06229 .44639 L
.06397 .44455 L
.07141 .43637 L
.07191 .43582 L
.07878 .42818 L
.08153 .42515 L
.08608 .42 L
.09115 .4144 L
.09334 .41182 L
.1007 .40364 L
.10077 .40356 L
.10763 .39546 L
.11039 .39315 L
.11518 .38727 L
.12001 .38179 L
.12963 .37911 L
.13683 .38727 L
.13925 .39043 L
.14479 .39546 L
.14887 .401 L
.15141 .40364 L
.15849 .41173 L
.15857 .41182 L
.16591 .42 L
.16811 .42252 L
.17324 .42818 L
.17773 .43321 L
.1806 .43637 L
.18735 .44381 L
.18803 .44455 L
.19553 .45273 L
.19697 .4543 L
.2031 .46091 L
.20659 .46466 L
.21076 .46909 L
.21621 .47487 L
.2185 .47728 L
.22583 .48492 L
.22635 .48546 L
.23432 .49364 L
.23545 .49479 L
Mistroke
.24242 .50182 L
.24507 .50447 L
.25067 .51 L
.25469 .51393 L
.25909 .51819 L
.26431 .52317 L
.2677 .52637 L
.27393 .53217 L
.27652 .53455 L
.28355 .54091 L
.28559 .54273 L
.29317 .54938 L
.29495 .55091 L
.30279 .55756 L
.30463 .5591 L
.31241 .56545 L
.31469 .56728 L
.32203 .57302 L
.32521 .57546 L
.33165 .58028 L
.33627 .58364 L
.34127 .58719 L
.34799 .59182 L
.35089 .59377 L
.36051 .59998 L
.36055 .60001 L
.37013 .60583 L
.3742 .60819 L
.37975 .6113 L
.38935 .61637 L
.38937 .61638 L
.39899 .62107 L
.40672 .62455 L
.40861 .62536 L
.41823 .62924 L
.42785 .6327 L
.42794 .63273 L
.43747 .63575 L
.44709 .63837 L
.45671 .64056 L
.45847 .64092 L
.46633 .64231 L
.47595 .64363 L
.48557 .64451 L
.49519 .64495 L
.50481 .64495 L
.51443 .64451 L
.52405 .64363 L
.53367 .64231 L
.54153 .64092 L
Mistroke
.54329 .64056 L
.55291 .63837 L
.56253 .63575 L
.57206 .63273 L
.57215 .6327 L
.58177 .62924 L
.59139 .62536 L
.59328 .62455 L
.60101 .62107 L
.61063 .61638 L
.61065 .61637 L
.62025 .6113 L
.6258 .60819 L
.62987 .60583 L
.63945 .60001 L
.63949 .59998 L
.64911 .59377 L
.65201 .59182 L
.65873 .58719 L
.66373 .58364 L
.66835 .58028 L
.67479 .57546 L
.67797 .57302 L
.68531 .56728 L
.68759 .56545 L
.69537 .5591 L
.69721 .55756 L
.70505 .55091 L
.70683 .54938 L
.71441 .54273 L
.71645 .54091 L
.72348 .53455 L
.72607 .53217 L
.7323 .52637 L
.73569 .52317 L
.74091 .51819 L
.74531 .51393 L
.74933 .51 L
.75493 .50447 L
.75758 .50182 L
.76455 .49479 L
.76568 .49364 L
.77365 .48546 L
.77417 .48492 L
.7815 .47728 L
.78379 .47487 L
.78924 .46909 L
.79341 .46466 L
.7969 .46091 L
.80303 .4543 L
Mistroke
.80447 .45273 L
.81197 .44455 L
.81265 .44381 L
.8194 .43637 L
.82227 .43321 L
.82676 .42818 L
.83189 .42252 L
.83409 .42 L
.84143 .41182 L
.84151 .41173 L
.84859 .40364 L
.85113 .401 L
.85521 .39546 L
.86075 .39043 L
.86317 .38727 L
.87037 .37911 L
.87999 .38179 L
.88482 .38727 L
.88961 .39315 L
.89237 .39546 L
.89923 .40356 L
.8993 .40364 L
.90666 .41182 L
.90885 .4144 L
.91392 .42 L
.91847 .42515 L
.92122 .42818 L
.92809 .43582 L
.92859 .43637 L
.93603 .44455 L
.93771 .44639 L
.94353 .45273 L
.94733 .45685 L
.9511 .46091 L
.95695 .46718 L
.95875 .46909 L
.9665 .47728 L
.96657 .47735 L
.97434 .48546 L
.97619 .48736 L
Mfstroke
.02381 .26264 m
.02566 .26454 L
.03343 .27265 L
.0335 .27272 L
.04125 .28091 L
.04305 .28282 L
.0489 .28909 L
.05267 .29315 L
.05647 .29727 L
.06229 .30361 L
.06397 .30545 L
.07141 .31363 L
.07191 .31418 L
.07878 .32182 L
.08153 .32485 L
.08608 .33 L
.09115 .3356 L
.09334 .33818 L
.1007 .34636 L
.10077 .34644 L
.10763 .35454 L
.11039 .35685 L
.11518 .36273 L
.12001 .36821 L
.12963 .37089 L
.13683 .36273 L
.13925 .35957 L
.14479 .35454 L
.14887 .349 L
.15141 .34636 L
.15849 .33827 L
.15857 .33818 L
.16591 .33 L
.16811 .32748 L
.17324 .32182 L
.17773 .31679 L
.1806 .31363 L
.18735 .30619 L
.18803 .30545 L
.19553 .29727 L
.19697 .2957 L
.2031 .28909 L
.20659 .28534 L
.21076 .28091 L
.21621 .27513 L
.2185 .27272 L
.22583 .26508 L
.22635 .26454 L
.23432 .25636 L
.23545 .25521 L
Mistroke
.24242 .24818 L
.24507 .24553 L
.25067 .24 L
.25469 .23607 L
.25909 .23181 L
.26431 .22683 L
.2677 .22363 L
.27393 .21783 L
.27652 .21545 L
.28355 .20909 L
.28559 .20727 L
.29317 .20062 L
.29495 .19909 L
.30279 .19244 L
.30463 .1909 L
.31241 .18455 L
.31469 .18272 L
.32203 .17698 L
.32521 .17454 L
.33165 .16972 L
.33627 .16636 L
.34127 .16281 L
.34799 .15818 L
.35089 .15623 L
.36051 .15002 L
.36055 .14999 L
.37013 .14417 L
.3742 .14181 L
.37975 .1387 L
.38935 .13363 L
.38937 .13362 L
.39899 .12893 L
.40672 .12545 L
.40861 .12464 L
.41823 .12076 L
.42785 .1173 L
.42794 .11727 L
.43747 .11425 L
.44709 .11163 L
.45671 .10944 L
.45847 .10908 L
.46633 .10769 L
.47595 .10637 L
.48557 .10549 L
.49519 .10505 L
.50481 .10505 L
.51443 .10549 L
.52405 .10637 L
.53367 .10769 L
.54153 .10908 L
Mistroke
.54329 .10944 L
.55291 .11163 L
.56253 .11425 L
.57206 .11727 L
.57215 .1173 L
.58177 .12076 L
.59139 .12464 L
.59328 .12545 L
.60101 .12893 L
.61063 .13362 L
.61065 .13363 L
.62025 .1387 L
.6258 .14181 L
.62987 .14417 L
.63945 .14999 L
.63949 .15002 L
.64911 .15623 L
.65201 .15818 L
.65873 .16281 L
.66373 .16636 L
.66835 .16972 L
.67479 .17454 L
.67797 .17698 L
.68531 .18272 L
.68759 .18455 L
.69537 .1909 L
.69721 .19244 L
.70505 .19909 L
.70683 .20062 L
.71441 .20727 L
.71645 .20909 L
.72348 .21545 L
.72607 .21783 L
.7323 .22363 L
.73569 .22683 L
.74091 .23181 L
.74531 .23607 L
.74933 .24 L
.75493 .24553 L
.75758 .24818 L
.76455 .25521 L
.76568 .25636 L
.77365 .26454 L
.77417 .26508 L
.7815 .27272 L
.78379 .27513 L
.78924 .28091 L
.79341 .28534 L
.7969 .28909 L
.80303 .2957 L
Mistroke
.80447 .29727 L
.81197 .30545 L
.81265 .30619 L
.8194 .31363 L
.82227 .31679 L
.82676 .32182 L
.83189 .32748 L
.83409 .33 L
.84143 .33818 L
.84151 .33827 L
.84859 .34636 L
.85113 .349 L
.85521 .35454 L
.86075 .35957 L
.86317 .36273 L
.87037 .37089 L
.87999 .36821 L
.88482 .36273 L
.88961 .35685 L
.89237 .35454 L
.89923 .34644 L
.8993 .34636 L
.90666 .33818 L
.90885 .3356 L
.91392 .33 L
.91847 .32485 L
.92122 .32182 L
.92809 .31418 L
.92859 .31363 L
.93603 .30545 L
.93771 .30361 L
.94353 .29727 L
.94733 .29315 L
.9511 .28909 L
.95695 .28282 L
.95875 .28091 L
.9665 .27272 L
.96657 .27265 L
.97434 .26454 L
.97619 .26264 L
Mfstroke
.48557 .27171 m
.49519 .27057 L
.50481 .27057 L
.51443 .27171 L
.51982 .27272 L
.52405 .27403 L
.53367 .2776 L
.54048 .28091 L
.54329 .28252 L
.55291 .28901 L
.55301 .28909 L
.5624 .29727 L
.56253 .2974 L
.56987 .30545 L
.57215 .30834 L
.57595 .31363 L
.58095 .32182 L
.58177 .32332 L
.58504 .33 L
.58832 .33818 L
.59088 .34636 L
.59139 .34823 L
.59276 .35454 L
.594 .36273 L
.59462 .37091 L
.59462 .37909 L
.594 .38727 L
.59276 .39546 L
.59139 .40177 L
.59088 .40364 L
.58832 .41182 L
.58504 .42 L
.58177 .42668 L
.58095 .42818 L
.57595 .43637 L
.57215 .44166 L
.56987 .44455 L
.56253 .4526 L
.5624 .45273 L
.55301 .46091 L
.55291 .46099 L
.54329 .46748 L
.54048 .46909 L
.53367 .4724 L
.52405 .47597 L
.51982 .47728 L
.51443 .47829 L
.50481 .47943 L
.49519 .47943 L
.48557 .47829 L
Mistroke
.48018 .47728 L
.47595 .47597 L
.46633 .4724 L
.45952 .46909 L
.45671 .46748 L
.44709 .46099 L
.44699 .46091 L
.4376 .45273 L
.43747 .4526 L
.43013 .44455 L
.42785 .44166 L
.42405 .43637 L
.41905 .42818 L
.41823 .42668 L
.41496 .42 L
.41168 .41182 L
.40912 .40364 L
.40861 .40177 L
.40724 .39546 L
.406 .38727 L
.40538 .37909 L
.40538 .37091 L
.406 .36273 L
.40724 .35454 L
.40861 .34823 L
.40912 .34636 L
.41168 .33818 L
.41496 .33 L
.41823 .32332 L
.41905 .32182 L
.42405 .31363 L
.42785 .30834 L
.43013 .30545 L
.43747 .2974 L
.4376 .29727 L
.44699 .28909 L
.44709 .28901 L
.45671 .28252 L
.45952 .28091 L
.46633 .2776 L
.47595 .27403 L
.48018 .27272 L
.48557 .27171 L
Mfstroke
.04 w
.5 .375 Mdot
.5 Mabswid
.57738 .43575 m
.57857 .4344 L
s
% Start of user PostScript
0.65 0.45 0.66 0.44 MAarrowhead1
% End of user PostScript
.69048 .55995 m
.69167 .5586 L
s
% Start of user PostScript
1.6 1.37 1.61 1.36 MAarrowhead1
% End of user PostScript
.69048 .67201 m
.69143 .67133 L
s
% Start of user PostScript
1.6 2.2 1.608 2.195 MAarrowhead1
% End of user PostScript
.66667 .16575 m
.66548 .16494 L
s
% Start of user PostScript
1.4 -1.55 1.39 -1.556 MAarrowhead1
% End of user PostScript
.66667 .06044 m
.66548 .05977 L
s
% Start of user PostScript
1.4 -2.33 1.39 -2.335 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000f1000`40O003h00OSgok00<007okOo/0
SWok002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/0
0`00Oo]on`2>Oo/008mon`03001ongok08ion`00Q7ok5P00QWok001oOo/5000;Oo/00`00Oo]on`08
Oo/60020Oo/007Uon`H0011on`03001ongok00ion`D007]on`00Mgok0P005Wok00<007okOo/04gok
0`00N7ok001dOo/3000HOo/00`00Oo]on`0FOo/3001eOo/0075on`<001]on`03001ongok01Uon`<0
079on`00KWok0`007Wok00<007okOo/077ok0P00L7ok001[Oo/3000QOo/00`00Oo]on`0NOo/3001]
Oo/006Uon`8002Aon`03001ongok025on`<006Yon`00IGok10009Wok00<007okOo/097ok0`00Igok
001SOo/2000ZOo/00`00Oo]on`0WOo/3001TOo/0065on`8002aon`03001ongok02Yon`80069on`00
H7ok0P00;Gok00<007okOo/0:gok1000Ggok001NOo/2000_Oo/00`00Oo]on`0/Oo/7001KOo/005ao
n`80035on`03001ongok02ion`T005Mon`00FWok0P00<gok00<007okOo/0;gok3000Dgok001GOo/3
000eOo/00`00Oo]on`0`Oo/=001AOo/005Eon`8003Qon`03001ongok035on`/0059on`00E7ok00<0
07okOo/0>7ok00<007okOo/0<Wok2P00DWok001BOo/2000kOo/00`00Oo]on`0cOo/8001COo/0051o
n`8003eon`03001ongok03Aon`T0055on`00CWok0P00?gok00<007okOo/0=Gok100017ok0P00Cgok
001<Oo/20011Oo/00`00Oo]on`0fOo/30006Oo/2001=Oo/004Yon`8004=on`03001ongok03Mon`03
001ongok00Mon`8004]on`00B7ok0P00AGok00<007okOo/0@gok0P00BGok0016Oo/2000lOo/F000m
Oo/20017Oo/004Aon`8003Uon`D000]on`03001ongok00Qon`H003Uon`03001ongok04Aon`00@Wok
0P00>7ok0`0047ok00<007okOo/03Wok0`00=gok0`00@gok0006Oo/3000fOo/3000gOo/3000COo/0
0`00Oo]on`0AOo/2000hOo/2000gOo/30007Oo/000Uon`80039on`8003Qon`8001Ion`03001ongok
01=on`<003Mon`<0039on`8000Yon`002gok0`00:gok1000=Wok100067ok00<007okOo/05Wok0`00
=gok0`00:gok100037ok000>Oo/3000VOo/2000iOo/00`00Oo]on`0JOo/00`00Oo]on`0IOo/2000h
Oo/3000VOo/2000@Oo/0015on`80025on`<003Uon`8001eon`03001ongok01]on`8003Uon`80025o
n`<0019on`004gok1P006Gok0P00>Wok0`007Wok00<007okOo/07Gok00<007okOo/0>7ok0`006Gok
1@005Gok000IOo/5000>Oo/6000jOo/2000QOo/00`00Oo]on`0NOo/2000kOo/6000=Oo/6000JOo/0
01ion`h003mon`03001ongok025on`03001ongok021on`8003mon`d0021on`00JGok0P0097ok00<0
07okOo/08Wok0P00JWok001WOo/2000VOo/00`00Oo]on`0TOo/2001XOo/006Ion`8002Mon`03001o
ngok02Eon`8006Mon`00I7ok0P00:Gok00<007okOo/09gok0P00IGok001ROo/2000[Oo/00`00Oo]o
n`0YOo/00`00Oo]on`1ROo/0065on`03001ongok02]on`03001ongok02Yon`80069on`00H7ok00<0
07okOo/0;7ok00<007okOo/0;7ok0P00H7ok001OOo/00`00Oo]on`0]Oo/00`00Oo]on`0]Oo/3001N
Oo/005ion`03001ongok02ion`03001ongok02eon`H005]on`00G7ok0P00<Gok00<007okOo/0;Wok
1`00FGok001KOo/00`00Oo]on`0aOo/00`00Oo]on`0_Oo/9001FOo/005Uon`8003Aon`03001ongok
02mon`/005Aon`00F7ok00<007okOo/0=7ok00<007okOo/0<7ok3000DWok001GOo/00`00Oo]on`0e
Oo/00`00Oo]on`0aOo/:001COo/005Ion`03001ongok03Ion`03001ongok039on`P005Aon`00EGok
00<007okOo/0=gok00<007okOo/0<Wok1`00EGok001DOo/00`00Oo]on`0hOo/00`00Oo]on`0cOo/6
001EOo/005=on`03001ongok03Uon`03001ongok03Aon`@00003Oo/007ok05=on`00DGok0P00?7ok
00<007okOo/0=7ok0`000gok0P00DWok001@Oo/00`00Oo]on`0lOo/00`00Oo]on`0eOo/00`00Oo]o
n`04Oo/00`00Oo]on`1?Oo/004mon`03001ongok03eon`03001ongok03eon`03001ongok04ion`00
CWok00<007okOo/0?Wok00<007okOo/0?Wok00<007okOo/0CGok001=Oo/00`00Oo]on`0oOo/00`00
Oo]on`0oOo/00`00Oo]on`1<Oo/004aon`03001ongok041on`03001ongok041on`03001ongok04]o
n`00Bgok00<007okOo/0@Gok00<007okOo/0@Gok00<007okOo/0BWok001:Oo/00`00Oo]on`12Oo/0
0`00Oo]on`12Oo/00`00Oo]on`19Oo/004Uon`03001ongok04=on`03001ongok04=on`03001ongok
04Qon`00B7ok00<007okOo/0A7ok00<007okOo/0A7ok00<007okOo/0Agok0017Oo/00`00Oo]on`15
Oo/00`00Oo]on`15Oo/00`00Oo]on`16Oo/004Ion`03001ongok04Ion`03001ongok04Ion`03001o
ngok04Eon`00AGok00<007okOo/0Agok00<007okOo/0Agok00<007okOo/0A7ok0014Oo/00`00Oo]o
n`18Oo/00`00Oo]on`18Oo/00`00Oo]on`13Oo/004=on`03001ongok04Uon`03001ongok04Uon`03
001ongok049on`00@Wok00<007okOo/0BWok00<007okOo/0BWok00<007okOo/0@Gok0006Oo/2000h
Oo/2001=Oo/00`00Oo]on`1;Oo/2000hOo/20007Oo/000Qon`03001ongok03Aon`03001ongok04eo
n`03001ongok04eon`03001ongok03Aon`03001ongok00Mon`0027ok00<007ok0000=7ok00<007ok
Oo/0B7ok2P00Bgok00<007okOo/0=7ok00<007okOo/01gok0009Oo/00`00Oo]on`0bOo/00`00Oo]o
n`16Oo/30005Oo/00`00Oo]on`02Oo/40018Oo/00`00Oo]on`0bOo/00`00Oo]on`08Oo/000Yon`03
001ongok031on`03001ongok04Aon`<000Qon`03001ongok00Ion`8004Mon`03001ongok031on`03
001ongok00Uon`002gok00<007okOo/0;Wok00<007okOo/0A7ok00<007okOo/02Gok00<007okOo/0
27ok0P00AWok00<007okOo/0;Wok00<007okOo/02Wok000<Oo/00`00Oo]on`0/Oo/00`00Oo]on`13
Oo/2000<Oo/00`00Oo]on`0:Oo/20015Oo/00`00Oo]on`0[Oo/2000=Oo/000eon`8002]on`03001o
ngok04=on`03001ongok00aon`03001ongok00aon`03001ongok04=on`03001ongok02Uon`03001o
ngok00eon`003gok00<007okOo/09gok00<007okOo/0@gok00<007okOo/03Gok00<007okOo/03Gok
00<007okOo/0@gok00<007okOo/0:7ok00<007okOo/03Gok000?Oo/00`00Oo]on`0VOo/00`00Oo]o
n`13Oo/00`00Oo]on`0>Oo/00`00Oo]on`0>Oo/00`00Oo]on`13Oo/00`00Oo]on`0VOo/00`00Oo]o
n`0>Oo/0011on`03001ongok02Eon`03001ongok049on`03001ongok00mon`03001ongok00mon`03
001ongok049on`03001ongok02Eon`03001ongok00mon`004Gok00<007okOo/08gok00<007okOo/0
@Wok00<007okOo/047ok00<007okOo/047ok00<007okOo/0@Wok00<007okOo/08gok00<007okOo/0
47ok000BOo/00`00Oo]on`0POo/20014Oo/00`00Oo]on`0AOo/00`00Oo]on`0AOo/00`00Oo]on`12
Oo/2000ROo/00`00Oo]on`0AOo/001=on`03001ongok01ion`03001ongok04=on`03001ongok019o
n`03001ongok019on`03001ongok04=on`03001ongok01ion`03001ongok019on`0057ok00<007ok
Oo/03Gok00<007okOo/01Gok00<007okOo/017ok00<007okOo/0@gok00<007okOo/04gok00<007ok
Oo/04gok00<007okOo/0@gok00<007okOo/01Wok00<007okOo/01Gok00<007okOo/02gok00<007ok
Oo/04gok000DOo/00`00Oo]on`0>Oo/00`00Oo]on`03Oo/00`00Oo]on`05Oo/00`00Oo]on`13Oo/0
0`00Oo]on`0COo/00`00Oo]on`0COo/00`00Oo]on`13Oo/00`00Oo]on`07Oo/00`00Oo]on`03Oo/0
0`00Oo]on`0<Oo/00`00Oo]on`0COo/001Eon`03001ongok00ion`03001ongok009on`03001ongok
00Aon`03001ongok04=on`03001ongok01Aon`03001ongok01Aon`03001ongok04=on`03001ongok
00Mon`03001ongok009on`03001ongok00]on`03001ongok01Aon`005Wok00@007okOo]on`L000Io
n`05001ongokOo/00005Oo/00`00Oo]on`14Oo/00`00Oo]on`0DOo/00`00Oo]on`0DOo/00`00Oo]o
n`14Oo/00`00Oo]on`07Oo/01@00Oo]ongok000037ok00<007okOo/05Gok000GOo/00`00Oo]on`0=
Oo/01@00Oo]ongok000017ok00<007okOo/0AGok00<007okOo/057ok00<007okOo/05Gok00<007ok
Oo/0A7ok00<007okOo/01Wok00D007okOo]on`0000]on`03001ongok01Ion`0067ok00<007okOo/0
3Gok00@007okOo/000=on`03001ongok04Eon`03001ongok01Eon`03001ongok01Eon`03001ongok
04Eon`03001ongok00Ion`04001ongok000:Oo/00`00Oo]on`0GOo/001Uon`03001ongok00aon`07
001ongokOo/007ok0000B7ok00<007okOo/05Gok00<007okOo/05Wok00<007okOo/0AGok00<007ok
Oo/01Gok00D007okOo]on`0000Qon`03001ongok01Qon`006Wok00<007okOo/027ok2P00Agok00<0
07okOo/05Wok00<007okOo/05Wok00<007okOo/0AWok00@007okOo]on`X000Eon`03001ongok01Uo
n`006gok00<007okOo/03Wok00<007okOo/0Agok00<007okOo/05Wok00<007okOo/05Wok00<007ok
Oo/0Agok00<007okOo/03Wok00<007okOo/06Wok000LOo/00`00Oo]on`0=Oo/00`00Oo]on`16Oo/0
0`00Oo]on`0GOo/00`00Oo]on`0GOo/00`00Oo]on`16Oo/00`00Oo]on`0=Oo/00`00Oo]on`0KOo/0
01eon`03001ongok00]on`03001ongok04Mon`03001ongok01Mon`03001ongok01Mon`03001ongok
04Mon`03001ongok00]on`8001eon`007Wok00<007okOo/02Gok00<007okOo/0B7ok00<007okOo/0
5gok00<007okOo/067ok00<007okOo/0Agok00<007okOo/02Gok00<007okOo/07Gok000OOo/00`00
Oo]on`07Oo/00`00Oo]on`18Oo/00`00Oo]on`0HOo/00`00Oo]on`0HOo/00`00Oo]on`18Oo/00`00
Oo]on`07Oo/00`00Oo]on`0NOo/001mon`03001ongok00Mon`03001ongok04Qon`03001ongok01Io
n`D001Qon`03001ongok04Uon`03001ongok00Eon`80021on`0087ok0P001Gok0P00Bgok00<007ok
Oo/05Gok1`005gok00<007okOo/0BGok0P001Gok00<007okOo/087ok000ROo/01@00Oo]ongok0000
CGok00<007okOo/057ok2@005Wok00<007okOo/0Bgok00<007okOo/00Wok00<007okOo/087ok000R
Oo/20002Oo/00`00Oo]on`1;Oo/00`00Oo]on`0COo/;000EOo/00`00Oo]on`1;Oo/00`00Oo]on`02
000SOo/002Aon`8004ion`03001ongok01=on`/001Eon`03001ongok04aon`8002Eon`00o`008000
0Gok000TOo/2001>Oo/00`00Oo]on`0COo/;000EOo/00`00Oo]on`1<Oo/2000UOo/0029on`<00003
Oo/007ok04aon`03001ongok01=on`/001Eon`03001ongok04]on`03001on`00008002=on`008Wok
00D007okOo]on`0004eon`03001ongok01Aon`T001Ion`03001ongok04]on`03001ongok009on`03
001ongok021on`0087ok0P001Gok0P00Bgok00<007okOo/05Gok1`005gok00<007okOo/0BGok0P00
1Gok00<007okOo/087ok000OOo/00`00Oo]on`07Oo/00`00Oo]on`18Oo/00`00Oo]on`0FOo/5000H
Oo/00`00Oo]on`19Oo/00`00Oo]on`05Oo/2000POo/001mon`03001ongok00Mon`03001ongok04Qo
n`03001ongok01Qon`03001ongok01Qon`03001ongok04Qon`03001ongok00Mon`03001ongok01io
n`007Wok00<007okOo/02Gok00<007okOo/0Agok00<007okOo/067ok00<007okOo/05gok00<007ok
Oo/0B7ok00<007okOo/02Gok00<007okOo/07Gok000MOo/00`00Oo]on`0;Oo/00`00Oo]on`17Oo/0
0`00Oo]on`0GOo/00`00Oo]on`0GOo/00`00Oo]on`17Oo/00`00Oo]on`0;Oo/00`00Oo]on`0LOo/0
01aon`03001ongok00eon`03001ongok04Ion`03001ongok01Mon`03001ongok01Mon`03001ongok
04Ion`03001ongok00eon`03001ongok01]on`006gok00<007okOo/03Wok00<007okOo/0Agok00<0
07okOo/05Wok00<007okOo/05Wok00<007okOo/0AWok0P0047ok00<007okOo/06Wok000JOo/00`00
Oo]on`0@Oo/00`00Oo]on`16Oo/00`00Oo]on`0FOo/00`00Oo]on`0FOo/00`00Oo]on`16Oo/00`00
Oo]on`0@Oo/00`00Oo]on`0IOo/001Uon`03001ongok019on`03001ongok04Eon`03001ongok01Io
n`03001ongok01Eon`03001ongok04Ion`03001ongok019on`03001ongok01Qon`0067ok00<007ok
Oo/057ok00<007okOo/0AGok00<007okOo/05Gok00<007okOo/05Gok00<007okOo/0AGok00<007ok
Oo/057ok00<007okOo/05gok000GOo/00`00Oo]on`0FOo/00`00Oo]on`14Oo/00`00Oo]on`0EOo/0
0`00Oo]on`0DOo/00`00Oo]on`15Oo/00`00Oo]on`0FOo/00`00Oo]on`0FOo/001Ion`03001ongok
01Qon`03001ongok04Aon`03001ongok01Aon`03001ongok01Aon`03001ongok04Aon`03001ongok
01Qon`03001ongok01Eon`005Gok00<007okOo/06Wok00<007okOo/0@gok00<007okOo/057ok00<0
07okOo/057ok00<007okOo/0@gok00<007okOo/06Wok00<007okOo/057ok000DOo/00`00Oo]on`0L
Oo/00`00Oo]on`13Oo/00`00Oo]on`0COo/00`00Oo]on`0COo/20014Oo/00`00Oo]on`0LOo/00`00
Oo]on`0COo/001Aon`03001ongok01aon`03001ongok04=on`03001ongok01=on`03001ongok019o
n`8004Eon`03001ongok01aon`03001ongok01=on`004gok00<007okOo/07Wok00<007okOo/0@gok
00<007okOo/04Wok00<007okOo/047ok1000A7ok00<007okOo/07Wok00<007okOo/04Wok000BOo/0
0`00Oo]on`0POo/20014Oo/00`00Oo]on`0AOo/00`00Oo]on`0>Oo/50013Oo/2000ROo/00`00Oo]o
n`0AOo/0015on`03001ongok02=on`03001ongok049on`03001ongok011on`03001ongok00eon`H0
049on`03001ongok02=on`03001ongok011on`0047ok00<007okOo/09Gok00<007okOo/0@Wok00<0
07okOo/03gok00<007okOo/02gok1`00@Wok00<007okOo/09Gok00<007okOo/03gok000?Oo/00`00
Oo]on`0VOo/00`00Oo]on`13Oo/00`00Oo]on`0>Oo/00`00Oo]on`09Oo/90012Oo/00`00Oo]on`0V
Oo/00`00Oo]on`0>Oo/000mon`03001ongok02Mon`03001ongok04=on`03001ongok00eon`03001o
ngok00Mon`X0049on`03001ongok02Qon`03001ongok00eon`003Gok0P00:gok00<007okOo/0@gok
00<007okOo/037ok00<007okOo/01Wok2P00@Wok00<007okOo/0:Gok00<007okOo/03Gok000<Oo/0
0`00Oo]on`0/Oo/00`00Oo]on`13Oo/2000<Oo/00`00Oo]on`07Oo/90011Oo/00`00Oo]on`0[Oo/2
000=Oo/000]on`03001ongok02ion`03001ongok04Aon`8000Yon`03001ongok00Qon`L0045on`03
001ongok02ion`03001ongok00Yon`002Wok00<007okOo/0<7ok00<007okOo/0AGok0P0027ok00<0
07okOo/01Wok2@00@7ok00<007okOo/0<7ok00<007okOo/02Gok0009Oo/2000cOo/00`00Oo]on`16
Oo/40004Oo/00`00Oo]on`03Oo/30004Oo/40010Oo/00`00Oo]on`0bOo/00`00Oo]on`08Oo/000Qo
n`03001ongok03Aon`03001ongok04Uon`X000Qon`<003mon`03001ongok03Aon`03001ongok00Mo
n`0027ok00<007okOo/0=7ok00<007okOo/0CGok00<007okOo/037ok00<007okOo/0?Wok00<007ok
Oo/0=7ok00<007okOo/01gok0006Oo/2000hOo/2001=Oo/00`00Oo]on`1;Oo/2000hOo/20007Oo/0
049on`03001ongok04Yon`03001ongok04Yon`03001ongok045on`00@gok00<007okOo/0BGok00<0
07okOo/0BGok00<007okOo/0@Wok0014Oo/00`00Oo]on`18Oo/00`00Oo]on`18Oo/00`00Oo]on`13
Oo/004Eon`03001ongok04Mon`03001ongok04Mon`03001ongok04Aon`00AWok00<007okOo/0AWok
00<007okOo/0AWok00<007okOo/0AGok0017Oo/00`00Oo]on`15Oo/00`00Oo]on`15Oo/00`00Oo]o
n`16Oo/004Qon`03001ongok04Aon`03001ongok04Aon`03001ongok04Mon`00BGok00<007okOo/0
@gok00<007okOo/0@gok00<007okOo/0B7ok001:Oo/00`00Oo]on`12Oo/00`00Oo]on`12Oo/00`00
Oo]on`19Oo/004]on`03001ongok045on`03001ongok045on`03001ongok04Yon`00C7ok00<007ok
Oo/0@7ok00<007okOo/0@7ok00<007okOo/0Bgok001=Oo/00`00Oo]on`0oOo/00`00Oo]on`0oOo/0
0`00Oo]on`1<Oo/004ion`03001ongok03ion`03001ongok03ion`03001ongok04eon`00Cgok00<0
07okOo/0?Gok00<007okOo/0?Gok00<007okOo/0CWok001@Oo/00`00Oo]on`0lOo/00`00Oo]on`0l
Oo/00`00Oo]on`1?Oo/0055on`8003aon`03001ongok03Yon`80059on`00Dgok00<007okOo/0>Gok
00<007okOo/0>Gok00<007okOo/0DWok001DOo/00`00Oo]on`0hOo/00`00Oo]on`0hOo/00`00Oo]o
n`1COo/005Eon`03001ongok03Mon`03001ongok03Mon`03001ongok05Aon`00EWok00<007okOo/0
=Wok00<007okOo/0=Wok00<007okOo/0EGok001GOo/00`00Oo]on`0eOo/00`00Oo]on`0dOo/2001H
Oo/005Qon`03001ongok03Aon`03001ongok035on`@005Uon`00FGok0P00=7ok00<007okOo/0;gok
1@00FWok001KOo/00`00Oo]on`0aOo/00`00Oo]on`0]Oo/6001KOo/005aon`80035on`03001ongok
02]on`P005]on`00GWok00<007okOo/0;Wok00<007okOo/0:Gok2@00G7ok001OOo/00`00Oo]on`0]
Oo/00`00Oo]on`0WOo/:001MOo/0061on`03001ongok02aon`03001ongok02Ion`/005eon`00HGok
00<007okOo/0:gok00<007okOo/09gok2@00GWok001ROo/2000[Oo/00`00Oo]on`0XOo/7001OOo/0
06Aon`8002Uon`03001ongok02Mon`P005mon`00IWok0P009gok00<007okOo/09Gok0P000gok1000
H7ok001WOo/2000VOo/00`00Oo]on`0TOo/20005Oo/3001POo/006Uon`8002Aon`03001ongok029o
n`8000Qon`03001ongok05mon`007Wok3P00?gok00<007okOo/08Gok00<007okOo/087ok0P00?gok
3@0087ok000IOo/5000>Oo/6000jOo/2000QOo/00`00Oo]on`0NOo/2000kOo/6000=Oo/6000JOo/0
01=on`H001Uon`8003Yon`<001ion`03001ongok01eon`03001ongok03Qon`<001Uon`D001Eon`00
4Gok0P008Gok0`00>Gok0P007Gok00<007okOo/06gok0P00>Gok0P008Gok0`004Wok000>Oo/3000V
Oo/2000iOo/00`00Oo]on`0JOo/00`00Oo]on`0IOo/2000hOo/3000VOo/2000@Oo/000]on`<002]o
n`@003Ion`@001Qon`03001ongok01Ion`<003Mon`<002]on`@000aon`002Gok0P00<Wok0P00>7ok
0P005Wok00<007okOo/04gok0`00=gok0`00<Wok0P002Wok0006Oo/3000fOo/3000gOo/3000COo/0
0`00Oo]on`0AOo/2000hOo/2000gOo/30007Oo/0049on`8003Qon`H000eon`03001ongok00]on`H0
03Mon`<004=on`00A7ok0P00?7ok0P002gok00<007okOo/027ok0`00?7ok00<007okOo/0A7ok0016
Oo/2000lOo/F000mOo/20017Oo/004Qon`8004Eon`03001ongok04=on`8004Uon`00BWok0P00@gok
00<007okOo/0@Gok0P00Bgok001<Oo/20011Oo/00`00Oo]on`0oOo/2001=Oo/004ion`8003mon`03
001ongok03eon`8004mon`00D7ok0P00?Gok00<007okOo/0>Wok0`00DGok001BOo/2000kOo/00`00
Oo]on`0iOo/00`00Oo]on`1BOo/005Aon`03001ongok03Qon`03001ongok03Mon`8005Eon`00EGok
0P00>7ok00<007okOo/0<gok1000Egok001GOo/3000eOo/00`00Oo]on`0_Oo/6001IOo/005Yon`80
03=on`03001ongok02]on`P005]on`00G7ok0P00<Gok00<007okOo/09gok2`00G7ok001NOo/2000_
Oo/00`00Oo]on`0UOo/<001MOo/0061on`8002eon`03001ongok02Ion`X005ion`00HGok0P00;7ok
00<007okOo/09Wok2@00Ggok001SOo/2000ZOo/00`00Oo]on`0WOo/7001POo/006Eon`@002Ion`03
001ongok02Aon`T0065on`00JGok0P0097ok00<007okOo/08Gok0`0017ok1000HWok001[Oo/3000Q
Oo/00`00Oo]on`0NOo/30007Oo/3001SOo/006ion`<001ion`03001ongok01aon`8000]on`03001o
ngok069on`00LGok0`006gok00<007okOo/06Gok0`00LWok001dOo/3000HOo/00`00Oo]on`0FOo/3
001eOo/007Mon`8001Ion`03001ongok01=on`<007Qon`00NGok1P0047ok00<007okOo/03Wok1@00
Ngok001oOo/5000;Oo/00`00Oo]on`08Oo/60020Oo/008AonaH008Ion`00Sgok00<007okOo/0SWok
002?Oo/00`00Oo]on`2>Oo/008mon`03001ongok08ion`00Sgok00<007okOo/0SWok002?Oo/00`00
Oo]on`2>Oo/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {215, 0}} -> {-4.20491, -2.77774, 0.0293025, \
0.0258395}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogetherArray[p28a, p28b, 
        ImageSize \[Rule] {680, 324}];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08bif.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
%%ImageSize: 680 324 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto fill
-15. 4.275 moveto 0 0 lineto
-15. -4.275 lineto
-15. 4.275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.499999 0.476192 [
[.02381 .4875 -14.2188 -22.3125 ]
[.02381 .4875 14.2188 0 ]
[.97619 .4875 -7.8125 -22.3125 ]
[.97619 .4875 7.8125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
gsave
.02381 .4875 -75.2188 -26.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.813 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.97619 .5 m
.97619 .50625 L
s
gsave
.97619 .4875 -68.8125 -26.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 20.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 19.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .97619 m
.02499 .97618 L
.02605 .97614 L
.02729 .97606 L
.02846 .97597 L
.03053 .97572 L
.03279 .97536 L
.03527 .97483 L
.0379 .97414 L
.04262 .97253 L
.04749 .97039 L
.05205 .96795 L
.06244 .96081 L
.07305 .95129 L
.08274 .94065 L
.10458 .91017 L
.14429 .83352 L
.18248 .73825 L
.22313 .6205 L
.26226 .49889 L
.30384 .36993 L
.34391 .25477 L
.38246 .15996 L
.402 .11991 L
.42346 .08324 L
.44388 .05607 L
.45301 .0465 L
.46295 .03796 L
.46838 .03413 L
.4734 .03112 L
.4781 .02877 L
.4833 .02669 L
.48553 .02597 L
.48794 .02531 L
.49002 .02484 L
.4923 .02442 L
.49473 .0241 L
.49605 .02397 L
.49728 .02388 L
.49844 .02383 L
.49949 .02381 L
.50071 .02381 L
.50186 .02384 L
.50301 .0239 L
.50425 .02399 L
.50542 .02411 L
.50648 .02424 L
.5091 .02466 L
.51158 .02519 L
.5165 .02663 L
Mistroke
.52187 .02875 L
.53144 .03402 L
.54032 .04056 L
.56088 .06171 L
.5795 .08782 L
.61962 .16456 L
.65822 .26053 L
.69928 .37939 L
.73882 .50228 L
.77684 .62041 L
.81732 .73771 L
.85628 .8348 L
.87613 .87615 L
.89769 .91375 L
.91843 .94203 L
.92832 .95264 L
.93759 .96083 L
.94643 .96704 L
.95595 .97195 L
.9611 .97383 L
.96369 .97457 L
.96652 .97522 L
.96894 .97565 L
.9703 .97583 L
.97153 .97597 L
.97268 .97606 L
.97393 .97614 L
.97511 .97618 L
.97619 .97619 L
Mfstroke
[ .03 .03 ] 0 setdash
.02381 .5 m
.02381 .97619 L
s
.97619 .5 m
.97619 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.375 0.135003 [
[.126 .3625 -13.9375 -21.3125 ]
[.126 .3625 13.9375 0 ]
[.874 .3625 -7.8125 -21.3125 ]
[.874 .3625 7.8125 0 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.126 .375 m
.126 .38125 L
s
gsave
.126 .3625 -74.9375 -25.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.250 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.874 .375 m
.874 .38125 L
s
gsave
.874 .3625 -68.8125 -25.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .375 m
1 .375 L
s
.5 0 m
.5 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.02381 .63443 m
.02765 .63273 L
.03343 .63025 L
.04305 .62634 L
.04773 .62455 L
.05267 .62274 L
.06229 .61949 L
.07191 .61661 L
.07278 .61637 L
.08153 .61415 L
.09115 .61213 L
.10077 .61057 L
.11039 .6095 L
.12001 .60893 L
.12963 .60887 L
.13925 .60931 L
.14887 .61026 L
.15849 .6117 L
.16811 .61361 L
.17773 .61597 L
.17922 .61637 L
.18735 .61874 L
.19697 .62191 L
.20427 .62455 L
.20659 .62543 L
.21621 .62927 L
.22436 .63273 L
.22583 .63338 L
.23545 .63773 L
.24222 .64092 L
.24507 .64228 L
.25469 .64699 L
.2589 .6491 L
.26431 .65183 L
.27393 .65674 L
.27497 .65728 L
.28355 .66171 L
.29079 .66546 L
.29317 .66669 L
.30279 .67166 L
.30666 .67364 L
.31241 .67658 L
.32203 .68142 L
.32285 .68183 L
.33165 .68615 L
.33968 .69001 L
.34127 .69076 L
.35089 .69521 L
.35754 .69819 L
.36051 .69949 L
Mistroke
.37013 .70357 L
.37704 .70637 L
.37975 .70744 L
.38937 .71107 L
.39899 .71445 L
.39929 .71455 L
.40861 .71757 L
.41823 .72042 L
.42689 .72274 L
.42785 .72298 L
.43747 .72524 L
.44709 .72719 L
.45671 .72883 L
.46633 .73015 L
.47333 .73092 L
.47595 .73115 L
.48557 .73181 L
.49519 .73214 L
.50481 .73214 L
.51443 .73181 L
.52405 .73115 L
.52667 .73092 L
.53367 .73015 L
.54329 .72883 L
.55291 .72719 L
.56253 .72524 L
.57215 .72298 L
.57311 .72274 L
.58177 .72042 L
.59139 .71757 L
.60071 .71455 L
.60101 .71445 L
.61063 .71107 L
.62025 .70744 L
.62296 .70637 L
.62987 .70357 L
.63949 .69949 L
.64246 .69819 L
.64911 .69521 L
.65873 .69076 L
.66032 .69001 L
.66835 .68615 L
.67715 .68183 L
.67797 .68142 L
.68759 .67658 L
.69334 .67364 L
.69721 .67166 L
.70683 .66669 L
.70921 .66546 L
.71645 .66171 L
Mistroke
.72503 .65728 L
.72607 .65674 L
.73569 .65183 L
.7411 .6491 L
.74531 .64699 L
.75493 .64228 L
.75778 .64092 L
.76455 .63773 L
.77417 .63338 L
.77564 .63273 L
.78379 .62927 L
.79341 .62543 L
.79573 .62455 L
.80303 .62191 L
.81265 .61874 L
.82078 .61637 L
.82227 .61597 L
.83189 .61361 L
.84151 .6117 L
.85113 .61026 L
.86075 .60931 L
.87037 .60887 L
.87999 .60893 L
.88961 .6095 L
.89923 .61057 L
.90885 .61213 L
.91847 .61415 L
.92722 .61637 L
.92809 .61661 L
.93771 .61949 L
.94733 .62274 L
.95227 .62455 L
.95695 .62634 L
.96657 .63025 L
.97235 .63273 L
.97619 .63443 L
Mfstroke
.02381 .11557 m
.02765 .11727 L
.03343 .11975 L
.04305 .12366 L
.04773 .12545 L
.05267 .12726 L
.06229 .13051 L
.07191 .13339 L
.07278 .13363 L
.08153 .13585 L
.09115 .13787 L
.10077 .13943 L
.11039 .1405 L
.12001 .14107 L
.12963 .14113 L
.13925 .14069 L
.14887 .13974 L
.15849 .1383 L
.16811 .13639 L
.17773 .13403 L
.17922 .13363 L
.18735 .13126 L
.19697 .12809 L
.20427 .12545 L
.20659 .12457 L
.21621 .12073 L
.22436 .11727 L
.22583 .11662 L
.23545 .11227 L
.24222 .10908 L
.24507 .10772 L
.25469 .10301 L
.2589 .1009 L
.26431 .09817 L
.27393 .09326 L
.27497 .09272 L
.28355 .08829 L
.29079 .08454 L
.29317 .08331 L
.30279 .07834 L
.30666 .07636 L
.31241 .07342 L
.32203 .06858 L
.32285 .06817 L
.33165 .06385 L
.33968 .05999 L
.34127 .05924 L
.35089 .05479 L
.35754 .05181 L
.36051 .05051 L
Mistroke
.37013 .04643 L
.37704 .04363 L
.37975 .04256 L
.38937 .03893 L
.39899 .03555 L
.39929 .03545 L
.40861 .03243 L
.41823 .02958 L
.42689 .02726 L
.42785 .02702 L
.43747 .02476 L
.44709 .02281 L
.45671 .02117 L
.46633 .01985 L
.47333 .01908 L
.47595 .01885 L
.48557 .01819 L
.49519 .01786 L
.50481 .01786 L
.51443 .01819 L
.52405 .01885 L
.52667 .01908 L
.53367 .01985 L
.54329 .02117 L
.55291 .02281 L
.56253 .02476 L
.57215 .02702 L
.57311 .02726 L
.58177 .02958 L
.59139 .03243 L
.60071 .03545 L
.60101 .03555 L
.61063 .03893 L
.62025 .04256 L
.62296 .04363 L
.62987 .04643 L
.63949 .05051 L
.64246 .05181 L
.64911 .05479 L
.65873 .05924 L
.66032 .05999 L
.66835 .06385 L
.67715 .06817 L
.67797 .06858 L
.68759 .07342 L
.69334 .07636 L
.69721 .07834 L
.70683 .08331 L
.70921 .08454 L
.71645 .08829 L
Mistroke
.72503 .09272 L
.72607 .09326 L
.73569 .09817 L
.7411 .1009 L
.74531 .10301 L
.75493 .10772 L
.75778 .10908 L
.76455 .11227 L
.77417 .11662 L
.77564 .11727 L
.78379 .12073 L
.79341 .12457 L
.79573 .12545 L
.80303 .12809 L
.81265 .13126 L
.82078 .13363 L
.82227 .13403 L
.83189 .13639 L
.84151 .1383 L
.85113 .13974 L
.86075 .14069 L
.87037 .14113 L
.87999 .14107 L
.88961 .1405 L
.89923 .13943 L
.90885 .13787 L
.91847 .13585 L
.92722 .13363 L
.92809 .13339 L
.93771 .13051 L
.94733 .12726 L
.95227 .12545 L
.95695 .12366 L
.96657 .11975 L
.97235 .11727 L
.97619 .11557 L
Mfstroke
.02381 .48736 m
.02566 .48546 L
.03343 .47735 L
.0335 .47728 L
.04125 .46909 L
.04305 .46718 L
.0489 .46091 L
.05267 .45685 L
.05647 .45273 L
.06229 .44639 L
.06397 .44455 L
.07141 .43637 L
.07191 .43582 L
.07878 .42818 L
.08153 .42515 L
.08608 .42 L
.09115 .4144 L
.09334 .41182 L
.1007 .40364 L
.10077 .40356 L
.10763 .39546 L
.11039 .39315 L
.11518 .38727 L
.12001 .38179 L
.12963 .37911 L
.13683 .38727 L
.13925 .39043 L
.14479 .39546 L
.14887 .401 L
.15141 .40364 L
.15849 .41173 L
.15857 .41182 L
.16591 .42 L
.16811 .42252 L
.17324 .42818 L
.17773 .43321 L
.1806 .43637 L
.18735 .44381 L
.18803 .44455 L
.19553 .45273 L
.19697 .4543 L
.2031 .46091 L
.20659 .46466 L
.21076 .46909 L
.21621 .47487 L
.2185 .47728 L
.22583 .48492 L
.22635 .48546 L
.23432 .49364 L
.23545 .49479 L
Mistroke
.24242 .50182 L
.24507 .50447 L
.25067 .51 L
.25469 .51393 L
.25909 .51819 L
.26431 .52317 L
.2677 .52637 L
.27393 .53217 L
.27652 .53455 L
.28355 .54091 L
.28559 .54273 L
.29317 .54938 L
.29495 .55091 L
.30279 .55756 L
.30463 .5591 L
.31241 .56545 L
.31469 .56728 L
.32203 .57302 L
.32521 .57546 L
.33165 .58028 L
.33627 .58364 L
.34127 .58719 L
.34799 .59182 L
.35089 .59377 L
.36051 .59998 L
.36055 .60001 L
.37013 .60583 L
.3742 .60819 L
.37975 .6113 L
.38935 .61637 L
.38937 .61638 L
.39899 .62107 L
.40672 .62455 L
.40861 .62536 L
.41823 .62924 L
.42785 .6327 L
.42794 .63273 L
.43747 .63575 L
.44709 .63837 L
.45671 .64056 L
.45847 .64092 L
.46633 .64231 L
.47595 .64363 L
.48557 .64451 L
.49519 .64495 L
.50481 .64495 L
.51443 .64451 L
.52405 .64363 L
.53367 .64231 L
.54153 .64092 L
Mistroke
.54329 .64056 L
.55291 .63837 L
.56253 .63575 L
.57206 .63273 L
.57215 .6327 L
.58177 .62924 L
.59139 .62536 L
.59328 .62455 L
.60101 .62107 L
.61063 .61638 L
.61065 .61637 L
.62025 .6113 L
.6258 .60819 L
.62987 .60583 L
.63945 .60001 L
.63949 .59998 L
.64911 .59377 L
.65201 .59182 L
.65873 .58719 L
.66373 .58364 L
.66835 .58028 L
.67479 .57546 L
.67797 .57302 L
.68531 .56728 L
.68759 .56545 L
.69537 .5591 L
.69721 .55756 L
.70505 .55091 L
.70683 .54938 L
.71441 .54273 L
.71645 .54091 L
.72348 .53455 L
.72607 .53217 L
.7323 .52637 L
.73569 .52317 L
.74091 .51819 L
.74531 .51393 L
.74933 .51 L
.75493 .50447 L
.75758 .50182 L
.76455 .49479 L
.76568 .49364 L
.77365 .48546 L
.77417 .48492 L
.7815 .47728 L
.78379 .47487 L
.78924 .46909 L
.79341 .46466 L
.7969 .46091 L
.80303 .4543 L
Mistroke
.80447 .45273 L
.81197 .44455 L
.81265 .44381 L
.8194 .43637 L
.82227 .43321 L
.82676 .42818 L
.83189 .42252 L
.83409 .42 L
.84143 .41182 L
.84151 .41173 L
.84859 .40364 L
.85113 .401 L
.85521 .39546 L
.86075 .39043 L
.86317 .38727 L
.87037 .37911 L
.87999 .38179 L
.88482 .38727 L
.88961 .39315 L
.89237 .39546 L
.89923 .40356 L
.8993 .40364 L
.90666 .41182 L
.90885 .4144 L
.91392 .42 L
.91847 .42515 L
.92122 .42818 L
.92809 .43582 L
.92859 .43637 L
.93603 .44455 L
.93771 .44639 L
.94353 .45273 L
.94733 .45685 L
.9511 .46091 L
.95695 .46718 L
.95875 .46909 L
.9665 .47728 L
.96657 .47735 L
.97434 .48546 L
.97619 .48736 L
Mfstroke
.02381 .26264 m
.02566 .26454 L
.03343 .27265 L
.0335 .27272 L
.04125 .28091 L
.04305 .28282 L
.0489 .28909 L
.05267 .29315 L
.05647 .29727 L
.06229 .30361 L
.06397 .30545 L
.07141 .31363 L
.07191 .31418 L
.07878 .32182 L
.08153 .32485 L
.08608 .33 L
.09115 .3356 L
.09334 .33818 L
.1007 .34636 L
.10077 .34644 L
.10763 .35454 L
.11039 .35685 L
.11518 .36273 L
.12001 .36821 L
.12963 .37089 L
.13683 .36273 L
.13925 .35957 L
.14479 .35454 L
.14887 .349 L
.15141 .34636 L
.15849 .33827 L
.15857 .33818 L
.16591 .33 L
.16811 .32748 L
.17324 .32182 L
.17773 .31679 L
.1806 .31363 L
.18735 .30619 L
.18803 .30545 L
.19553 .29727 L
.19697 .2957 L
.2031 .28909 L
.20659 .28534 L
.21076 .28091 L
.21621 .27513 L
.2185 .27272 L
.22583 .26508 L
.22635 .26454 L
.23432 .25636 L
.23545 .25521 L
Mistroke
.24242 .24818 L
.24507 .24553 L
.25067 .24 L
.25469 .23607 L
.25909 .23181 L
.26431 .22683 L
.2677 .22363 L
.27393 .21783 L
.27652 .21545 L
.28355 .20909 L
.28559 .20727 L
.29317 .20062 L
.29495 .19909 L
.30279 .19244 L
.30463 .1909 L
.31241 .18455 L
.31469 .18272 L
.32203 .17698 L
.32521 .17454 L
.33165 .16972 L
.33627 .16636 L
.34127 .16281 L
.34799 .15818 L
.35089 .15623 L
.36051 .15002 L
.36055 .14999 L
.37013 .14417 L
.3742 .14181 L
.37975 .1387 L
.38935 .13363 L
.38937 .13362 L
.39899 .12893 L
.40672 .12545 L
.40861 .12464 L
.41823 .12076 L
.42785 .1173 L
.42794 .11727 L
.43747 .11425 L
.44709 .11163 L
.45671 .10944 L
.45847 .10908 L
.46633 .10769 L
.47595 .10637 L
.48557 .10549 L
.49519 .10505 L
.50481 .10505 L
.51443 .10549 L
.52405 .10637 L
.53367 .10769 L
.54153 .10908 L
Mistroke
.54329 .10944 L
.55291 .11163 L
.56253 .11425 L
.57206 .11727 L
.57215 .1173 L
.58177 .12076 L
.59139 .12464 L
.59328 .12545 L
.60101 .12893 L
.61063 .13362 L
.61065 .13363 L
.62025 .1387 L
.6258 .14181 L
.62987 .14417 L
.63945 .14999 L
.63949 .15002 L
.64911 .15623 L
.65201 .15818 L
.65873 .16281 L
.66373 .16636 L
.66835 .16972 L
.67479 .17454 L
.67797 .17698 L
.68531 .18272 L
.68759 .18455 L
.69537 .1909 L
.69721 .19244 L
.70505 .19909 L
.70683 .20062 L
.71441 .20727 L
.71645 .20909 L
.72348 .21545 L
.72607 .21783 L
.7323 .22363 L
.73569 .22683 L
.74091 .23181 L
.74531 .23607 L
.74933 .24 L
.75493 .24553 L
.75758 .24818 L
.76455 .25521 L
.76568 .25636 L
.77365 .26454 L
.77417 .26508 L
.7815 .27272 L
.78379 .27513 L
.78924 .28091 L
.79341 .28534 L
.7969 .28909 L
.80303 .2957 L
Mistroke
.80447 .29727 L
.81197 .30545 L
.81265 .30619 L
.8194 .31363 L
.82227 .31679 L
.82676 .32182 L
.83189 .32748 L
.83409 .33 L
.84143 .33818 L
.84151 .33827 L
.84859 .34636 L
.85113 .349 L
.85521 .35454 L
.86075 .35957 L
.86317 .36273 L
.87037 .37089 L
.87999 .36821 L
.88482 .36273 L
.88961 .35685 L
.89237 .35454 L
.89923 .34644 L
.8993 .34636 L
.90666 .33818 L
.90885 .3356 L
.91392 .33 L
.91847 .32485 L
.92122 .32182 L
.92809 .31418 L
.92859 .31363 L
.93603 .30545 L
.93771 .30361 L
.94353 .29727 L
.94733 .29315 L
.9511 .28909 L
.95695 .28282 L
.95875 .28091 L
.9665 .27272 L
.96657 .27265 L
.97434 .26454 L
.97619 .26264 L
Mfstroke
.48557 .27171 m
.49519 .27057 L
.50481 .27057 L
.51443 .27171 L
.51982 .27272 L
.52405 .27403 L
.53367 .2776 L
.54048 .28091 L
.54329 .28252 L
.55291 .28901 L
.55301 .28909 L
.5624 .29727 L
.56253 .2974 L
.56987 .30545 L
.57215 .30834 L
.57595 .31363 L
.58095 .32182 L
.58177 .32332 L
.58504 .33 L
.58832 .33818 L
.59088 .34636 L
.59139 .34823 L
.59276 .35454 L
.594 .36273 L
.59462 .37091 L
.59462 .37909 L
.594 .38727 L
.59276 .39546 L
.59139 .40177 L
.59088 .40364 L
.58832 .41182 L
.58504 .42 L
.58177 .42668 L
.58095 .42818 L
.57595 .43637 L
.57215 .44166 L
.56987 .44455 L
.56253 .4526 L
.5624 .45273 L
.55301 .46091 L
.55291 .46099 L
.54329 .46748 L
.54048 .46909 L
.53367 .4724 L
.52405 .47597 L
.51982 .47728 L
.51443 .47829 L
.50481 .47943 L
.49519 .47943 L
.48557 .47829 L
Mistroke
.48018 .47728 L
.47595 .47597 L
.46633 .4724 L
.45952 .46909 L
.45671 .46748 L
.44709 .46099 L
.44699 .46091 L
.4376 .45273 L
.43747 .4526 L
.43013 .44455 L
.42785 .44166 L
.42405 .43637 L
.41905 .42818 L
.41823 .42668 L
.41496 .42 L
.41168 .41182 L
.40912 .40364 L
.40861 .40177 L
.40724 .39546 L
.406 .38727 L
.40538 .37909 L
.40538 .37091 L
.406 .36273 L
.40724 .35454 L
.40861 .34823 L
.40912 .34636 L
.41168 .33818 L
.41496 .33 L
.41823 .32332 L
.41905 .32182 L
.42405 .31363 L
.42785 .30834 L
.43013 .30545 L
.43747 .2974 L
.4376 .29727 L
.44699 .28909 L
.44709 .28901 L
.45671 .28252 L
.45952 .28091 L
.46633 .2776 L
.47595 .27403 L
.48018 .27272 L
.48557 .27171 L
Mfstroke
.04 w
.5 .375 Mdot
.5 Mabswid
.57738 .43575 m
.57857 .4344 L
s
% Start of user PostScript
0.65 0.45 0.66 0.44 MAarrowhead1
% End of user PostScript
.69048 .55995 m
.69167 .5586 L
s
% Start of user PostScript
1.6 1.37 1.61 1.36 MAarrowhead1
% End of user PostScript
.69048 .67201 m
.69143 .67133 L
s
% Start of user PostScript
1.6 2.2 1.608 2.195 MAarrowhead1
% End of user PostScript
.66667 .16575 m
.66548 .16494 L
s
% Start of user PostScript
1.4 -1.55 1.39 -1.556 MAarrowhead1
% End of user PostScript
.66667 .06044 m
.66548 .05977 L
s
% Start of user PostScript
1.4 -2.33 1.39 -2.335 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{680, 324},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:X0001A1000`40O003h00OogokogokZWok003o
Oo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogok
ZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00
[Gok00<007okOo/0ogoknGok002]Oo/00`00Oo]on`3oOo_iOo/00:eon`03001ongok0?monoUon`00
[Gok00<007okOo/0ogoknGok002]Oo/00`00Oo]on`3oOo_iOo/00:eon`03001ongok0?monoUon`00
[Gok00<007okOo/0ogoknGok002[Oo/5003oOo_iOo/00:Mon`@0009on`03001ongok00<00?monoIo
n`00YGok0P001Wok00<007okOo/00gok0P00ogokm7ok002TOo/00`00Oo]on`06Oo/00`00Oo]on`05
Oo/2003oOo_bOo/00:=on`03001ongok00Mon`03001ongok00Mon`800?mono1on`00XWok00<007ok
Oo/027ok00<007okOo/02Gok00<007okOo/0ogokkGok002POo/2000;Oo/00`00Oo]on`0:Oo/00`00
Oo]on`3oOo_/Oo/009mon`03001ongok00]on`03001ongok00]on`03001ongok0?monn]on`00WWok
00<007okOo/037ok00<007okOo/037ok00<007okOo/0ogokjWok002MOo/00`00Oo]on`0=Oo/00`00
Oo]on`0<Oo/00`00Oo]on`3oOo_ZOo/009aon`03001ongok00ion`03001ongok00eon`03001ongok
0?monnUon`00Vgok00<007okOo/03gok00<007okOo/03Wok00<007okOo/0ogokj7ok002KOo/00`00
Oo]on`0?Oo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo_WOo/009Yon`03001ongok011on`03001ongok
011on`03001ongok0?monnIon`00VGok00<007okOo/04Gok00<007okOo/04Gok00<007okOo/0ogok
iGok002HOo/00`00Oo]on`0BOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo_TOo/009Qon`03001ongok
019on`03001ongok019on`03001ongok0?monnAon`00Ugok00<007okOo/04gok00<007okOo/04gok
00<007okOo/0ogokhgok002FOo/00`00Oo]on`0DOo/00`00Oo]on`0DOo/00`00Oo]on`3oOo_ROo/0
09Eon`03001ongok01Eon`03001ongok01Eon`03001ongok0?monn5on`00UGok00<007okOo/05Gok
00<007okOo/05Wok00<007okOo/0ogokh7ok002DOo/00`00Oo]on`0FOo/00`00Oo]on`0FOo/00`00
Oo]on`3oOo_POo/009Aon`03001ongok01Ion`03001ongok01Mon`03001ongok0?monmmon`00Tgok
00<007okOo/05gok00<007okOo/05gok00<007okOo/0ogokggok002COo/00`00Oo]on`0GOo/00`00
Oo]on`0HOo/00`00Oo]on`3oOo_NOo/0099on`03001ongok01Qon`03001ongok01Qon`03001ongok
0?monmion`00TWok00<007okOo/067ok00<007okOo/06Gok00<007okOo/0ogokgGok002AOo/00`00
Oo]on`0IOo/00`00Oo]on`0IOo/00`00Oo]on`3oOo_MOo/0095on`03001ongok01Uon`03001ongok
01Yon`03001ongok0?monc1on`03001ongok0:Uon`00T7ok00<007okOo/06Wok00<007okOo/06Wok
00<007okOo/0ogok<7ok00<007okOo/0ZGok002@Oo/00`00Oo]on`0JOo/00`00Oo]on`0KOo/00`00
Oo]on`3oOo/_Oo/00`00Oo]on`2YOo/008mon`03001ongok01]on`03001ongok01]on`03001ongok
0?monbmon`03001ongok0:Uon`00Sgok00<007okOo/06gok00<007okOo/077ok00<007okOo/0ogok
;Wok00<007okOo/0ZGok002>Oo/00`00Oo]on`0LOo/00`00Oo]on`0LOo/00`00Oo]on`3oOo/WOo/@
002SOo/008ion`03001ongok01aon`03001ongok01eon`03001ongok0?monamon`L000Mon`03001o
ngok00Eon`L009eon`00SGok00<007okOo/07Gok00<007okOo/07Gok00<007okOo/0ogok6Gok1P00
3Wok00<007okOo/037ok1P00Ugok002=Oo/00`00Oo]on`0MOo/00`00Oo]on`0NOo/00`00Oo]on`3o
Oo/EOo/3000DOo/00`00Oo]on`0BOo/3002DOo/008aon`03001ongok01ion`03001ongok01ion`03
001ongok0?mona9on`<001Mon`03001ongok01Eon`<0095on`00S7ok00<007okOo/07Wok00<007ok
Oo/07gok00<007okOo/0ogok3Wok0`006Wok00<007okOo/067ok0`00SWok002;Oo/00`00Oo]on`0O
Oo/00`00Oo]on`0OOo/00`00Oo]on`3oOo/;Oo/3000MOo/00`00Oo]on`0KOo/3002;Oo/008]on`03
001ongok01mon`03001ongok021on`03001ongok0?mon`Mon`<0021on`03001ongok01ion`<008Qo
n`00RWok00<007okOo/087ok00<007okOo/087ok00<007okOo/0ogok0gok10008gok00<007okOo/0
8Gok0`00QGok002:Oo/00`00Oo]on`0POo/00`00Oo]on`0QOo/00`00Oo]on`3oOo/2000WOo/00`00
Oo]on`0TOo/30022Oo/008Uon`03001ongok025on`03001ongok025on`03001ongok0?eon`8002Uo
n`03001ongok02Mon`80081on`00RGok00<007okOo/08Gok00<007okOo/08Wok00<007okOo/0nWok
0P00:gok00<007okOo/0:Gok00<007okOo/0OGok0028Oo/00`00Oo]on`0ROo/00`00Oo]on`0ROo/0
0`00Oo]on`3hOo/2000]Oo/00`00Oo]on`0ZOo/3001lOo/008Qon`03001ongok029on`03001ongok
02=on`03001ongok0?Aon`<002mon`03001ongok02eon`H007Ion`00R7ok00<007okOo/08Wok00<0
07okOo/08gok00<007okOo/0lWok0P00<Wok00<007okOo/0<7ok2000LGok0027Oo/00`00Oo]on`0S
Oo/00`00Oo]on`0SOo/00`00Oo]on`3aOo/00`00Oo]on`0bOo/00`00Oo]on`0bOo/;001/Oo/008Mo
n`03001ongok02=on`03001ongok02Aon`03001ongok0>eon`<003Eon`03001ongok03=on`d006Uo
n`00QWok00<007okOo/097ok00<007okOo/097ok00<007okOo/0jgok0P00>7ok00<007okOo/0=7ok
3000JGok0026Oo/00`00Oo]on`0TOo/00`00Oo]on`0TOo/00`00Oo]on`3ZOo/00`00Oo]on`0hOo/0
0`00Oo]on`0eOo/:001ZOo/008Eon`03001ongok02Eon`03001ongok02Eon`03001ongok0>Mon`80
03]on`03001ongok03Ion`T006Yon`00QGok00<007okOo/09Gok00<007okOo/09Gok00<007okOo/0
iGok0P00?Gok00<007okOo/0>7ok1`00JWok0025Oo/00`00Oo]on`0UOo/00`00Oo]on`0VOo/00`00
Oo]on`3ROo/2000oOo/00`00Oo]on`0iOo/6001ZOo/008Aon`03001ongok02Ion`03001ongok02Io
n`03001ongok0>1on`80045on`03001ongok03Yon`@00003Oo/0000006Qon`00Q7ok00<007okOo/0
9Wok00<007okOo/09Wok00<007okOo/0gWok0P00@gok00<007okOo/0>gok0P0017ok0`00IGok0023
Oo/00`00Oo]on`0WOo/00`00Oo]on`0WOo/00`00Oo]on`3KOo/20015Oo/00`00Oo]on`0lOo/00`00
Oo]on`05Oo/2001SOo/008=on`03001ongok02Mon`03001ongok02Mon`03001ongok0=Uon`8004Mo
n`03001ongok04Ion`03001ongok061on`00Pgok00<007okOo/09gok00<007okOo/09gok00<007ok
Oo/0egok0P00BGok00<007okOo/0Agok0`00Ggok0022Oo/00`00Oo]on`0XOo/00`00Oo]on`0XOo/0
0`00Oo]on`3DOo/20013Oo/B0013Oo/2001MOo/0089on`03001ongok02Qon`03001ongok02Qon`03
001ongok0=5on`<003mon`H000Qon`03001ongok00Mon`D0041on`8005]on`00PGok00<007okOo/0
:Gok00<007okOo/0:Gok00<007okOo/0cgok00<007okOo/0?Gok0`003Wok00<007okOo/037ok0`00
?gok0P00FGok0021Oo/00`00Oo]on`0YOo/00`00Oo]on`0YOo/00`00Oo]on`2>Oo/00`00Oo]on`0l
Oo/2000mOo/3000AOo/00`00Oo]on`0?Oo/3000nOo/00`00Oo]on`0lOo/2000HOo/0081on`03001o
ngok02Yon`03001ongok02Uon`03001ongok08mon`03001ongok03Qon`<003aon`<001Aon`03001o
ngok019on`<003aon`8003]on`03001ongok01Qon`00P7ok00<007okOo/0:Wok00<007okOo/0:Wok
00<007okOo/0Sgok0`00=Gok0P00?7ok0`005gok00<007okOo/05Gok0`00>gok0`00=Wok0P006gok
0020Oo/00`00Oo]on`0ZOo/00`00Oo]on`0ZOo/00`00Oo]on`2BOo/3000^Oo/4000jOo/4000JOo/0
0`00Oo]on`0HOo/3000kOo/3000_Oo/4000MOo/007mon`03001ongok02]on`03001ongok02Yon`03
001ongok09Eon`<002Uon`8003eon`03001ongok01aon`03001ongok01]on`8003aon`<002Yon`80
025on`00Ogok00<007okOo/0:gok00<007okOo/0:gok00<007okOo/0Ugok0P0097ok0`00?Gok0P00
7gok00<007okOo/07Gok0P00?Gok0`0097ok0`008gok001nOo/00`00Oo]on`0/Oo/00`00Oo]on`0[
Oo/00`00Oo]on`2IOo/6000KOo/3000nOo/2000QOo/00`00Oo]on`0OOo/2000nOo/3000KOo/6000V
Oo/007ion`03001ongok02aon`03001ongok02aon`03001ongok09ion`<0019on`H003ion`<002=o
n`03001ongok025on`8003mon`H0019on`<002aon`00OWok00<007okOo/0;7ok00<007okOo/0;7ok
00<007okOo/0XGok4P00@gok00<007okOo/097ok00<007okOo/08gok0P00@gok4P00;gok001mOo/0
0`00Oo]on`0]Oo/00`00Oo]on`0/Oo/00`00Oo]on`3eOo/00`00Oo]on`0UOo/00`00Oo]on`0UOo/0
0`00Oo]on`21Oo/007eon`03001ongok02eon`03001ongok02eon`03001ongok0?9on`8002Qon`03
001ongok02Ion`80085on`00OGok00<007okOo/0;Gok00<007okOo/0;Gok00<007okOo/0lGok0P00
:Gok00<007okOo/0:7ok00<007okOo/0OWok001lOo/00`00Oo]on`0^Oo/00`00Oo]on`0]Oo/00`00
Oo]on`3_Oo/2000[Oo/00`00Oo]on`0YOo/2001nOo/007aon`03001ongok02ion`03001ongok02io
n`03001ongok0>aon`8002eon`03001ongok02]on`8007aon`00O7ok00<007okOo/0;Wok00<007ok
Oo/0;Wok00<007okOo/0jgok00<007okOo/0;Gok00<007okOo/0;Gok00<007okOo/0NGok001kOo/0
0`00Oo]on`0_Oo/00`00Oo]on`0_Oo/00`00Oo]on`3YOo/00`00Oo]on`0^Oo/00`00Oo]on`0^Oo/0
1000Oo/00000Mgok001kOo/00`00Oo]on`0_Oo/00`00Oo]on`0_Oo/00`00Oo]on`3WOo/2000aOo/0
0`00Oo]on`0_Oo/6001dOo/007Yon`03001ongok031on`03001ongok02mon`03001ongok0>Eon`80
03=on`03001ongok035on`L0075on`00NWok00<007okOo/0<7ok00<007okOo/0<7ok00<007okOo/0
hgok00<007okOo/0<gok00<007okOo/0<Wok2@00KWok001jOo/00`00Oo]on`0`Oo/00`00Oo]on`0`
Oo/00`00Oo]on`3ROo/00`00Oo]on`0dOo/00`00Oo]on`0cOo/;001[Oo/007Uon`03001ongok035o
n`03001ongok031on`03001ongok0>5on`03001ongok03Eon`03001ongok03Aon``006Uon`00NGok
00<007okOo/0<Gok00<007okOo/0<Gok00<007okOo/0gWok0P00>7ok00<007okOo/0=Gok2P00JWok
001iOo/00`00Oo]on`0aOo/00`00Oo]on`0aOo/00`00Oo]on`3MOo/00`00Oo]on`0hOo/00`00Oo]o
n`0fOo/9001ZOo/007Qon`03001ongok039on`03001ongok035on`03001ongok0=aon`03001ongok
03Uon`03001ongok03Mon`L006]on`00N7ok00<007okOo/0<Wok00<007okOo/0<Wok00<007okOo/0
fgok00<007okOo/0>Gok00<007okOo/0=gok1P00K7ok001hOo/00`00Oo]on`0bOo/00`00Oo]on`0b
Oo/00`00Oo]on`3IOo/2000lOo/00`00Oo]on`0hOo/4001]Oo/007Mon`03001ongok03=on`03001o
ngok03=on`03001ongok0=Mon`03001ongok03aon`03001ongok03Uon`D006]on`00Mgok00<007ok
Oo/0<gok00<007okOo/0<gok00<007okOo/0eGok0P00?gok00<007okOo/0>Wok00D007okOo]on`00
06Yon`00Mgok00<007okOo/0<gok00<007okOo/0<gok00<007okOo/0e7ok00<007okOo/0?gok00<0
07okOo/0?gok00<007okOo/0Igok001fOo/00`00Oo]on`0dOo/00`00Oo]on`0dOo/00`00Oo]on`3C
Oo/00`00Oo]on`0oOo/00`00Oo]on`10Oo/00`00Oo]on`1VOo/007Ion`03001ongok03Aon`03001o
ngok03Aon`03001ongok0=5on`80049on`03001ongok045on`03001ongok06Eon`00MWok00<007ok
Oo/0=7ok00<007okOo/0=7ok00<007okOo/0d7ok00<007okOo/0@Wok00<007okOo/0@Wok00<007ok
Oo/0I7ok001eOo/00`00Oo]on`0eOo/00`00Oo]on`0eOo/00`00Oo]on`3>Oo/20014Oo/00`00Oo]o
n`13Oo/00`00Oo]on`1SOo/007Eon`03001ongok03Eon`03001ongok03Eon`03001ongok0<eon`03
001ongok04Aon`03001ongok04Aon`8006=on`00M7ok00<007okOo/0=Wok00<007okOo/0=Gok00<0
07okOo/0c7ok00<007okOo/0AGok00<007okOo/0AWok00<007okOo/0H7ok001dOo/00`00Oo]on`0f
Oo/00`00Oo]on`0fOo/00`00Oo]on`3:Oo/00`00Oo]on`16Oo/00`00Oo]on`17Oo/00`00Oo]on`1O
Oo/007Aon`03001ongok03Ion`03001ongok03Ion`03001ongok0<Uon`03001ongok04Mon`03001o
ngok04Mon`03001ongok05mon`00Lgok00<007okOo/0=gok00<007okOo/0=Wok00<007okOo/0b7ok
00<007okOo/0B7ok00<007okOo/0B7ok0P00Ggok001cOo/00`00Oo]on`0gOo/00`00Oo]on`0gOo/0
0`00Oo]on`36Oo/00`00Oo]on`19Oo/00`00Oo]on`1:Oo/00`00Oo]on`1LOo/007=on`03001ongok
03Mon`03001ongok03Mon`03001ongok0<Eon`03001ongok04Yon`03001ongok04Yon`03001ongok
05aon`00LWok00<007okOo/0>7ok00<007okOo/0>7ok00<007okOo/0`gok00<007okOo/0Bgok00<0
07okOo/0Bgok0P00G7ok001bOo/00`00Oo]on`0hOo/00`00Oo]on`0hOo/00`00Oo]on`32Oo/00`00
Oo]on`1<Oo/00`00Oo]on`1<Oo/00`00Oo]on`1JOo/0079on`03001ongok03Qon`03001ongok03Qo
n`03001ongok0<5on`03001ongok04eon`03001ongok04eon`8005Yon`00LGok00<007okOo/0>Gok
00<007okOo/0>Gok00<007okOo/0_gok00<007okOo/0CWok00<007okOo/0Cgok00<007okOo/0Egok
001aOo/00`00Oo]on`0iOo/00`00Oo]on`0iOo/00`00Oo]on`2nOo/00`00Oo]on`1?Oo/00`00Oo]o
n`1?Oo/00`00Oo]on`1GOo/0075on`03001ongok03Uon`03001ongok03Uon`03001ongok07ion`03
001ongok03aon`03001ongok051on`03001ongok051on`03001ongok03eon`03001ongok01Ion`00
L7ok00<007okOo/0>Wok00<007okOo/0>Wok00<007okOo/0OGok00<007okOo/0>gok00<007okOo/0
DGok00<007okOo/0DGok00<007okOo/0>gok00<007okOo/05gok001`Oo/00`00Oo]on`0jOo/00`00
Oo]on`0jOo/00`00Oo]on`1nOo/00`00Oo]on`0iOo/00`00Oo]on`1BOo/00`00Oo]on`1BOo/00`00
Oo]on`0iOo/00`00Oo]on`0HOo/0071on`03001ongok03Yon`03001ongok03Yon`03001ongok07mo
n`03001ongok03Qon`03001ongok04eon`/0051on`03001ongok03Qon`03001ongok01Qon`00L7ok
00<007okOo/0>Wok00<007okOo/0>gok00<007okOo/0Ogok00<007okOo/0=Gok0P00CGok0`001Gok
00<007okOo/00gok1000CGok00<007okOo/0=Wok00<007okOo/06Gok001_Oo/00`00Oo]on`0kOo/0
0`00Oo]on`0kOo/00`00Oo]on`20Oo/00`00Oo]on`0cOo/00`00Oo]on`1:Oo/30008Oo/00`00Oo]o
n`07Oo/2001<Oo/00`00Oo]on`0cOo/2000LOo/006mon`03001ongok03]on`03001ongok03]on`03
001ongok085on`03001ongok035on`03001ongok04Yon`03001ongok00Uon`03001ongok00Uon`80
04]on`03001ongok035on`03001ongok01aon`00Kgok00<007okOo/0>gok00<007okOo/0?7ok00<0
07okOo/0PGok00<007okOo/0;gok00<007okOo/0BWok00<007okOo/02Wok00<007okOo/02Wok00<0
07okOo/0BWok00<007okOo/0<7ok00<007okOo/077ok001^Oo/00`00Oo]on`0lOo/00`00Oo]on`0l
Oo/00`00Oo]on`22Oo/00`00Oo]on`0^Oo/00`00Oo]on`18Oo/2000=Oo/00`00Oo]on`0;Oo/2001;
Oo/00`00Oo]on`0^Oo/00`00Oo]on`0MOo/006ion`03001ongok03aon`03001ongok03aon`03001o
ngok089on`03001ongok02eon`03001ongok04Qon`03001ongok00eon`03001ongok00eon`03001o
ngok04Qon`03001ongok02eon`03001ongok01ion`00KWok00<007okOo/0?7ok00<007okOo/0?Gok
00<007okOo/0PWok0P00;7ok00<007okOo/0Agok0P0047ok00<007okOo/03Wok0P00BGok00<007ok
Oo/0:gok00<007okOo/07gok001]Oo/00`00Oo]on`0mOo/00`00Oo]on`0mOo/00`00Oo]on`24Oo/0
0`00Oo]on`0XOo/00`00Oo]on`17Oo/00`00Oo]on`0@Oo/00`00Oo]on`0@Oo/00`00Oo]on`17Oo/2
000ZOo/00`00Oo]on`0POo/006eon`03001ongok03eon`03001ongok03eon`03001ongok08Eon`03
001ongok02Ion`03001ongok04Mon`03001ongok015on`03001ongok015on`03001ongok04Qon`03
001ongok02Ion`03001ongok025on`00KGok00<007okOo/0?Gok00<007okOo/0?Wok00<007okOo/0
QGok00<007okOo/097ok00<007okOo/0B7ok00<007okOo/04Gok00<007okOo/04Wok00<007okOo/0
Agok00<007okOo/09Gok00<007okOo/08Wok001/Oo/00`00Oo]on`0nOo/00`00Oo]on`0nOo/00`00
Oo]on`25Oo/00`00Oo]on`0SOo/00`00Oo]on`18Oo/00`00Oo]on`0BOo/00`00Oo]on`0COo/00`00
Oo]on`17Oo/00`00Oo]on`0SOo/00`00Oo]on`0SOo/006aon`03001ongok03ion`03001ongok03io
n`03001ongok08Ion`03001ongok025on`03001ongok04Qon`03001ongok01=on`03001ongok01=o
n`03001ongok04Qon`03001ongok025on`03001ongok02Aon`007gok00<007okOo/01Gok00<007ok
Oo/0@Wok00<007okOo/0?Wok00<007okOo/0?gok00<007okOo/0A7ok00<007okOo/01Gok00<007ok
Oo/0=gok00<007okOo/07gok00<007okOo/0B7ok00<007okOo/057ok00<007okOo/057ok0P00BGok
00<007okOo/07gok00<007okOo/09Gok000POo/00`00Oo]on`03Oo/00`00Oo]on`13Oo/00`00Oo]o
n`0nOo/00`00Oo]on`0oOo/00`00Oo]on`15Oo/00`00Oo]on`03Oo/00`00Oo]on`0iOo/00`00Oo]o
n`0=Oo/00`00Oo]on`05Oo/00`00Oo]on`05Oo/00`00Oo]on`18Oo/00`00Oo]on`0EOo/00`00Oo]o
n`0EOo/00`00Oo]on`18Oo/00`00Oo]on`07Oo/00`00Oo]on`05Oo/00`00Oo]on`0;Oo/00`00Oo]o
n`0VOo/0025on`03001ongok009on`03001ongok049on`03001ongok03mon`03001ongok03mon`03
001ongok04Ion`03001ongok009on`03001ongok03Yon`03001ongok00eon`03001ongok00=on`03
001ongok00Ion`03001ongok04Qon`03001ongok01Eon`03001ongok01Ion`03001ongok04Qon`03
001ongok00Mon`03001ongok00=on`03001ongok00aon`03001ongok02Ion`008Wok00D007okOo]o
n`0004Aon`03001ongok03mon`03001ongok03mon`03001ongok04Mon`05001ongokOo/0000mOo/0
0`00Oo]on`0=Oo/00`00Oo]on`02Oo/00`00Oo]on`04Oo/2001:Oo/00`00Oo]on`0FOo/00`00Oo]o
n`0FOo/00`00Oo]on`19Oo/00`00Oo]on`07Oo/00`00Oo]on`02Oo/00`00Oo]on`0;Oo/00`00Oo]o
n`0WOo/001Aon`P000Ion`05001ongokOo/00014Oo/00`00Oo]on`0oOo/00`00Oo]on`10Oo/00`00
Oo]on`16Oo/01@00Oo]ongok0000?Gok00@007okOo]on`L000Ion`05001ongokOo/00005Oo/00`00
Oo]on`1:Oo/00`00Oo]on`0FOo/00`00Oo]on`0GOo/00`00Oo]on`19Oo/00`00Oo]on`07Oo/01@00
Oo]ongok00002gok0P00:Wok000ROo/01@00Oo]ongok0000@gok00<007okOo/0@7ok00<007okOo/0
@7ok00<007okOo/0AWok00D007okOo]on`0003ion`8000ion`05001ongokOo/00004Oo/00`00Oo]o
n`1:Oo/00`00Oo]on`0GOo/00`00Oo]on`0GOo/00`00Oo]on`1:Oo/00`00Oo]on`06Oo/01@00Oo]o
ngok00002Wok00<007okOo/0:Wok000SOo/01@00Oo]ongok0000@Wok00<007okOo/0@7ok00<007ok
Oo/0@7ok00<007okOo/0Agok00D007okOo]on`0003mon`03001ongok00aon`04001ongok0003Oo/0
0`00Oo]on`1;Oo/00`00Oo]on`0GOo/00`00Oo]on`0GOo/00`00Oo]on`1;Oo/00`00Oo]on`06Oo/0
1000Oo]on`002Wok00<007okOo/0:Wok000SOo/01@00Oo]ongok0000@Wok00<007okOo/0@7ok00<0
07okOo/0@Gok00<007okOo/0AWok00D007okOo]on`0003mon`03001ongok00aon`05001ongokOo/0
0002Oo/00`00Oo]on`1:Oo/00`00Oo]on`0HOo/00`00Oo]on`0HOo/00`00Oo]on`1:Oo/00`00Oo]o
n`06Oo/01@00Oo]ongok000027ok00<007okOo/0:gok000POo/:000oOo/00`00Oo]on`11Oo/00`00
Oo]on`11Oo/00`00Oo]on`13Oo/:000nOo/00`00Oo]on`08Oo/:001=Oo/00`00Oo]on`0HOo/00`00
Oo]on`0HOo/00`00Oo]on`1;Oo/00`00Oo]on`02Oo/:0005Oo/00`00Oo]on`0/Oo/006Uon`03001o
ngok045on`03001ongok045on`03001ongok08aon`03001ongok00mon`03001ongok04aon`03001o
ngok01Qon`03001ongok01Uon`03001ongok04]on`03001ongok00mon`03001ongok02eon`00JGok
00<007okOo/0@Gok00<007okOo/0@Wok00<007okOo/0S7ok0P003Wok00<007okOo/0C7ok00<007ok
Oo/06Gok00<007okOo/06Gok00<007okOo/0C7ok00<007okOo/03Gok00<007okOo/0;Wok001XOo/0
0`00Oo]on`12Oo/00`00Oo]on`12Oo/00`00Oo]on`2=Oo/00`00Oo]on`0;Oo/00`00Oo]on`1=Oo/0
0`00Oo]on`0IOo/00`00Oo]on`0IOo/00`00Oo]on`1=Oo/00`00Oo]on`0;Oo/00`00Oo]on`0_Oo/0
06Qon`03001ongok049on`03001ongok049on`03001ongok08eon`03001ongok00]on`03001ongok
04eon`03001ongok01Uon`03001ongok01Yon`03001ongok04eon`03001ongok00Yon`03001ongok
02mon`00J7ok00<007okOo/0@Wok00<007okOo/0@gok00<007okOo/0SGok0P002Gok0P00D7ok00<0
07okOo/06Gok00<007okOo/06Wok00<007okOo/0CGok00<007okOo/027ok0P00<Wok001XOo/00`00
Oo]on`12Oo/00`00Oo]on`13Oo/00`00Oo]on`2?Oo/00`00Oo]on`05Oo/00`00Oo]on`1@Oo/00`00
Oo]on`0GOo/6000IOo/00`00Oo]on`1>Oo/20008Oo/00`00Oo]on`0aOo/006Mon`03001ongok04=o
n`03001ongok04=on`03001ongok091on`03001ongok00=on`03001ongok051on`03001ongok01Mo
n`P001Qon`03001ongok051on`03001ongok00Aon`03001ongok039on`00Igok00<007okOo/0@gok
00<007okOo/0A7ok00<007okOo/0T7ok00D007okOo]on`0005=on`03001ongok01Ion`X001Mon`03
001ongok055on`03001ongok009on`03001ongok03=on`00Igok00<007okOo/0@gok00<007okOo/0
A7ok00<007okOo/0T7ok0P000Wok00<007okOo/0DGok00<007okOo/05Gok30005Wok00<007okOo/0
DGok00<007okOo/00P00=Wok001VOo/00`00Oo]on`14Oo/00`00Oo]on`14Oo/00`00Oo]on`2BOo/2
001DOo/00`00Oo]on`0EOo/<000FOo/00`00Oo]on`1BOo/2000hOo/001Monol002h001ionol003H0
015on`007Wok00<007okOo/0AGok00<007okOo/0A7ok00<007okOo/0AGok00<007okOo/0A7ok00<0
07okOo/0BWok0P00E7ok00<007okOo/05Gok30005Wok00<007okOo/0DWok0P00>7ok000NOo/00`00
Oo]on`14Oo/00`00Oo]on`15Oo/00`00Oo]on`15Oo/00`00Oo]on`14Oo/00`00Oo]on`18Oo/30000
0gok001on`1BOo/00`00Oo]on`0EOo/<000FOo/00`00Oo]on`1AOo/00`00Oo/00002000fOo/001io
n`03001ongok04Aon`03001ongok04Eon`03001ongok04Ion`03001ongok04=on`03001ongok04Qo
n`05001ongokOo/0001COo/00`00Oo]on`0EOo/<000FOo/00`00Oo]on`1AOo/00`00Oo]on`02Oo/0
0`00Oo]on`0cOo/001ion`03001ongok04Aon`03001ongok04Eon`03001ongok04Ion`03001ongok
04=on`03001ongok04Mon`03001ongok00=on`03001ongok051on`03001ongok01Ion`X001Mon`03
001ongok051on`03001ongok00Aon`03001ongok039on`007Wok00<007okOo/0@gok00<007okOo/0
AWok00<007okOo/0AWok00<007okOo/0@gok00<007okOo/0AWok00<007okOo/01Gok00<007okOo/0
Cgok00<007okOo/05gok200067ok00<007okOo/0CWok0P0027ok00<007okOo/0<Gok000NOo/00`00
Oo]on`13Oo/00`00Oo]on`16Oo/00`00Oo]on`17Oo/00`00Oo]on`12Oo/00`00Oo]on`14Oo/20009
Oo/2001@Oo/00`00Oo]on`0GOo/6000IOo/00`00Oo]on`1=Oo/00`00Oo]on`08Oo/2000bOo/001io
n`03001ongok04=on`03001ongok04Ion`03001ongok04Mon`03001ongok049on`03001ongok04=o
n`03001ongok00]on`03001ongok04eon`03001ongok01Uon`03001ongok01Uon`03001ongok04io
n`03001ongok00Yon`03001ongok02mon`007Wok00<007okOo/0@Wok00<007okOo/0Agok00<007ok
Oo/0Agok00<007okOo/0@Wok00<007okOo/0@gok00<007okOo/02gok00<007okOo/0CGok00<007ok
Oo/06Gok00<007okOo/06Gok00<007okOo/0CGok00<007okOo/02gok00<007okOo/0;gok000NOo/0
0`00Oo]on`12Oo/00`00Oo]on`17Oo/00`00Oo]on`18Oo/00`00Oo]on`11Oo/00`00Oo]on`12Oo/2
000>Oo/00`00Oo]on`1<Oo/00`00Oo]on`0IOo/00`00Oo]on`0IOo/00`00Oo]on`1<Oo/00`00Oo]o
n`0=Oo/00`00Oo]on`0^Oo/006=on`03001ongok04Mon`03001ongok04Qon`03001ongok08Eon`03
001ongok00mon`03001ongok04]on`03001ongok01Uon`03001ongok01Qon`03001ongok04aon`03
001ongok00mon`03001ongok02eon`00HWok00<007okOo/0B7ok00<007okOo/0B7ok00<007okOo/0
Q7ok00<007okOo/04Gok00<007okOo/0Bgok00<007okOo/067ok00<007okOo/067ok00<007okOo/0
Bgok00<007okOo/04Gok00<007okOo/0;7ok001ROo/00`00Oo]on`18Oo/00`00Oo]on`18Oo/00`00
Oo]on`23Oo/00`00Oo]on`0COo/00`00Oo]on`1:Oo/00`00Oo]on`0HOo/00`00Oo]on`0HOo/00`00
Oo]on`1:Oo/00`00Oo]on`0COo/00`00Oo]on`0[Oo/0069on`03001ongok04Qon`03001ongok04Uo
n`03001ongok089on`03001ongok01=on`03001ongok04]on`03001ongok01Mon`03001ongok01Mo
n`03001ongok04]on`03001ongok01Aon`03001ongok02Yon`00HGok00<007okOo/0BGok00<007ok
Oo/0BGok00<007okOo/0P7ok0P005gok00<007okOo/0BWok00<007okOo/05gok00<007okOo/05gok
00<007okOo/0BWok00<007okOo/05Gok00<007okOo/0:Wok001QOo/00`00Oo]on`19Oo/00`00Oo]o
n`19Oo/00`00Oo]on`1oOo/00`00Oo]on`0HOo/00`00Oo]on`19Oo/00`00Oo]on`0GOo/00`00Oo]o
n`0FOo/00`00Oo]on`1:Oo/00`00Oo]on`0GOo/2000ZOo/0065on`03001ongok04Uon`03001ongok
04Yon`03001ongok07ion`03001ongok01Uon`8004Yon`03001ongok01Ion`03001ongok01Ion`03
001ongok04Uon`03001ongok01Yon`03001ongok02Mon`00H7ok00<007okOo/0BWok00<007okOo/0
BWok00<007okOo/0OGok00<007okOo/077ok00<007okOo/0B7ok00<007okOo/05Gok00<007okOo/0
5Wok00<007okOo/0B7ok00<007okOo/077ok00<007okOo/09Wok000NOo/00`00Oo]on`0oOo/00`00
Oo]on`1:Oo/00`00Oo]on`1:Oo/00`00Oo]on`0oOo/00`00Oo]on`0jOo/00`00Oo]on`0MOo/00`00
Oo]on`18Oo/00`00Oo]on`0EOo/00`00Oo]on`0EOo/00`00Oo]on`18Oo/00`00Oo]on`0MOo/00`00
Oo]on`0VOo/001ion`03001ongok03mon`03001ongok04Yon`03001ongok04]on`03001ongok03io
n`03001ongok03Uon`03001ongok01mon`03001ongok04Qon`03001ongok01Aon`03001ongok01=o
n`<004Uon`03001ongok01mon`03001ongok02Eon`007Wok00<007okOo/0?Wok00<007okOo/0Bgok
00<007okOo/0Bgok00<007okOo/0?Wok00<007okOo/0>7ok00<007okOo/08Gok00<007okOo/0Agok
00<007okOo/057ok00<007okOo/04Wok0`00BGok00<007okOo/08Gok00<007okOo/097ok000NOo/0
0`00Oo]on`0nOo/00`00Oo]on`1;Oo/00`00Oo]on`1;Oo/00`00Oo]on`0nOo/00`00Oo]on`0gOo/0
0`00Oo]on`0SOo/00`00Oo]on`17Oo/2000DOo/00`00Oo]on`0@Oo/50018Oo/00`00Oo]on`0SOo/0
0`00Oo]on`0SOo/001ion`03001ongok03ion`03001ongok04]on`03001ongok04aon`03001ongok
03eon`03001ongok03Mon`03001ongok02Aon`03001ongok04Qon`03001ongok015on`03001ongok
00mon`D004Qon`03001ongok02Eon`03001ongok029on`007Wok00<007okOo/0?Gok00<007okOo/0
C7ok00<007okOo/0C7ok00<007okOo/0?Gok00<007okOo/0=Wok00<007okOo/09Wok00<007okOo/0
Agok00<007okOo/04Gok00<007okOo/03Wok1P00B7ok00<007okOo/09Wok00<007okOo/08Gok000N
Oo/00`00Oo]on`0mOo/00`00Oo]on`1<Oo/00`00Oo]on`1<Oo/00`00Oo]on`0mOo/00`00Oo]on`0e
Oo/00`00Oo]on`0XOo/00`00Oo]on`17Oo/00`00Oo]on`0@Oo/00`00Oo]on`0<Oo/70017Oo/2000Z
Oo/00`00Oo]on`0POo/001ion`03001ongok03eon`03001ongok04aon`03001ongok04eon`03001o
ngok03aon`03001ongok03=on`8002aon`03001ongok04Mon`80011on`03001ongok00]on`P004Io
n`03001ongok02]on`03001ongok01mon`007Wok00<007okOo/0?7ok00<007okOo/0CGok00<007ok
Oo/0CGok00<007okOo/0?7ok00<007okOo/0<Wok00<007okOo/0;Gok00<007okOo/0B7ok00<007ok
Oo/03Gok00<007okOo/02Gok2P00AGok00<007okOo/0;Gok00<007okOo/07Wok000NOo/00`00Oo]o
n`0lOo/00`00Oo]on`1=Oo/00`00Oo]on`1=Oo/00`00Oo]on`0lOo/00`00Oo]on`0bOo/00`00Oo]o
n`0^Oo/00`00Oo]on`18Oo/2000=Oo/00`00Oo]on`08Oo/:0016Oo/00`00Oo]on`0^Oo/00`00Oo]o
n`0MOo/005eon`03001ongok04eon`03001ongok04eon`03001ongok071on`03001ongok02mon`03
001ongok04Yon`03001ongok00Yon`03001ongok00Uon`T004Eon`03001ongok031on`03001ongok
01aon`00G7ok00<007okOo/0CWok00<007okOo/0CWok00<007okOo/0KWok00<007okOo/0<Gok00<0
07okOo/0BWok0P002Wok00<007okOo/02Wok1`00AGok00<007okOo/0<Gok00<007okOo/077ok001L
Oo/00`00Oo]on`1>Oo/00`00Oo]on`1>Oo/00`00Oo]on`1]Oo/00`00Oo]on`0cOo/00`00Oo]on`1;
Oo/20008Oo/00`00Oo]on`07Oo/30002Oo/50014Oo/00`00Oo]on`0cOo/2000LOo/005aon`03001o
ngok04ion`03001ongok04ion`03001ongok06aon`03001ongok03Eon`8004eon`@000Aon`03001o
ngok00=on`@000Ion`<004Aon`03001ongok03Ion`03001ongok01Uon`00Fgok00<007okOo/0Cgok
00<007okOo/0Cgok00<007okOo/0Jgok00<007okOo/0=gok00<007okOo/0CWok2P0037ok00<007ok
Oo/0@Gok00<007okOo/0=gok00<007okOo/06Gok001KOo/00`00Oo]on`1?Oo/00`00Oo]on`1?Oo/0
0`00Oo]on`1YOo/2000jOo/00`00Oo]on`1BOo/00`00Oo]on`1BOo/00`00Oo]on`0iOo/00`00Oo]o
n`0HOo/005]on`03001ongok04mon`03001ongok04mon`03001ongok06Qon`03001ongok03]on`03
001ongok055on`03001ongok055on`03001ongok03]on`03001ongok01Mon`00FWok00<007okOo/0
D7ok00<007okOo/0D7ok00<007okOo/0Igok00<007okOo/0?7ok00<007okOo/0D7ok00<007okOo/0
D7ok00<007okOo/0?Gok00<007okOo/05Wok000NOo/00`00Oo]on`0iOo/00`00Oo]on`1@Oo/00`00
Oo]on`1@Oo/00`00Oo]on`0iOo/00`00Oo]on`1ZOo/00`00Oo]on`1@Oo/00`00Oo]on`1@Oo/00`00
Oo]on`1FOo/001ion`03001ongok03Uon`03001ongok051on`03001ongok051on`03001ongok03Uo
n`03001ongok06]on`80051on`03001ongok04mon`03001ongok05Mon`007Wok00<007okOo/0>7ok
00<007okOo/0DGok00<007okOo/0DGok00<007okOo/0>7ok00<007okOo/0KGok00<007okOo/0CGok
00<007okOo/0CGok0P00FWok000NOo/00`00Oo]on`0hOo/00`00Oo]on`1AOo/00`00Oo]on`1AOo/0
0`00Oo]on`0hOo/00`00Oo]on`1^Oo/00`00Oo]on`1<Oo/00`00Oo]on`1<Oo/00`00Oo]on`1JOo/0
01ion`03001ongok03Qon`03001ongok055on`03001ongok055on`03001ongok03Qon`03001ongok
06mon`03001ongok04]on`03001ongok04aon`03001ongok05Yon`007Wok00<007okOo/0=gok00<0
07okOo/0DWok00<007okOo/0DWok00<007okOo/0=gok00<007okOo/0L7ok00<007okOo/0BWok00<0
07okOo/0Bgok00<007okOo/0Fgok000NOo/00`00Oo]on`0gOo/00`00Oo]on`1BOo/00`00Oo]on`1B
Oo/00`00Oo]on`0gOo/00`00Oo]on`1`Oo/00`00Oo]on`1:Oo/00`00Oo]on`1:Oo/00`00Oo]on`1L
Oo/001ion`03001ongok03Mon`03001ongok059on`03001ongok059on`03001ongok03Mon`03001o
ngok075on`8004Yon`03001ongok04Qon`8005mon`007Wok00<007okOo/0=Wok00<007okOo/0Dgok
00<007okOo/0Dgok00<007okOo/0=Wok00<007okOo/0Lgok00<007okOo/0Agok00<007okOo/0Agok
00<007okOo/0Ggok000NOo/00`00Oo]on`0fOo/00`00Oo]on`1COo/00`00Oo]on`1COo/00`00Oo]o
n`0fOo/00`00Oo]on`1dOo/00`00Oo]on`16Oo/00`00Oo]on`17Oo/00`00Oo]on`1OOo/005Mon`03
001ongok05=on`03001ongok05=on`03001ongok0:ion`03001ongok04Eon`03001ongok04Ion`03
001ongok061on`00EWok00<007okOo/0E7ok00<007okOo/0E7ok00<007okOo/0[Wok00<007okOo/0
A7ok00<007okOo/0A7ok0P00Hgok001FOo/00`00Oo]on`1DOo/00`00Oo]on`1DOo/00`00Oo]on`2_
Oo/20014Oo/00`00Oo]on`13Oo/00`00Oo]on`1SOo/005Ion`03001ongok05Aon`03001ongok05Ao
n`03001ongok0;1on`03001ongok049on`03001ongok049on`03001ongok06Aon`00EGok00<007ok
Oo/0EGok00<007okOo/0EGok00<007okOo/0/7ok0P00@Wok00<007okOo/0@Gok00<007okOo/0IGok
001EOo/00`00Oo]on`1EOo/00`00Oo]on`1EOo/00`00Oo]on`2bOo/00`00Oo]on`0oOo/00`00Oo]o
n`10Oo/00`00Oo]on`1VOo/005Eon`03001ongok05Eon`03001ongok05Eon`03001ongok0;9on`03
001ongok03mon`03001ongok03mon`03001ongok06Mon`00E7ok00<007okOo/0EWok00<007okOo/0
EWok00<007okOo/0/Wok0P00?gok00<007okOo/0?Wok00<007okOo/0J7ok000NOo/00`00Oo]on`0c
Oo/00`00Oo]on`1FOo/00`00Oo]on`1FOo/00`00Oo]on`0cOo/00`00Oo]on`1nOo/00`00Oo]on`0l
Oo/00`00Oo]on`0lOo/2001[Oo/001ion`03001ongok039on`03001ongok05Mon`03001ongok05Mo
n`03001ongok039on`03001ongok07mon`8003aon`03001ongok03]on`03001ongok06]on`007Wok
00<007okOo/0<Wok00<007okOo/0Egok00<007okOo/0Egok00<007okOo/0<Wok00<007okOo/0PGok
00<007okOo/0>Gok00<007okOo/0>7ok00<007ok0000KWok000NOo/00`00Oo]on`0bOo/00`00Oo]o
n`1GOo/00`00Oo]on`1GOo/00`00Oo]on`0bOo/00`00Oo]on`21Oo/00`00Oo]on`0iOo/00`00Oo]o
n`0fOo/4001_Oo/001ion`03001ongok035on`03001ongok05Qon`03001ongok05Qon`03001ongok
035on`03001ongok089on`03001ongok03Qon`03001ongok03Eon`@0071on`007Wok00<007okOo/0
<Gok00<007okOo/0F7ok00<007okOo/0F7ok00<007okOo/0<Gok00<007okOo/0Pgok0P00>7ok00<0
07okOo/0<gok1@00LGok000NOo/00`00Oo]on`0aOo/00`00Oo]on`1HOo/00`00Oo]on`1HOo/00`00
Oo]on`0aOo/00`00Oo]on`25Oo/00`00Oo]on`0eOo/00`00Oo]on`0bOo/5001bOo/001ion`03001o
ngok031on`03001ongok05Uon`03001ongok05Uon`03001ongok031on`03001ongok08Ion`03001o
ngok03Aon`03001ongok035on`H0079on`007Wok00<007okOo/0<7ok00<007okOo/0FGok00<007ok
Oo/0FGok00<007okOo/0<7ok00<007okOo/0Qgok00<007okOo/0<gok00<007okOo/0;gok2000LWok
000NOo/00`00Oo]on`0`Oo/00`00Oo]on`1IOo/00`00Oo]on`1IOo/00`00Oo]on`0`Oo/00`00Oo]o
n`28Oo/2000cOo/00`00Oo]on`0^Oo/8001cOo/0051on`03001ongok05Yon`03001ongok05Yon`03
001ongok0;aon`80035on`03001ongok02aon`X007=on`00D7ok00<007okOo/0FWok00<007okOo/0
FWok00<007okOo/0_Wok00<007okOo/0;Wok00<007okOo/0:gok2P00M7ok001@Oo/00`00Oo]on`1J
Oo/00`00Oo]on`1JOo/00`00Oo]on`2oOo/00`00Oo]on`0]Oo/00`00Oo]on`0/Oo/9001dOo/004mo
n`03001ongok05]on`03001ongok05]on`03001ongok0;mon`8002eon`03001ongok02]on`X007Ao
n`00Cgok00<007okOo/0Fgok00<007okOo/0Fgok00<007okOo/0`Gok0P00:gok00<007okOo/0:Gok
0P000gok1P00MGok001?Oo/00`00Oo]on`1KOo/00`00Oo]on`1KOo/00`00Oo]on`33Oo/2000YOo/0
0`00Oo]on`0XOo/00`00Oo]on`05Oo/4001eOo/004ion`03001ongok05aon`03001ongok05aon`03
001ongok0<=on`8002Qon`03001ongok02Ion`8000Uon`8007Ion`00CWok00<007okOo/0G7ok00<0
07okOo/0G7ok00<007okOo/0aGok00<007okOo/09Gok00<007okOo/09Gok00<007okOo/02Wok00<0
07okOo/0M7ok000NOo/00`00Oo]on`0]Oo/00`00Oo]on`1LOo/00`00Oo]on`1LOo/00`00Oo]on`0]
Oo/00`00Oo]on`11Oo/B0013Oo/00`00Oo]on`0TOo/00`00Oo]on`0SOo/20013Oo/B000_Oo/001io
n`03001ongok02aon`03001ongok05eon`03001ongok05eon`03001ongok02aon`03001ongok03io
n`<0019on`H003ion`<002=on`03001ongok025on`8003mon`H0019on`<002aon`007Wok00<007ok
Oo/0;7ok00<007okOo/0GGok00<007okOo/0GGok00<007okOo/0;7ok00<007okOo/0>7ok1P006gok
0`00?Wok0P008Gok00<007okOo/07gok0P00?Wok0`006gok1P009Wok000NOo/00`00Oo]on`0[Oo/0
0`00Oo]on`1NOo/00`00Oo]on`1NOo/00`00Oo]on`0[Oo/00`00Oo]on`0fOo/2000TOo/3000mOo/2
000OOo/00`00Oo]on`0MOo/2000mOo/3000TOo/3000SOo/001ion`03001ongok02]on`03001ongok
05ion`03001ongok05ion`03001ongok02]on`03001ongok03=on`<002Uon`8003eon`03001ongok
01aon`03001ongok01]on`8003aon`<002Yon`80025on`007Wok00<007okOo/0:gok00<007okOo/0
GWok00<007okOo/0GWok00<007okOo/0:gok00<007okOo/0<Gok0P00;Wok1000>Wok10006Wok00<0
07okOo/067ok0`00>gok0`00;gok0`007Wok000NOo/00`00Oo]on`0ZOo/00`00Oo]on`1OOo/00`00
Oo]on`1OOo/00`00Oo]on`0ZOo/00`00Oo]on`0_Oo/2000dOo/2000lOo/3000GOo/00`00Oo]on`0E
Oo/3000kOo/3000eOo/2000LOo/001ion`03001ongok02Yon`03001ongok05mon`03001ongok05mo
n`03001ongok02Yon`03001ongok02aon`<003Qon`<003aon`<001Aon`03001ongok019on`<003ao
n`8003Yon`8001Yon`007Wok00<007okOo/0:Gok00<007okOo/0H7ok00<007okOo/0H7ok00<007ok
Oo/0:Gok00<007okOo/0:gok00<007okOo/0?7ok0P00?Gok0`004Gok00<007okOo/03gok0`00?Wok
00<007okOo/0?7ok0P0067ok000NOo/00`00Oo]on`0YOo/00`00Oo]on`1POo/00`00Oo]on`1POo/0
0`00Oo]on`0YOo/00`00Oo]on`1/Oo/00`00Oo]on`0mOo/3000>Oo/00`00Oo]on`0<Oo/3000oOo/2
001IOo/004Uon`03001ongok065on`03001ongok065on`03001ongok09Qon`<003mon`H000Qon`03
001ongok00Mon`D0041on`8005]on`00BGok00<007okOo/0HGok00<007okOo/0HGok00<007okOo/0
Vgok0P00@gok4P00@gok0P00GGok0019Oo/00`00Oo]on`1QOo/00`00Oo]on`1QOo/00`00Oo]on`2M
Oo/20019Oo/00`00Oo]on`17Oo/3001OOo/004Qon`03001ongok069on`03001ongok069on`03001o
ngok09ion`8004Mon`03001ongok04Ion`03001ongok061on`00B7ok00<007okOo/0HWok00<007ok
Oo/0HWok00<007okOo/0X7ok0P00AGok00<007okOo/0A7ok0P00Hgok0017Oo/00`00Oo]on`1SOo/0
0`00Oo]on`1SOo/00`00Oo]on`2QOo/20013Oo/00`00Oo]on`11Oo/3001UOo/004Mon`03001ongok
06=on`03001ongok06=on`03001ongok0:=on`80045on`03001ongok03mon`8006Qon`00Agok00<0
07okOo/0Hgok00<007okOo/0Hgok00<007okOo/0YGok0P00?gok00<007okOo/0?Wok00<007okOo/0
J7ok000NOo/00`00Oo]on`0UOo/00`00Oo]on`1TOo/00`00Oo]on`1TOo/00`00Oo]on`0UOo/00`00
Oo]on`1nOo/2000mOo/00`00Oo]on`0lOo/2001[Oo/001ion`03001ongok02Eon`03001ongok06Ao
n`03001ongok06Aon`03001ongok02Eon`03001ongok081on`8003]on`03001ongok03Mon`800003
Oo/0000006eon`007Wok00<007okOo/097ok00<007okOo/0IGok00<007okOo/0IGok00<007okOo/0
97ok00<007okOo/0PWok00<007okOo/0>7ok00<007okOo/0=Gok1@00Kgok000NOo/00`00Oo]on`0T
Oo/00`00Oo]on`1UOo/00`00Oo]on`1UOo/00`00Oo]on`0TOo/00`00Oo]on`23Oo/2000hOo/00`00
Oo]on`0cOo/5001aOo/001ion`03001ongok02=on`03001ongok06Ion`03001ongok06Ion`03001o
ngok02=on`03001ongok08Eon`<003Eon`03001ongok031on`L0079on`007Wok00<007okOo/08gok
00<007okOo/0IWok00<007okOo/0IWok00<007okOo/08gok00<007okOo/0R7ok00<007okOo/0<Wok
00<007okOo/0;Wok2000Lgok000NOo/00`00Oo]on`0SOo/00`00Oo]on`1VOo/00`00Oo]on`1VOo/0
0`00Oo]on`0SOo/00`00Oo]on`29Oo/2000bOo/00`00Oo]on`0/Oo/:001cOo/001ion`03001ongok
029on`03001ongok06Mon`03001ongok06Mon`03001ongok029on`03001ongok08]on`80031on`03
001ongok02Yon`/007Aon`007Wok00<007okOo/08Wok00<007okOo/0Igok00<007okOo/0Igok00<0
07okOo/08Wok00<007okOo/0SGok0P00;Wok00<007okOo/0:gok2@00MGok000NOo/00`00Oo]on`0Q
Oo/00`00Oo]on`1XOo/00`00Oo]on`1XOo/00`00Oo]on`0QOo/00`00Oo]on`2?Oo/3000[Oo/00`00
Oo]on`0YOo/:001fOo/0049on`03001ongok06Qon`03001ongok06Qon`03001ongok0;Ion`8002Uo
n`03001ongok02Mon`8000=on`L007Ion`00@Gok00<007okOo/0JGok00<007okOo/0J7ok00<007ok
Oo/0^7ok0P009gok00<007okOo/097ok0`001Wok1@00Mgok0011Oo/00`00Oo]on`1YOo/00`00Oo]o
n`1YOo/00`00Oo]on`2iOo/4000SOo/00`00Oo]on`0QOo/3000:Oo/3001hOo/0041on`03001ongok
06Yon`03001ongok06Uon`03001ongok0;eon`<0021on`03001ongok01ion`<000eon`<007Qon`00
@7ok00<007okOo/0JWok00<007okOo/0JWok00<007okOo/0_gok0`007Gok00<007okOo/06gok0`00
4Gok00<007okOo/0Mgok000oOo/00`00Oo]on`1[Oo/00`00Oo]on`1ZOo/00`00Oo]on`32Oo/3000J
Oo/00`00Oo]on`0HOo/3002>Oo/003mon`03001ongok06]on`03001ongok06]on`03001ongok0<Ao
n`<001Mon`03001ongok01Eon`<0095on`00?Wok00<007okOo/0K7ok00<007okOo/0Jgok00<007ok
Oo/0agok0`0057ok00<007okOo/04Wok0`00U7ok000NOo/00`00Oo]on`0MOo/00`00Oo]on`1/Oo/0
0`00Oo]on`1/Oo/00`00Oo]on`0MOo/00`00Oo]on`2YOo/6000>Oo/00`00Oo]on`0<Oo/6002GOo/0
01ion`03001ongok01aon`03001ongok06eon`03001ongok06aon`03001ongok01eon`03001ongok
0:mon`L000Mon`03001ongok00Eon`L009eon`007Wok00<007okOo/077ok00<007okOo/0KGok00<0
07okOo/0KGok00<007okOo/077ok00<007okOo/0]Wok4000Xgok000NOo/00`00Oo]on`0KOo/00`00
Oo]on`1^Oo/00`00Oo]on`1]Oo/00`00Oo]on`0LOo/00`00Oo]on`2mOo/00`00Oo]on`2YOo/001io
n`03001ongok01]on`03001ongok06ion`03001ongok06ion`03001ongok01]on`03001ongok0;eo
n`03001ongok0:Uon`007Wok00<007okOo/06Wok00<007okOo/0Kgok00<007okOo/0KWok00<007ok
Oo/06gok00<007okOo/0_Gok00<007okOo/0ZGok000NOo/00`00Oo]on`0JOo/00`00Oo]on`1_Oo/0
0`00Oo]on`1_Oo/00`00Oo]on`0JOo/00`00Oo]on`2mOo/00`00Oo]on`2YOo/001ion`03001ongok
01Uon`03001ongok071on`03001ongok06mon`03001ongok01Yon`03001ongok0;eon`03001ongok
0:Uon`007Wok00<007okOo/06Gok00<007okOo/0L7ok00<007okOo/0L7ok00<007okOo/06Gok00<0
07okOo/0ogokJWok000NOo/00`00Oo]on`0HOo/00`00Oo]on`1aOo/00`00Oo]on`1`Oo/00`00Oo]o
n`0IOo/00`00Oo]on`3oOo]ZOo/003Uon`03001ongok075on`03001ongok075on`03001ongok0?mo
nhEon`00>7ok00<007okOo/0LWok00<007okOo/0LGok00<007okOo/0ogokQGok000hOo/00`00Oo]o
n`1bOo/00`00Oo]on`1bOo/00`00Oo]on`3oOo^4Oo/003Mon`03001ongok07=on`03001ongok079o
n`03001ongok0?monhAon`00=gok00<007okOo/0Lgok00<007okOo/0Lgok00<007okOo/0ogokPgok
000fOo/00`00Oo]on`1dOo/00`00Oo]on`1cOo/00`00Oo]on`3oOo^3Oo/003Eon`03001ongok07Eo
n`03001ongok07Aon`03001ongok0?monh9on`00=Gok00<007okOo/0MGok00<007okOo/0MGok00<0
07okOo/0ogokPGok000NOo/00`00Oo]on`0COo/00`00Oo]on`1fOo/00`00Oo]on`1eOo/00`00Oo]o
n`0DOo/00`00Oo]on`3oOo]ZOo/001ion`03001ongok019on`03001ongok07Mon`03001ongok07Io
n`03001ongok01=on`03001ongok0?monfYon`007Wok00<007okOo/04Wok00<007okOo/0Mgok00<0
07okOo/0Mgok00<007okOo/04Wok00<007okOo/0ogokJWok000NOo/00`00Oo]on`0AOo/00`00Oo]o
n`1hOo/00`00Oo]on`1gOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo]ZOo/001ion`03001ongok011o
n`03001ongok07Uon`03001ongok07Qon`03001ongok015on`03001ongok0?monfYon`007Wok00<0
07okOo/047ok00<007okOo/0NGok00<007okOo/0NGok00<007okOo/047ok00<007okOo/0ogokJWok
000NOo/00`00Oo]on`0?Oo/00`00Oo]on`1jOo/00`00Oo]on`1iOo/00`00Oo]on`0@Oo/00`00Oo]o
n`3oOo]ZOo/001ion`03001ongok00ion`03001ongok07]on`03001ongok07Yon`03001ongok00mo
n`03001ongok0?monfYon`007Wok00<007okOo/03Gok00<007okOo/0O7ok00<007okOo/0Ngok00<0
07okOo/03Wok00<007okOo/0ogokJWok000NOo/00`00Oo]on`0<Oo/00`00Oo]on`1mOo/00`00Oo]o
n`1lOo/00`00Oo]on`0=Oo/00`00Oo]on`3oOo]ZOo/002aon`03001ongok07ion`03001ongok07eo
n`03001ongok0?mongUon`00:gok00<007okOo/0Ogok00<007okOo/0OWok0P00ogokNGok000ZOo/0
0`00Oo]on`20Oo/00`00Oo]on`20Oo/00`00Oo]on`3oOo]fOo/002Qon`8008=on`03001ongok085o
n`800?mongIon`009Wok0P00QGok00<007okOo/0Pgok00<007okOo/0ogokLgok000UOo/00`00Oo]o
n`25Oo/00`00Oo]on`24Oo/2003oOo]cOo/0029on`<008Qon`03001ongok08Ion`<00?mong1on`00
7Wok1000Rgok00<007okOo/0RGok1000ogokK7ok002]Oo/00`00Oo]on`3oOo_iOo/00:eon`03001o
ngok0?monoUon`00[Gok00<007okOo/0ogoknGok002]Oo/00`00Oo]on`3oOo_iOo/00:eon`03001o
ngok0?monoUon`00[Gok00<007okOo/0ogoknGok002]Oo/00`00Oo]on`3oOo_iOo/00?monomonjYo
n`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?mo
nomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok0000\
\>"],
  ImageRangeCache->{{{0, 679}, {323, 0}} -> {-0.0510931, -0.0238146, \
0.00309601, 0.00309601}, {{16.5, 324.063}, {315.25, 7.6875}} -> {-3.81761, \
-1.13145, 0.0220055, 0.00700453}, {{354.875, 662.438}, {315.25, 7.6875}} -> \
{-13.8923, -3.89031, 0.0273117, 0.0240839}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["29a (237.)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(M = 1; K = 3.5;\), "\[IndentingNewLine]", 
    \(\(p29a = 
        Show[\[IndentingNewLine]Plot[M\^2\/\(2  x\^2\) - K\/x, {x, 0.1, 3}, 
            PlotRange \[Rule] {{\(-0.1\), 2}, {\(-7\), 7}}, 
            AspectRatio \[Rule] 0.8, Ticks \[Rule] None, 
            DisplayFunction \[Rule] Identity], \[IndentingNewLine]Graphics[
            Text[U, {0.2, 
                6.2}]], \[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, 
          TextStyle \[Rule] {FontSize \[Rule] 
                18}\[IndentingNewLine]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.047619 0.47619 0.4 0.0571429 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .4 m
1 .4 L
s
.04762 0 m
.04762 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.103 .8 m
.10825 .59151 L
.11209 .48147 L
.11572 .39853 L
.12251 .28346 L
.12599 .23962 L
.12968 .20155 L
.1363 .14991 L
.13997 .12837 L
.14342 .11181 L
.15126 .08424 L
.15503 .0749 L
.15914 .06694 L
.16302 .06121 L
.16663 .05718 L
.1702 .05423 L
.17344 .05232 L
.17523 .05153 L
.17717 .05088 L
.17901 .05044 L
.18069 .05018 L
.18252 .05003 L
.18355 .05 L
.18449 .05001 L
.18631 .05013 L
.18803 .05034 L
.189 .0505 L
.19004 .0507 L
.19189 .05114 L
.19609 .05245 L
.20382 .05582 L
.21236 .06061 L
.27065 .10323 L
.32675 .14196 L
.3864 .17533 L
.44385 .20091 L
.49911 .22084 L
.55792 .23825 L
.61454 .25217 L
.67471 .2646 L
.73269 .27478 L
.78846 .28325 L
.84779 .2911 L
.90493 .29773 L
.95987 .30339 L
s
.95987 .30339 m
1 .30708 L
s
gsave
.14286 .75429 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iQ000`40O003h00O3Gok00<007okOo/0
ogok4Gok000=Oo/00`00Oo]on`3oOo/AOo/000eon`03001ongok0?mona5on`003Gok00<007okOo/0
ogok4Gok000=Oo/00`00Oo]on`3oOo/AOo/000eon`03001ongok0?mona5on`003Gok00<007okOo/0
ogok4Gok000=Oo/00`00Oo]on`3oOo/AOo/000eon`03001ongok0?mona5on`003Gok00<007okOo/0
ogok4Gok000=Oo/00`00Oo]on`3oOo/AOo/000eon`03001ongok0?mona5on`003Gok00<007okOo/0
ogok4Gok000=Oo/00`00Oo]on`3oOo/AOo/000eon`03001ongok02Aon`800>Yon`003Gok00<007ok
Oo/08Gok0`000Wok0`00igok000=Oo/00`00Oo]on`0POo/00`00Oo]on`06Oo/2003UOo/000eon`03
001ongok01mon`03001ongok00Uon`800>=on`003Gok00<007okOo/07Wok00<007okOo/037ok00<0
07okOo/0h7ok000=Oo/00`00Oo]on`0MOo/00`00Oo]on`0>Oo/00`00Oo]on`3OOo/000eon`03001o
ngok01eon`03001ongok00mon`800=mon`003Gok00<007okOo/077ok00<007okOo/04Wok00<007ok
Oo/0g7ok000=Oo/00`00Oo]on`0LOo/00`00Oo]on`0COo/00`00Oo]on`3KOo/000eon`03001ongok
01aon`03001ongok01Aon`800=]on`003Gok00<007okOo/06gok00<007okOo/05gok00<007okOo/0
f7ok000=Oo/00`00Oo]on`0KOo/00`00Oo]on`0HOo/00`00Oo]on`3GOo/000eon`03001ongok01]o
n`03001ongok01Uon`800=Mon`003Gok00<007okOo/06Wok00<007okOo/077ok00<007okOo/0e7ok
000=Oo/00`00Oo]on`0JOo/00`00Oo]on`0MOo/00`00Oo]on`3COo/000eon`03001ongok01Yon`03
001ongok01ion`800==on`003Gok00<007okOo/06Wok00<007okOo/087ok00<007okOo/0d7ok000=
Oo/00`00Oo]on`0IOo/00`00Oo]on`0ROo/2003@Oo/000eon`03001ongok01Uon`03001ongok02Ao
n`03001ongok0<eon`003Gok00<007okOo/06Gok00<007okOo/09Gok0P00cGok000=Oo/00`00Oo]o
n`0IOo/00`00Oo]on`0WOo/00`00Oo]on`3:Oo/000eon`03001ongok01Qon`03001ongok02Uon`03
001ongok0<Uon`003Gok00<007okOo/067ok00<007okOo/0:Wok0P00bGok000=Oo/00`00Oo]on`0H
Oo/00`00Oo]on`0/Oo/00`00Oo]on`36Oo/000eon`03001ongok01Qon`03001ongok02eon`800<Io
n`003Gok00<007okOo/067ok00<007okOo/0;gok00<007okOo/0`gok000=Oo/00`00Oo]on`0HOo/0
0`00Oo]on`0`Oo/20033Oo/000eon`03001ongok01Mon`03001ongok03=on`03001ongok0<1on`00
3Gok00<007okOo/05gok00<007okOo/0=7ok0P00`7ok000=Oo/00`00Oo]on`0GOo/00`00Oo]on`0f
Oo/2002nOo/000eon`03001ongok01Mon`03001ongok03Qon`800;aon`003Gok00<007okOo/05gok
00<007okOo/0>Wok0P00^Wok000=Oo/00`00Oo]on`0GOo/00`00Oo]on`0lOo/2002hOo/000eon`03
001ongok01Ion`03001ongok03mon`800;Ion`003Gok00<007okOo/05Wok00<007okOo/0@Gok0P00
]7ok000=Oo/00`00Oo]on`0FOo/00`00Oo]on`13Oo/2002bOo/000eon`03001ongok01Ion`03001o
ngok04Eon`800;1on`003Gok00<007okOo/05Wok00<007okOo/0Agok0P00[Wok000=Oo/00`00Oo]o
n`0FOo/00`00Oo]on`19Oo/2002/Oo/000eon`03001ongok01Ion`03001ongok04]on`800:Yon`00
3Gok00<007okOo/05Wok00<007okOo/0CGok0P00Z7ok000=Oo/00`00Oo]on`0EOo/00`00Oo]on`1@
Oo/2002VOo/000eon`03001ongok01Eon`03001ongok059on`800:Aon`003Gok00<007okOo/05Gok
00<007okOo/0E7ok0P00XWok000=Oo/00`00Oo]on`0EOo/00`00Oo]on`1FOo/3002OOo/000eon`03
001ongok01Eon`03001ongok05Uon`<009aon`003Gok00<007okOo/05Gok00<007okOo/0G7ok0`00
VGok000=Oo/00`00Oo]on`0EOo/00`00Oo]on`1OOo/4002EOo/000eon`03001ongok01Eon`03001o
ngok06=on`<0099on`003Gok00<007okOo/05Gok00<007okOo/0IWok0`00Sgok000=Oo/00`00Oo]o
n`0DOo/00`00Oo]on`1ZOo/4002;Oo/000eon`03001ongok01Aon`03001ongok06ion`<008Qon`00
3Gok00<007okOo/057ok00<007okOo/0LGok0`00QGok000=Oo/00`00Oo]on`0DOo/00`00Oo]on`1d
Oo/40021Oo/000eon`03001ongok01Aon`03001ongok07Qon`<007ion`003Gok00<007okOo/057ok
00<007okOo/0Ngok1000NWok000=Oo/00`00Oo]on`0DOo/00`00Oo]on`1oOo/4001fOo/000eon`03
001ongok01Aon`03001ongok08=on`@0079on`003Gok00<007okOo/057ok00<007okOo/0Qgok1@00
KGok000=Oo/00`00Oo]on`0DOo/00`00Oo]on`2<Oo/4001YOo/000eon`03001ongok01Aon`03001o
ngok091on`@006Eon`003Gok00<007okOo/057ok00<007okOo/0U7ok1000HGok000=Oo/00`00Oo]o
n`0COo/00`00Oo]on`2IOo/5001LOo/000eon`03001ongok01=on`03001ongok09ion`H005Ion`00
3Gok00<007okOo/04gok00<007okOo/0Y7ok1P00D7ok000=Oo/00`00Oo]on`0COo/00`00Oo]on`2Z
Oo/6001:Oo/000eon`03001ongok01=on`03001ongok0;1on`P0049on`003Gok00<007okOo/04gok
00<007okOo/0^7ok1`00>gok000=Oo/00`00Oo]on`0COo/00`00Oo]on`2oOo/6000eOo/000eon`03
001ongok01=on`03001ongok0<Eon`H002mon`003Gok00<007okOo/04gok00<007okOo/0bgok2P00
9Gok000=Oo/00`00Oo]on`0COo/00`00Oo]on`3EOo/<000IOo/000eon`03001ongok01=on`03001o
ngok0>5on`P0015on`003Gok00<007okOo/04gok00<007okOo/0jGok2P001gok000=Oo/00`00Oo]o
n`0COo/00`00Oo]on`3cOo/60001Oo/000eon`03001ongok01=on`03001ongok0?Yon`003Gok00<0
07okOo/04Wok00<007okOo/0ngok000=Oo/00`00Oo]on`0BOo/00`00Oo]on`3kOo/000eon`03001o
ngok019on`03001ongok0?]on`003Gok00<007okOo/04Wok00<007okOo/0ngok000=Oo/00`00Oo]o
n`0BOo/00`00Oo]on`3kOo/000eon`03001ongok019on`03001ongok0?]on`003Gok00<007okOo/0
4Wok00<007okOo/0ngok000=Oo/00`00Oo]on`0BOo/00`00Oo]on`3kOo/000eon`03001ongok019o
n`03001ongok0?]on`003Gok00<007okOo/04Wok00<007okOo/0ngok000=Oo/00`00Oo]on`0BOo/0
0`00Oo]on`3kOo/000eon`03001ongok019on`03001ongok0?]on`003Gok00<007okOo/04Wok00<0
07okOo/0ngok000=Oo/00`00Oo]on`0BOo/00`00Oo]on`3kOo/000eon`03001ongok019on`03001o
ngok0?]on`003Gok00<007okOo/04Wok00<007okOo/0ngok000=Oo/00`00Oo]on`0AOo/00`00Oo]o
n`3lOo/000eon`03001ongok015on`03001ongok0?aon`003Gok00<007okOo/04Gok00<007okOo/0
o7ok000=Oo/00`00Oo]on`0AOo/00`00Oo]on`3lOo/000eon`03001ongok015on`03001ongok0?ao
n`003Gok00<007okOo/04Gok00<007okOo/0o7ok000=Oo/00`00Oo]on`0AOo/00`00Oo]on`3lOo/0
00eon`03001ongok015on`03001ongok0?aon`003Gok00<007okOo/04Gok00<007okOo/0o7ok003o
000P0001Oo/000eon`03001ongok015on`03001ongok0?aon`003Gok00<007okOo/04Gok00<007ok
Oo/0o7ok000=Oo/00`00Oo]on`0AOo/00`00Oo]on`3lOo/000eon`03001ongok015on`03001ongok
0?aon`003Gok00<007okOo/04Gok00<007okOo/0o7ok000=Oo/00`00Oo]on`0AOo/00`00Oo]on`3l
Oo/000eon`03001ongok015on`03001ongok0?aon`003Gok00<007okOo/04Gok00<007okOo/0o7ok
000=Oo/00`00Oo]on`0AOo/00`00Oo]on`3lOo/000eon`03001ongok015on`03001ongok0?aon`00
3Gok00<007okOo/04Gok00<007okOo/0o7ok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`3mOo/000eo
n`03001ongok011on`03001ongok0?eon`003Gok00<007okOo/047ok00<007okOo/0oGok000=Oo/0
0`00Oo]on`0@Oo/00`00Oo]on`3mOo/000eon`03001ongok011on`03001ongok0?eon`003Gok00<0
07okOo/047ok00<007okOo/0oGok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`3mOo/000eon`03001o
ngok011on`03001ongok0?eon`003Gok00<007okOo/047ok00<007okOo/0oGok000=Oo/00`00Oo]o
n`0@Oo/00`00Oo]on`3mOo/000eon`03001ongok011on`03001ongok0?eon`003Gok00<007okOo/0
47ok00<007okOo/0oGok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`3mOo/000eon`03001ongok011o
n`03001ongok0?eon`003Gok00<007okOo/047ok00<007okOo/0oGok000=Oo/00`00Oo]on`0@Oo/0
0`00Oo]on`3mOo/000eon`03001ongok011on`03001ongok0?eon`003Gok00<007okOo/047ok00<0
07okOo/0oGok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`3mOo/000eon`03001ongok011on`03001o
ngok0?eon`003Gok00<007okOo/047ok00<007okOo/0oGok000=Oo/00`00Oo]on`0@Oo/00`00Oo]o
n`3mOo/000eon`03001ongok011on`03001ongok0?eon`003Gok00<007okOo/047ok00<007okOo/0
oGok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`3mOo/000eon`03001ongok011on`03001ongok0?eo
n`003Gok00<007okOo/047ok00<007okOo/0oGok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`3mOo/0
00eon`03001ongok00mon`03001ongok0?ion`003Gok00<007okOo/03gok00<007okOo/0oWok000=
Oo/00`00Oo]on`0?Oo/00`00Oo]on`3nOo/000eon`03001ongok00mon`03001ongok0?ion`003Gok
00<007okOo/03gok00<007okOo/0oWok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`3nOo/000eon`03
001ongok00mon`03001ongok0?ion`003Gok00<007okOo/03gok00<007okOo/0oWok000=Oo/00`00
Oo]on`0?Oo/00`00Oo]on`3nOo/000eon`03001ongok00mon`03001ongok0?ion`003Gok00<007ok
Oo/03gok00<007okOo/0oWok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`3nOo/000eon`03001ongok
00mon`03001ongok0?ion`003Gok00<007okOo/03gok00<007okOo/0oWok000=Oo/00`00Oo]on`0?
Oo/00`00Oo]on`3nOo/000eon`03001ongok00mon`03001ongok0?ion`003Gok00<007okOo/03gok
00<007okOo/0oWok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`3nOo/000eon`03001ongok00mon`03
001ongok0?ion`003Gok00<007okOo/03gok00<007okOo/0oWok000=Oo/00`00Oo]on`0?Oo/00`00
Oo]on`3nOo/000eon`03001ongok00mon`03001ongok0?ion`003Gok00<007okOo/03gok00<007ok
Oo/0oWok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`3nOo/000eon`03001ongok00mon`03001ongok
0?ion`003Gok00<007okOo/03gok00<007okOo/0oWok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`3n
Oo/000eon`03001ongok00mon`03001ongok0?ion`003Gok00<007okOo/03gok00<007okOo/0oWok
000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`3nOo/000eon`03001ongok00ion`03001ongok0?mon`00
3Gok00<007okOo/03Wok00<007okOo/0ogok000=Oo/00`00Oo]on`0>Oo/00`00Oo]on`3oOo/000eo
n`03001ongok00ion`03001ongok0?mon`003Gok00<007okOo/03Wok00<007okOo/0ogok000=Oo/0
0`00Oo]on`0>Oo/00`00Oo]on`3oOo/000eon`03001ongok00ion`03001ongok0?mon`003Gok00<0
07okOo/03Wok00<007okOo/0ogok000=Oo/00`00Oo]on`0>Oo/00`00Oo]on`3oOo/000eon`03001o
ngok00ion`03001ongok0?mon`003Gok00<007okOo/03Wok00<007okOo/0ogok000=Oo/00`00Oo]o
n`0>Oo/00`00Oo]on`3oOo/000eon`03001ongok00ion`03001ongok0?mon`003Gok00<007okOo/0
3Wok00<007okOo/0ogok000=Oo/00`00Oo]on`0>Oo/00`00Oo]on`3oOo/000eon`03001ongok00io
n`03001ongok0?mon`003Gok00<007okOo/03Wok00<007okOo/0ogok000=Oo/00`00Oo]on`0>Oo/0
0`00Oo]on`3oOo/000eon`03001ongok00ion`03001ongok0?mon`003Gok00<007okOo/03Wok00<0
07okOo/0ogok000=Oo/00`00Oo]on`0>Oo/00`00Oo]on`3oOo/000eon`03001ongok00ion`03001o
ngok0?mon`003Gok00<007okOo/03Wok00<007okOo/0ogok000=Oo/00`00Oo]on`0>Oo/00`00Oo]o
n`3oOo/000eon`03001ongok00ion`03001ongok0?mon`003Gok00<007okOo/03Wok00<007okOo/0
ogok000=Oo/00`00Oo]on`0>Oo/00`00Oo]on`3oOo/000eon`03001ongok00ion`03001ongok0?mo
n`003Gok00<007okOo/03Wok00<007okOo/01Wok0`00mWok000=Oo/00`00Oo]on`0>Oo/00`00Oo]o
n`05Oo/01@00Oo]ongok0000mGok000=Oo/00`00Oo]on`0=Oo/00`00Oo]on`05Oo/00`00Oo]on`03
Oo/00`00Oo]on`3bOo/000eon`03001ongok00eon`03001ongok00Eon`03001ongok00=on`03001o
ngok0?9on`003Gok00<007okOo/03Gok00<007okOo/01Gok00<007okOo/00gok00<007okOo/0lWok
000=Oo/00`00Oo]on`0=Oo/00`00Oo]on`05Oo/00`00Oo]on`03Oo/00`00Oo]on`3bOo/000eon`03
001ongok00eon`03001ongok00Eon`03001ongok00=on`03001ongok0?9on`003Gok00<007okOo/0
3Gok00<007okOo/01Gok00<007okOo/00gok00<007okOo/0lWok000=Oo/00`00Oo]on`0=Oo/00`00
Oo]on`05Oo/00`00Oo]on`03Oo/00`00Oo]on`3bOo/000eon`03001ongok00eon`03001ongok00Ao
n`<000=on`<00?=on`003Gok00<007okOo/03Gok00<007okOo/0ogok0Gok000=Oo/00`00Oo]on`0=
Oo/00`00Oo]on`3oOo/1Oo/000eon`03001ongok00eon`03001ongok0?mon`5on`003Gok00<007ok
Oo/03Gok00<007okOo/0ogok0Gok000=Oo/00`00Oo]on`0=Oo/00`00Oo]on`3oOo/1Oo/000eon`03
001ongok00eon`03001ongok0?mon`5on`003Gok00<007okOo/03Gok00<007okOo/0ogok0Gok0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-0.10104, -7.00006, \
0.00732433, 0.061036}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
29b (237.) - csunya, de nem is ugy nez ki, mint a rajzon. Es nincs frame \
felirat\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(M = 1; K = 3.5;\), "\[IndentingNewLine]", 
    \(\(p29b = 
        Show[\[IndentingNewLine]Graphics[
            ContourPlot[
              M\^2\/\(2  x\^2\) - K\/x + y\^2\/2, {x, 0.1, 1.7}, {y, \(-5\), 
                5}, ContourShading \[Rule] False, 
              Contours \[Rule] {\(-5.5\), \(-4\), 0, 5}, 
              PlotPoints \[Rule] 150, Frame \[Rule] False, 
              DisplayFunction \[Rule] 
                Identity]], \[IndentingNewLine]\[IndentingNewLine]Graphics[
            Text[\*"\"\<\!\(v\_0\)<0\>\"", {0.8, 
                1. }]], \[IndentingNewLine]Graphics[
            Text[\*"\"\<\!\(v\_0\)=0\>\"", {1.7, 
                1.5}]], \[IndentingNewLine]Graphics[
            Text[\*"\"\<\!\(v\_0\)>0\>\"", {1.7, 
                3.3}]], \
\[IndentingNewLine]\[IndentingNewLine]Graphics[{PointSize[0.03], 
              Point[{0.286, 
                  0}]}], \[IndentingNewLine]\[IndentingNewLine]AxesOrigin \
\[Rule] {0, 0}, Axes \[Rule] True, 
          PlotRange \[Rule] {{\(-0.1\), 1.9}, {\(-5\), 5}}, 
          Ticks \[Rule] None, DisplayFunction \[Rule] $DisplayFunction, 
          TextStyle \[Rule] {FontSize \[Rule] 18}, 
          AspectRatio \[Rule] 
            0.7\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.05 0.5 0.35 0.07 [
[ 0 0 0 0 ]
[ 1 .7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .35 m
1 .35 L
s
.05 0 m
.05 .7 L
s
0 0 m
1 0 L
1 .7 L
0 .7 L
closepath
clip
newpath
.5 Mabswid
.9 .60977 m
.89463 .60998 L
.88926 .61018 L
.88389 .61039 L
.87852 .6106 L
.87517 .61074 L
.87315 .61082 L
.86779 .61104 L
.86242 .61125 L
.85705 .61148 L
.85168 .6117 L
.84631 .61193 L
.84094 .61215 L
.83557 .61239 L
.8302 .61262 L
.82483 .61286 L
.81946 .6131 L
.81409 .61334 L
.80872 .61358 L
.80336 .61383 L
.79799 .61408 L
.79262 .61433 L
.78725 .61459 L
.78188 .61485 L
.77651 .61511 L
.77114 .61538 L
.77 .61544 L
.76577 .61565 L
.7604 .61592 L
.75503 .6162 L
.74966 .61648 L
.7443 .61676 L
.73893 .61704 L
.73356 .61733 L
.72819 .61763 L
.72282 .61792 L
.71745 .61823 L
.71208 .61853 L
.70671 .61884 L
.70134 .61915 L
.69597 .61947 L
.6906 .61979 L
.68523 .62012 L
.68492 .62013 L
.67987 .62044 L
.6745 .62078 L
.66913 .62112 L
.66376 .62146 L
.65839 .62181 L
.65302 .62216 L
Mistroke
.64765 .62252 L
.64228 .62288 L
.63691 .62325 L
.63154 .62362 L
.62617 .624 L
.62081 .62438 L
.61544 .62477 L
.6146 .62483 L
.61007 .62517 L
.6047 .62557 L
.59933 .62597 L
.59396 .62638 L
.58859 .6268 L
.58322 .62723 L
.57785 .62766 L
.57248 .62809 L
.56711 .62854 L
.56174 .62899 L
.55638 .62945 L
.55541 .62953 L
.55101 .62991 L
.54564 .63038 L
.54027 .63086 L
.5349 .63135 L
.52953 .63185 L
.52416 .63235 L
.51879 .63286 L
.51342 .63338 L
.50805 .63391 L
.50482 .63423 L
.50268 .63444 L
.49732 .63499 L
.49195 .63554 L
.48658 .6361 L
.48121 .63668 L
.47584 .63726 L
.47047 .63785 L
.4651 .63845 L
.46096 .63893 L
.45973 .63907 L
.45436 .63969 L
.44899 .64032 L
.44362 .64097 L
.43826 .64163 L
.43289 .64229 L
.42752 .64297 L
.42246 .64362 L
.42215 .64366 L
.41678 .64437 L
.41141 .64508 L
Mistroke
.40604 .64581 L
.40067 .64655 L
.3953 .64731 L
.38993 .64808 L
.38824 .64832 L
.38456 .64886 L
.37919 .64965 L
.37383 .65046 L
.36846 .65129 L
.36309 .65213 L
.35772 .65298 L
.35746 .65302 L
.35235 .65385 L
.34698 .65473 L
.34161 .65562 L
.33624 .65653 L
.33087 .65746 L
.32939 .65772 L
.3255 .6584 L
.32013 .65935 L
.31477 .66032 L
.3094 .6613 L
.30403 .6623 L
.30338 .66242 L
.29866 .6633 L
.29329 .66432 L
.28792 .66534 L
.28255 .66638 L
.27876 .66711 L
.27718 .66742 L
.27181 .66846 L
.26644 .66951 L
.26107 .67055 L
.2557 .67159 L
.25457 .67181 L
.25034 .67262 L
.24497 .67363 L
.2396 .67462 L
.23423 .67557 L
.22886 .67649 L
.22871 .67651 L
.22349 .67734 L
.21812 .67813 L
.21275 .67883 L
.20738 .67941 L
.20201 .67986 L
.19664 .68013 L
.19128 .68018 L
.18591 .67995 L
.18054 .67938 L
Mistroke
.17517 .67837 L
.1698 .6768 L
.16896 .67651 L
.16443 .67453 L
.15974 .67181 L
.15906 .67134 L
.15386 .66711 L
.15369 .66696 L
.14945 .66242 L
.14832 .66098 L
.14594 .65772 L
.14304 .65302 L
.14295 .65286 L
.14053 .64832 L
.13837 .64362 L
.13758 .64175 L
.13645 .63893 L
.13472 .63423 L
.13317 .62953 L
.13221 .62635 L
.13177 .62483 L
.13047 .62013 L
.12928 .61544 L
.12818 .61074 L
.12717 .60604 L
.12685 .60443 L
.12623 .60134 L
.12533 .59664 L
.1245 .59195 L
.12372 .58725 L
.12299 .58255 L
.12231 .57785 L
.12166 .57315 L
.12148 .57172 L
.12105 .56846 L
.12046 .56376 L
.11991 .55906 L
.11938 .55436 L
.11888 .54966 L
.11841 .54497 L
.11796 .54027 L
.11754 .53557 L
.11713 .53087 L
.11675 .52617 L
.11639 .52148 L
.11611 .51768 L
.11604 .51678 L
.1157 .51208 L
.11538 .50738 L
.11507 .50268 L
Mistroke
.11478 .49799 L
.1145 .49329 L
.11424 .48859 L
.11399 .48389 L
.11375 .47919 L
.11352 .4745 L
.11331 .4698 L
.1131 .4651 L
.11291 .4604 L
.11272 .4557 L
.11255 .45101 L
.11239 .44631 L
.11223 .44161 L
.11209 .43691 L
.11195 .43221 L
.11183 .42752 L
.11171 .42282 L
.1116 .41812 L
.1115 .41342 L
.1114 .40872 L
.11132 .40403 L
.11124 .39933 L
.11117 .39463 L
.1111 .38993 L
.11104 .38523 L
.111 .38054 L
.11095 .37584 L
.11092 .37114 L
.11089 .36644 L
.11087 .36174 L
.11086 .35705 L
.11085 .35235 L
.11085 .34765 L
.11086 .34295 L
.11087 .33826 L
.11089 .33356 L
.11092 .32886 L
.11095 .32416 L
.111 .31946 L
.11104 .31477 L
.1111 .31007 L
.11117 .30537 L
.11124 .30067 L
.11132 .29597 L
.1114 .29128 L
.1115 .28658 L
.1116 .28188 L
.11171 .27718 L
.11183 .27248 L
.11195 .26779 L
Mistroke
.11209 .26309 L
.11223 .25839 L
.11239 .25369 L
.11255 .24899 L
.11272 .2443 L
.11291 .2396 L
.1131 .2349 L
.11331 .2302 L
.11352 .2255 L
.11375 .22081 L
.11399 .21611 L
.11424 .21141 L
.1145 .20671 L
.11478 .20201 L
.11507 .19732 L
.11538 .19262 L
.1157 .18792 L
.11604 .18322 L
.11611 .18232 L
.11639 .17852 L
.11675 .17383 L
.11713 .16913 L
.11754 .16443 L
.11796 .15973 L
.11841 .15503 L
.11888 .15034 L
.11938 .14564 L
.11991 .14094 L
.12046 .13624 L
.12105 .13154 L
.12148 .12828 L
.12166 .12685 L
.12231 .12215 L
.12299 .11745 L
.12372 .11275 L
.1245 .10805 L
.12533 .10336 L
.12623 .09866 L
.12685 .09557 L
.12717 .09396 L
.12818 .08926 L
.12928 .08456 L
.13047 .07987 L
.13177 .07517 L
.13221 .07365 L
.13317 .07047 L
.13472 .06577 L
.13645 .06107 L
.13758 .05825 L
.13837 .05638 L
Mistroke
.14053 .05168 L
.14295 .04714 L
.14304 .04698 L
.14594 .04228 L
.14832 .03902 L
.14945 .03758 L
.15369 .03304 L
.15386 .03289 L
.15906 .02866 L
.15974 .02819 L
.16443 .02547 L
.16896 .02349 L
.1698 .0232 L
.17517 .02163 L
.18054 .02062 L
.18591 .02005 L
.19128 .01982 L
.19664 .01987 L
.20201 .02014 L
.20738 .02059 L
.21275 .02117 L
.21812 .02187 L
.22349 .02266 L
.22871 .02349 L
.22886 .02351 L
.23423 .02443 L
.2396 .02538 L
.24497 .02637 L
.25034 .02738 L
.25457 .02819 L
.2557 .02841 L
.26107 .02945 L
.26644 .03049 L
.27181 .03154 L
.27718 .03258 L
.27876 .03289 L
.28255 .03362 L
.28792 .03466 L
.29329 .03568 L
.29866 .0367 L
.30338 .03758 L
.30403 .0377 L
.3094 .0387 L
.31477 .03968 L
.32013 .04065 L
.3255 .0416 L
.32939 .04228 L
.33087 .04254 L
.33624 .04347 L
.34161 .04438 L
Mistroke
.34698 .04527 L
.35235 .04615 L
.35746 .04698 L
.35772 .04702 L
.36309 .04787 L
.36846 .04871 L
.37383 .04954 L
.37919 .05035 L
.38456 .05114 L
.38824 .05168 L
.38993 .05192 L
.3953 .05269 L
.40067 .05345 L
.40604 .05419 L
.41141 .05492 L
.41678 .05563 L
.42215 .05634 L
.42246 .05638 L
.42752 .05703 L
.43289 .05771 L
.43826 .05837 L
.44362 .05903 L
.44899 .05968 L
.45436 .06031 L
.45973 .06093 L
.46096 .06107 L
.4651 .06155 L
.47047 .06215 L
.47584 .06274 L
.48121 .06332 L
.48658 .0639 L
.49195 .06446 L
.49732 .06501 L
.50268 .06556 L
.50482 .06577 L
.50805 .06609 L
.51342 .06662 L
.51879 .06714 L
.52416 .06765 L
.52953 .06815 L
.5349 .06865 L
.54027 .06914 L
.54564 .06962 L
.55101 .07009 L
.55541 .07047 L
.55638 .07055 L
.56174 .07101 L
.56711 .07146 L
.57248 .07191 L
.57785 .07234 L
Mistroke
.58322 .07277 L
.58859 .0732 L
.59396 .07362 L
.59933 .07403 L
.6047 .07443 L
.61007 .07483 L
.6146 .07517 L
.61544 .07523 L
.62081 .07562 L
.62617 .076 L
.63154 .07638 L
.63691 .07675 L
.64228 .07712 L
.64765 .07748 L
.65302 .07784 L
.65839 .07819 L
.66376 .07854 L
.66913 .07888 L
.6745 .07922 L
.67987 .07956 L
.68492 .07987 L
.68523 .07988 L
.6906 .08021 L
.69597 .08053 L
.70134 .08085 L
.70671 .08116 L
.71208 .08147 L
.71745 .08177 L
.72282 .08208 L
.72819 .08237 L
.73356 .08267 L
.73893 .08296 L
.7443 .08324 L
.74966 .08352 L
.75503 .0838 L
.7604 .08408 L
.76577 .08435 L
.77 .08456 L
.77114 .08462 L
.77651 .08489 L
.78188 .08515 L
.78725 .08541 L
.79262 .08567 L
.79799 .08592 L
.80336 .08617 L
.80872 .08642 L
.81409 .08666 L
.81946 .0869 L
.82483 .08714 L
.8302 .08738 L
Mistroke
.83557 .08761 L
.84094 .08785 L
.84631 .08807 L
.85168 .0883 L
.85705 .08852 L
.86242 .08875 L
.86779 .08896 L
.87315 .08918 L
.87517 .08926 L
.87852 .0894 L
.88389 .08961 L
.88926 .08982 L
.89463 .09002 L
.9 .09023 L
Mfstroke
.9 .48594 m
.89463 .48634 L
.88926 .48673 L
.88389 .48713 L
.87852 .48753 L
.87315 .48794 L
.86779 .48835 L
.86459 .48859 L
.86242 .48876 L
.85705 .48917 L
.85168 .48959 L
.84631 .49002 L
.84094 .49045 L
.83557 .49088 L
.8302 .49131 L
.82483 .49175 L
.81946 .49219 L
.81409 .49264 L
.80872 .49309 L
.80642 .49329 L
.80336 .49355 L
.79799 .49401 L
.79262 .49447 L
.78725 .49494 L
.78188 .49542 L
.77651 .49589 L
.77114 .49638 L
.76577 .49686 L
.7604 .49736 L
.75503 .49785 L
.7536 .49799 L
.74966 .49836 L
.7443 .49886 L
.73893 .49937 L
.73356 .49989 L
.72819 .50041 L
.72282 .50094 L
.71745 .50148 L
.71208 .50202 L
.70671 .50256 L
.70549 .50268 L
.70134 .50311 L
.69597 .50367 L
.6906 .50423 L
.68523 .5048 L
.67987 .50537 L
.6745 .50595 L
.66913 .50654 L
.66376 .50713 L
.66152 .50738 L
Mistroke
.65839 .50773 L
.65302 .50834 L
.64765 .50895 L
.64228 .50957 L
.63691 .5102 L
.63154 .51084 L
.62617 .51148 L
.6212 .51208 L
.62081 .51213 L
.61544 .51279 L
.61007 .51345 L
.6047 .51412 L
.59933 .5148 L
.59396 .51549 L
.58859 .51619 L
.58412 .51678 L
.58322 .5169 L
.57785 .51761 L
.57248 .51833 L
.56711 .51907 L
.56174 .51981 L
.55638 .52056 L
.55101 .52132 L
.54991 .52148 L
.54564 .52209 L
.54027 .52287 L
.5349 .52366 L
.52953 .52446 L
.52416 .52527 L
.51879 .52609 L
.51827 .52617 L
.51342 .52693 L
.50805 .52777 L
.50268 .52863 L
.49732 .52949 L
.49195 .53037 L
.48891 .53087 L
.48658 .53126 L
.48121 .53216 L
.47584 .53308 L
.47047 .53401 L
.4651 .53495 L
.46159 .53557 L
.45973 .5359 L
.45436 .53687 L
.44899 .53785 L
.44362 .53885 L
.43826 .53986 L
.43609 .54027 L
.43289 .54088 L
Mistroke
.42752 .54192 L
.42215 .54297 L
.41678 .54404 L
.4122 .54497 L
.41141 .54513 L
.40604 .54623 L
.40067 .54734 L
.3953 .54848 L
.38993 .54962 L
.38975 .54966 L
.38456 .55079 L
.37919 .55197 L
.37383 .55317 L
.36857 .55436 L
.36846 .55439 L
.36309 .55562 L
.35772 .55687 L
.35235 .55814 L
.34849 .55906 L
.34698 .55942 L
.34161 .56073 L
.33624 .56205 L
.33087 .56338 L
.32937 .56376 L
.3255 .56473 L
.32013 .5661 L
.31477 .56748 L
.31103 .56846 L
.3094 .56888 L
.30403 .57029 L
.29866 .57172 L
.29329 .57315 L
.29327 .57315 L
.28792 .57459 L
.28255 .57604 L
.27718 .5775 L
.27587 .57785 L
.27181 .57895 L
.26644 .58041 L
.26107 .58185 L
.25847 .58255 L
.2557 .58329 L
.25034 .5847 L
.24497 .58609 L
.24036 .58725 L
.2396 .58744 L
.23423 .58874 L
.22886 .58999 L
.22349 .59115 L
.21955 .59195 L
Mistroke
.21812 .59222 L
.21275 .59316 L
.20738 .59395 L
.20201 .59456 L
.19664 .59492 L
.19128 .59498 L
.18591 .59468 L
.18054 .59391 L
.17517 .59254 L
.17337 .59195 L
.1698 .59042 L
.16443 .58732 L
.16432 .58725 L
.15906 .58294 L
.15865 .58255 L
.15445 .57785 L
.15369 .57685 L
.1511 .57315 L
.14834 .56846 L
.14832 .56843 L
.14595 .56376 L
.14389 .55906 L
.14295 .5567 L
.14207 .55436 L
.14043 .54966 L
.13896 .54497 L
.13764 .54027 L
.13758 .54005 L
.13642 .53557 L
.1353 .53087 L
.13427 .52617 L
.13332 .52148 L
.13245 .51678 L
.13221 .51543 L
.13163 .51208 L
.13086 .50738 L
.13015 .50268 L
.12948 .49799 L
.12886 .49329 L
.12828 .48859 L
.12774 .48389 L
.12723 .47919 L
.12685 .47543 L
.12675 .4745 L
.1263 .4698 L
.12587 .4651 L
.12547 .4604 L
.12509 .4557 L
.12474 .45101 L
.12441 .44631 L
Mistroke
.1241 .44161 L
.12381 .43691 L
.12354 .43221 L
.1233 .42752 L
.12306 .42282 L
.12285 .41812 L
.12265 .41342 L
.12247 .40872 L
.12231 .40403 L
.12216 .39933 L
.12202 .39463 L
.1219 .38993 L
.1218 .38523 L
.12171 .38054 L
.12163 .37584 L
.12156 .37114 L
.12151 .36644 L
.12148 .36273 L
.12147 .36174 L
.12144 .35705 L
.12143 .35235 L
.12143 .34765 L
.12144 .34295 L
.12147 .33826 L
.12148 .33727 L
.12151 .33356 L
.12156 .32886 L
.12163 .32416 L
.12171 .31946 L
.1218 .31477 L
.1219 .31007 L
.12202 .30537 L
.12216 .30067 L
.12231 .29597 L
.12247 .29128 L
.12265 .28658 L
.12285 .28188 L
.12306 .27718 L
.1233 .27248 L
.12354 .26779 L
.12381 .26309 L
.1241 .25839 L
.12441 .25369 L
.12474 .24899 L
.12509 .2443 L
.12547 .2396 L
.12587 .2349 L
.1263 .2302 L
.12675 .2255 L
.12685 .22457 L
Mistroke
.12723 .22081 L
.12774 .21611 L
.12828 .21141 L
.12886 .20671 L
.12948 .20201 L
.13015 .19732 L
.13086 .19262 L
.13163 .18792 L
.13221 .18457 L
.13245 .18322 L
.13332 .17852 L
.13427 .17383 L
.1353 .16913 L
.13642 .16443 L
.13758 .15995 L
.13764 .15973 L
.13896 .15503 L
.14043 .15034 L
.14207 .14564 L
.14295 .1433 L
.14389 .14094 L
.14595 .13624 L
.14832 .13157 L
.14834 .13154 L
.1511 .12685 L
.15369 .12315 L
.15445 .12215 L
.15865 .11745 L
.15906 .11706 L
.16432 .11275 L
.16443 .11268 L
.1698 .10958 L
.17337 .10805 L
.17517 .10746 L
.18054 .10609 L
.18591 .10532 L
.19128 .10502 L
.19664 .10508 L
.20201 .10544 L
.20738 .10605 L
.21275 .10684 L
.21812 .10778 L
.21955 .10805 L
.22349 .10885 L
.22886 .11001 L
.23423 .11126 L
.2396 .11256 L
.24036 .11275 L
.24497 .11391 L
.25034 .1153 L
Mistroke
.2557 .11671 L
.25847 .11745 L
.26107 .11815 L
.26644 .11959 L
.27181 .12105 L
.27587 .12215 L
.27718 .1225 L
.28255 .12396 L
.28792 .12541 L
.29327 .12685 L
.29329 .12685 L
.29866 .12828 L
.30403 .12971 L
.3094 .13112 L
.31103 .13154 L
.31477 .13252 L
.32013 .1339 L
.3255 .13527 L
.32937 .13624 L
.33087 .13662 L
.33624 .13795 L
.34161 .13927 L
.34698 .14058 L
.34849 .14094 L
.35235 .14186 L
.35772 .14313 L
.36309 .14438 L
.36846 .14561 L
.36857 .14564 L
.37383 .14683 L
.37919 .14803 L
.38456 .14921 L
.38975 .15034 L
.38993 .15038 L
.3953 .15152 L
.40067 .15266 L
.40604 .15377 L
.41141 .15487 L
.4122 .15503 L
.41678 .15596 L
.42215 .15703 L
.42752 .15808 L
.43289 .15912 L
.43609 .15973 L
.43826 .16014 L
.44362 .16115 L
.44899 .16215 L
.45436 .16313 L
.45973 .1641 L
.46159 .16443 L
Mistroke
.4651 .16505 L
.47047 .16599 L
.47584 .16692 L
.48121 .16784 L
.48658 .16874 L
.48891 .16913 L
.49195 .16963 L
.49732 .17051 L
.50268 .17137 L
.50805 .17223 L
.51342 .17307 L
.51827 .17383 L
.51879 .17391 L
.52416 .17473 L
.52953 .17554 L
.5349 .17634 L
.54027 .17713 L
.54564 .17791 L
.54991 .17852 L
.55101 .17868 L
.55638 .17944 L
.56174 .18019 L
.56711 .18093 L
.57248 .18167 L
.57785 .18239 L
.58322 .1831 L
.58412 .18322 L
.58859 .18381 L
.59396 .18451 L
.59933 .1852 L
.6047 .18588 L
.61007 .18655 L
.61544 .18721 L
.62081 .18787 L
.6212 .18792 L
.62617 .18852 L
.63154 .18916 L
.63691 .1898 L
.64228 .19043 L
.64765 .19105 L
.65302 .19166 L
.65839 .19227 L
.66152 .19262 L
.66376 .19287 L
.66913 .19346 L
.6745 .19405 L
.67987 .19463 L
.68523 .1952 L
.6906 .19577 L
.69597 .19633 L
Mistroke
.70134 .19689 L
.70549 .19732 L
.70671 .19744 L
.71208 .19798 L
.71745 .19852 L
.72282 .19906 L
.72819 .19959 L
.73356 .20011 L
.73893 .20063 L
.7443 .20114 L
.74966 .20164 L
.7536 .20201 L
.75503 .20215 L
.7604 .20264 L
.76577 .20314 L
.77114 .20362 L
.77651 .20411 L
.78188 .20458 L
.78725 .20506 L
.79262 .20553 L
.79799 .20599 L
.80336 .20645 L
.80642 .20671 L
.80872 .20691 L
.81409 .20736 L
.81946 .20781 L
.82483 .20825 L
.8302 .20869 L
.83557 .20912 L
.84094 .20955 L
.84631 .20998 L
.85168 .21041 L
.85705 .21083 L
.86242 .21124 L
.86459 .21141 L
.86779 .21165 L
.87315 .21206 L
.87852 .21247 L
.88389 .21287 L
.88926 .21327 L
.89463 .21366 L
.9 .21406 L
Mfstroke
.18591 .20624 m
.19128 .20572 L
.19664 .20583 L
.20201 .20645 L
.20372 .20671 L
.20738 .20747 L
.21275 .20883 L
.21812 .21047 L
.22092 .21141 L
.22349 .21233 L
.22886 .21438 L
.23308 .21611 L
.23423 .21659 L
.2396 .21894 L
.24369 .22081 L
.24497 .2214 L
.25034 .22397 L
.25346 .2255 L
.2557 .22662 L
.26107 .22935 L
.26271 .2302 L
.26644 .23216 L
.27158 .2349 L
.27181 .23502 L
.27718 .23795 L
.28016 .2396 L
.28255 .24093 L
.28792 .24397 L
.28849 .2443 L
.29329 .24706 L
.29659 .24899 L
.29866 .25021 L
.30403 .25341 L
.30449 .25369 L
.3094 .25668 L
.31217 .25839 L
.31477 .26 L
.31965 .26309 L
.32013 .2634 L
.3255 .26687 L
.3269 .26779 L
.33087 .27043 L
.33391 .27248 L
.33624 .27408 L
.34067 .27718 L
.34161 .27785 L
.34698 .28175 L
.34716 .28188 L
.35235 .2858 L
.35336 .28658 L
Mistroke
.35772 .29003 L
.35924 .29128 L
.36309 .2945 L
.36479 .29597 L
.36846 .29926 L
.36997 .30067 L
.37383 .30441 L
.37478 .30537 L
.37918 .31007 L
.37919 .31009 L
.38315 .31477 L
.38456 .31658 L
.38667 .31946 L
.38973 .32416 L
.38993 .3245 L
.3923 .32886 L
.39438 .33356 L
.3953 .33605 L
.39595 .33826 L
.397 .34295 L
.39753 .34765 L
.39753 .35235 L
.397 .35705 L
.39595 .36174 L
.3953 .36395 L
.39438 .36644 L
.3923 .37114 L
.38993 .3755 L
.38973 .37584 L
.38667 .38054 L
.38456 .38342 L
.38315 .38523 L
.37919 .38991 L
.37918 .38993 L
.37478 .39463 L
.37383 .39559 L
.36997 .39933 L
.36846 .40074 L
.36479 .40403 L
.36309 .4055 L
.35924 .40872 L
.35772 .40997 L
.35336 .41342 L
.35235 .4142 L
.34716 .41812 L
.34698 .41825 L
.34161 .42215 L
.34067 .42282 L
.33624 .42592 L
.33391 .42752 L
Mistroke
.33087 .42957 L
.3269 .43221 L
.3255 .43313 L
.32013 .4366 L
.31965 .43691 L
.31477 .44 L
.31217 .44161 L
.3094 .44332 L
.30449 .44631 L
.30403 .44659 L
.29866 .44979 L
.29659 .45101 L
.29329 .45294 L
.28849 .4557 L
.28792 .45603 L
.28255 .45907 L
.28016 .4604 L
.27718 .46205 L
.27181 .46498 L
.27158 .4651 L
.26644 .46784 L
.26271 .4698 L
.26107 .47065 L
.2557 .47338 L
.25346 .4745 L
.25034 .47603 L
.24497 .4786 L
.24369 .47919 L
.2396 .48106 L
.23423 .48341 L
.23308 .48389 L
.22886 .48562 L
.22349 .48767 L
.22092 .48859 L
.21812 .48953 L
.21275 .49117 L
.20738 .49253 L
.20372 .49329 L
.20201 .49355 L
.19664 .49417 L
.19128 .49428 L
.18591 .49376 L
.18289 .49329 L
.18054 .49244 L
.17517 .49009 L
.17264 .48859 L
.1698 .48639 L
.16708 .48389 L
.16443 .48085 L
.16314 .47919 L
Mistroke
.16005 .4745 L
.15906 .47272 L
.15752 .4698 L
.15538 .4651 L
.15369 .46073 L
.15357 .4604 L
.15195 .4557 L
.15053 .45101 L
.14929 .44631 L
.14832 .44225 L
.14817 .44161 L
.14716 .43691 L
.14624 .43221 L
.14542 .42752 L
.14468 .42282 L
.14402 .41812 L
.14342 .41342 L
.14295 .40936 L
.14288 .40872 L
.14239 .40403 L
.14195 .39933 L
.14156 .39463 L
.14121 .38993 L
.14091 .38523 L
.14065 .38054 L
.14043 .37584 L
.14025 .37114 L
.1401 .36644 L
.14 .36174 L
.13993 .35705 L
.13989 .35235 L
.13989 .34765 L
.13993 .34295 L
.14 .33826 L
.1401 .33356 L
.14025 .32886 L
.14043 .32416 L
.14065 .31946 L
.14091 .31477 L
.14121 .31007 L
.14156 .30537 L
.14195 .30067 L
.14239 .29597 L
.14288 .29128 L
.14295 .29064 L
.14342 .28658 L
.14402 .28188 L
.14468 .27718 L
.14542 .27248 L
.14624 .26779 L
Mistroke
.14716 .26309 L
.14817 .25839 L
.14832 .25775 L
.14929 .25369 L
.15053 .24899 L
.15195 .2443 L
.15357 .2396 L
.15369 .23927 L
.15538 .2349 L
.15752 .2302 L
.15906 .22728 L
.16005 .2255 L
.16314 .22081 L
.16443 .21915 L
.16708 .21611 L
.1698 .21361 L
.17264 .21141 L
.17517 .20991 L
.18054 .20756 L
.18289 .20671 L
.18591 .20624 L
Mfstroke
.19128 .27179 m
.19664 .27199 L
.19943 .27248 L
.20201 .27314 L
.20738 .27507 L
.21182 .27718 L
.21275 .27769 L
.21812 .28094 L
.21952 .28188 L
.22349 .28478 L
.22575 .28658 L
.22886 .28923 L
.2311 .29128 L
.23423 .29434 L
.2358 .29597 L
.2396 .30023 L
.23997 .30067 L
.24368 .30537 L
.24497 .30714 L
.24697 .31007 L
.24987 .31477 L
.25034 .31559 L
.25238 .31946 L
.25453 .32416 L
.2557 .32714 L
.25631 .32886 L
.25773 .33356 L
.2588 .33826 L
.25951 .34295 L
.25987 .34765 L
.25987 .35235 L
.25951 .35705 L
.2588 .36174 L
.25773 .36644 L
.25631 .37114 L
.2557 .37286 L
.25453 .37584 L
.25238 .38054 L
.25034 .38441 L
.24987 .38523 L
.24697 .38993 L
.24497 .39286 L
.24368 .39463 L
.23997 .39933 L
.2396 .39977 L
.2358 .40403 L
.23423 .40566 L
.2311 .40872 L
.22886 .41077 L
.22575 .41342 L
Mistroke
.22349 .41522 L
.21952 .41812 L
.21812 .41906 L
.21275 .42231 L
.21182 .42282 L
.20738 .42493 L
.20201 .42686 L
.19943 .42752 L
.19664 .42801 L
.19128 .42821 L
.18683 .42752 L
.18591 .42725 L
.18054 .42477 L
.17772 .42282 L
.17517 .42019 L
.17338 .41812 L
.17031 .41342 L
.1698 .41246 L
.16791 .40872 L
.166 .40403 L
.16447 .39933 L
.16443 .3992 L
.16314 .39463 L
.16204 .38993 L
.16112 .38523 L
.16036 .38054 L
.15975 .37584 L
.15925 .37114 L
.15906 .36902 L
.15886 .36644 L
.15856 .36174 L
.15837 .35705 L
.15827 .35235 L
.15827 .34765 L
.15837 .34295 L
.15856 .33826 L
.15886 .33356 L
.15906 .33098 L
.15925 .32886 L
.15975 .32416 L
.16036 .31946 L
.16112 .31477 L
.16204 .31007 L
.16314 .30537 L
.16443 .3008 L
.16447 .30067 L
.166 .29597 L
.16791 .29128 L
.1698 .28754 L
.17031 .28658 L
Mistroke
.17338 .28188 L
.17517 .27981 L
.17772 .27718 L
.18054 .27523 L
.18591 .27275 L
.18683 .27248 L
.19128 .27179 L
Mfstroke
gsave
.45 .42 -83.8125 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
74.125 22.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.375 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
93.500 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.625 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .455 -83.8125 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
74.125 22.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.375 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
93.500 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.625 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .581 -83.8125 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
74.125 22.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.375 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
93.500 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.625 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03 w
.193 .35 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{268, 187.563},
  ImageMargins->{{43, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004<0000^a000`40O003h00O3Gok00<007okOo/0
o7ok000=Oo/00`00Oo]on`3lOo/000eon`03001ongok0?aon`003Gok00<007okOo/0o7ok000=Oo/0
0`00Oo]on`3lOo/000eon`03001ongok01mon`T00=Aon`003Gok00<007okOo/07Gok0P002Gok1`00
cGok000=Oo/00`00Oo]on`0JOo/3000BOo/60037Oo/000eon`03001ongok01Yon`03001ongok01Mo
n`D00<=on`003Gok00<007okOo/06Gok00<007okOo/07Gok1P00_Gok000=Oo/00`00Oo]on`0GOo/2
000VOo/4002iOo/000eon`03001ongok01Mon`03001ongok02Uon`H00;=on`003Gok00<007okOo/0
5Wok00<007okOo/0<7ok1`00[7ok000=Oo/00`00Oo]on`0FOo/00`00Oo]on`0gOo/6002VOo/000eo
n`03001ongok01Eon`03001ongok03ion`L009mon`003Gok00<007okOo/057ok0P00Agok2@00UWok
000=Oo/00`00Oo]on`0DOo/00`00Oo]on`1?Oo/7002?Oo/000eon`03001ongok01Aon`03001ongok
05Ion`X008Eon`003Gok00<007okOo/057ok00<007okOo/0H7ok2`00NWok000=Oo/00`00Oo]on`0C
Oo/00`00Oo]on`1/Oo/<001^Oo/000eon`03001ongok01=on`03001ongok07Qon`h0061on`003Gok
00<007okOo/04gok00<007okOo/0QWok4000D7ok000=Oo/00`00Oo]on`0BOo/00`00Oo]on`2GOo/B
000nOo/000eon`03001ongok019on`03001ongok0:UonaH002Qon`003Gok00<007okOo/04Wok00<0
07okOo/0_gok3@006gok000=Oo/00`00Oo]on`0BOo/00`00Oo]on`3WOo/000eon`03001ongok015o
n`03001ongok0>Qon`003Gok00<007okOo/04Gok00<007okOo/0j7ok000=Oo/00`00Oo]on`0AOo/0
0`00Oo]on`0;Oo/:003COo/000eon`03001ongok015on`03001ongok00Uon`8000Yon`D00<ion`00
3Gok00<007okOo/04Gok00<007okOo/01gok0P004Gok1000bWok000=Oo/00`00Oo]on`0AOo/00`00
Oo]on`06Oo/00`00Oo]on`0EOo/40036Oo/000eon`03001ongok011on`03001ongok00Ion`03001o
ngok01Yon`@00<9on`003Gok00<007okOo/047ok00<007okOo/01Wok00<007okOo/07Wok0`0000=o
n`00Oo/0_7ok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`05Oo/00`00Oo]on`0ROo/3002lOo/000eo
n`03001ongok011on`03001ongok00Aon`03001ongok02Ion`D00;Mon`003Gok00<007okOo/047ok
00<007okOo/017ok00<007okOo/0:gok1000/gok000=Oo/00`00Oo]on`0@Oo/00`00Oo]on`03Oo/0
0`00Oo]on`0`Oo/5002^Oo/000eon`03001ongok011on`03001ongok00=on`03001ongok03Eon`@0
0:Yon`003Gok00<007okOo/047ok00<007okOo/00gok00<007okOo/0>Gok1000YWok000=Oo/00`00
Oo]on`0?Oo/00`00Oo]on`03Oo/00`00Oo]on`0nOo/4002ROo/000eon`03001ongok00mon`03001o
ngok00=on`03001ongok049on`D009eon`003Gok00<007okOo/03gok00<007okOo/00gok00<007ok
Oo/0Agok1@00V7ok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`02Oo/00`00Oo]on`1=Oo/6002BOo/0
00eon`03001ongok00mon`03001ongok009on`03001ongok05=on`H008aon`003Gok00<007okOo/0
3gok00<007okOo/00Wok00<007okOo/0FGok1@00Qgok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`02
Oo/00`00Oo]on`1NOo/60021Oo/000eon`03001ongok00mon`03001ongok009on`03001ongok06Ao
n`L007Yon`003Gok00<007okOo/03gok00D007okOo]on`0006ion`L007=on`003Gok00<007okOo/0
3gok00D007okOo]on`0007Eon`T006Yon`003Gok00<007okOo/03gok00D007okOo]on`0007ion`L0
06=on`003Gok00<007okOo/03Wok00<007okOo/00Wok00<007okOo/0Pgok2P00FGok000=Oo/00`00
Oo]on`0>Oo/00`00Oo]on`02Oo/00`00Oo]on`2=Oo/9001@Oo/000eon`03001ongok00ion`05001o
ngokOo/0002IOo/:0016Oo/000eon`03001ongok00ion`05001ongokOo/0002SOo/;000kOo/000eo
n`03001ongok00ion`05001ongokOo/0000<Oo/9002IOo/<000_Oo/000eon`03001ongok00ion`05
001ongokOo/0000;Oo/00`00Oo]on`07Oo/4002QOo/<000SOo/000eon`03001ongok00ion`05001o
ngokOo/0000:Oo/00`00Oo]on`0;Oo/3002[Oo/8000KOo/000eon`03001ongok00ion`05001ongok
Oo/00009Oo/00`00Oo]on`0?Oo/3003;Oo/000eon`03001ongok00ion`05001ongokOo/00008Oo/0
0`00Oo]on`0COo/00`00Oo]on`38Oo/000eon`03001ongok00ion`05001ongokOo/00007Oo/00`00
Oo]on`0EOo/30037Oo/000eon`03001ongok00ion`04001ongok0008Oo/00`00Oo]on`0HOo/20035
Oo/000eon`03001ongok00ion`04001ongok0008Oo/00`00Oo]on`0JOo/00`00Oo]on`32Oo/000eo
n`03001ongok00ion`04001ongok0007Oo/00`00Oo]on`0LOo/30031Oo/000eon`03001ongok00io
n`04001ongok0007Oo/00`00Oo]on`0NOo/20030Oo/000eon`03001ongok00ion`04001ongok0006
Oo/00`00Oo]on`0QOo/2002nOo/000eon`03001ongok00ion`04001ongok0006Oo/00`00Oo]on`0S
Oo/2002lOo/000eon`03001ongok00ion`04001ongok0006Oo/00`00Oo]on`0TOo/3002jOo/000eo
n`03001ongok00ion`04001ongok0006Oo/00`00Oo]on`0VOo/2002iOo/000eon`03001ongok00io
n`04001ongok0005Oo/00`00Oo]on`0YOo/2002gOo/000eon`03001ongok00ion`04001ongok0005
Oo/00`00Oo]on`0[Oo/00`00Oo]on`2dOo/000eon`03001ongok00ion`04001ongok0005Oo/00`00
Oo]on`0/Oo/2002dOo/000eon`03001ongok00ion`04001ongok0005Oo/00`00Oo]on`09Oo/2000S
Oo/00`00Oo]on`2aOo/000eon`03001ongok00ion`04001ongok0005Oo/00`00Oo]on`06Oo/30002
Oo/3000QOo/00`00Oo]on`2`Oo/000eon`03001ongok00ion`04001ongok0004Oo/00`00Oo]on`06
Oo/00`00Oo]on`06Oo/00`00Oo]on`0OOo/2002`Oo/000eon`03001ongok00eon`04001ongok0005
Oo/00`00Oo]on`05Oo/00`00Oo]on`08Oo/2000QOo/00`00Oo]on`2]Oo/000eon`03001ongok00eo
n`04001ongok0005Oo/00`00Oo]on`04Oo/00`00Oo]on`0;Oo/2000POo/2002]Oo/000eon`03001o
ngok00eon`04001ongok0005Oo/00`00Oo]on`04Oo/00`00Oo]on`0=Oo/00`00Oo]on`0OOo/00`00
Oo]on`2ZOo/000eon`03001ongok00eon`04001ongok0005Oo/00`00Oo]on`03Oo/00`00Oo]on`0>
Oo/2000POo/3002ZOo/000eon`03001ongok00eon`04001ongok0005Oo/00`00Oo]on`03Oo/00`00
Oo]on`0@Oo/00`00Oo]on`0OOo/00`00Oo]on`2XOo/000eon`03001ongok00eon`04001ongok0005
Oo/00`00Oo]on`03Oo/00`00Oo]on`0AOo/00`00Oo]on`0OOo/00`00Oo]on`2WOo/000eon`03001o
ngok00eon`04001ongok0004Oo/00`00Oo]on`03Oo/00`00Oo]on`0COo/00`00Oo]on`0OOo/2002W
Oo/000eon`03001ongok00eon`04001ongok0004Oo/00`00Oo]on`03Oo/00`00Oo]on`0COo/00`00
Oo]on`0QOo/00`00Oo]on`2TOo/000eon`03001ongok00eon`04001ongok0004Oo/00`00Oo]on`03
Oo/00`00Oo]on`0DOo/00`00Oo]on`0POo/00`00Oo]on`2TOo/000eon`03001ongok00eon`04001o
ngok0004Oo/00`00Oo]on`03Oo/00`00Oo]on`0DOo/00`00Oo]on`0QOo/00`00Oo]on`2SOo/000eo
n`03001ongok00eon`04001ongok0004Oo/00`00Oo]on`02Oo/00`00Oo]on`0FOo/00`00Oo]on`0Q
Oo/00`00Oo]on`2ROo/000eon`03001ongok00eon`04001ongok0004Oo/00`00Oo]on`02Oo/00`00
Oo]on`0GOo/00`00Oo]on`0QOo/00`00Oo]on`2QOo/000eon`03001ongok00eon`04001ongok0004
Oo/00`00Oo]on`02Oo/00`00Oo]on`0GOo/00`00Oo]on`0QOo/00`00Oo]on`2QOo/000eon`03001o
ngok00eon`04001ongok0004Oo/00`00Oo]on`02Oo/00`00Oo]on`0GOo/00`00Oo]on`0QOo/00`00
Oo]on`2QOo/000eon`03001ongok00eon`04001ongok0004Oo/00`00Oo]on`02Oo/00`00Oo]on`0G
Oo/00`00Oo]on`0ROo/00`00Oo]on`2POo/000eon`03001ongok00eon`04001ongok0004Oo/00`00
Oo]on`02Oo/00`00Oo]on`0HOo/00`00Oo]on`0QOo/00`00Oo]on`2POo/000eon`03001ongok00eo
n`04001ongok0004Oo/00`00Oo]on`02Oo/00`00Oo]on`05Oo/3000@Oo/00`00Oo]on`0ROo/00`00
Oo]on`2OOo/000eon`03001ongok00eon`04001ongok0004Oo/00`00Oo]on`02Oo/00`00Oo]on`04
Oo/5000?Oo/00`00Oo]on`0ROo/00`00Oo]on`2OOo/00?l000`0005on`003Gok00<007okOo/03Gok
00@007okOo/000Aon`03001ongok009on`03001ongok00=on`L000ion`03001ongok029on`03001o
ngok09mon`003Gok00<007okOo/03Gok00@007okOo/000Aon`03001ongok009on`03001ongok00=o
n`L000ion`03001ongok029on`03001ongok09mon`003Gok00<007okOo/03Gok00@007okOo/000Ao
n`03001ongok009on`03001ongok00Aon`D000mon`03001ongok025on`03001ongok0:1on`003Gok
00<007okOo/03Gok00@007okOo/000Aon`03001ongok009on`03001ongok00Eon`<000mon`03001o
ngok029on`03001ongok0:1on`003Gok00<007okOo/03Gok00@007okOo/000Aon`03001ongok009o
n`03001ongok01Mon`03001ongok029on`03001ongok0:1on`003Gok00<007okOo/03Gok00@007ok
Oo/000Aon`03001ongok009on`03001ongok01Mon`03001ongok025on`03001ongok0:5on`003Gok
00<007okOo/03Gok00@007okOo/000Aon`03001ongok009on`03001ongok01Mon`03001ongok025o
n`03001ongok0:5on`003Gok00<007okOo/03Gok00@007okOo/000Aon`03001ongok009on`03001o
ngok01Ion`03001ongok025on`03001ongok0:9on`003Gok00<007okOo/03Gok00@007okOo/000Ao
n`03001ongok009on`03001ongok01Eon`03001ongok025on`03001ongok0:=on`003Gok00<007ok
Oo/03Gok00@007okOo/000Aon`03001ongok00=on`03001ongok01Aon`03001ongok025on`03001o
ngok0:=on`003Gok00<007okOo/03Gok00@007okOo/000Aon`03001ongok00=on`03001ongok01Ao
n`03001ongok021on`03001ongok0:Aon`003Gok00<007okOo/03Gok00@007okOo/000Aon`03001o
ngok00=on`03001ongok01=on`03001ongok01mon`8000]on`@009Qon`003Gok00<007okOo/03Gok
00@007okOo/000Eon`03001ongok00=on`03001ongok015on`03001ongok01mon`03001ongok00Yo
n`03001ongok009on`03001ongok09Eon`003Gok00<007okOo/03Gok00@007okOo/000Eon`03001o
ngok00=on`03001ongok011on`03001ongok021on`03001ongok00Yon`03001ongok009on`03001o
ngok00Mon`03001ongok08]on`003Gok00<007okOo/03Gok00@007okOo/000Eon`03001ongok00=o
n`03001ongok00mon`80025on`03001ongok00=on`8000Ion`03001ongok009on`03001ongok00Eo
n`8000Mon`<008Aon`003Gok00<007okOo/03Gok00@007okOo/000Eon`03001ongok00=on`03001o
ngok00ion`03001ongok01mon`8000Ion`8000Ion`03001ongok009on`03001ongok00=on`8000Qo
n`05001ongokOo/00023Oo/000eon`03001ongok00eon`04001ongok0005Oo/00`00Oo]on`04Oo/0
0`00Oo]on`0<Oo/00`00Oo]on`0OOo/00`00Oo]on`05Oo/01000Oo]on`001Gok00<007okOo/00Wok
00<007okOo/00Wok00<007okOo/01gok00<007okOo/00gok00<007okOo/0P7ok000=Oo/00`00Oo]o
n`0=Oo/01000Oo]on`001Gok00<007okOo/01Gok00<007okOo/02Gok0P0087ok0P0027ok00@007ok
Oo/000Eon`03001ongok009on`03001ongok008000Yon`03001ongok00=on`03001ongok081on`00
3Gok00<007okOo/03Gok00@007okOo/000Eon`03001ongok00Eon`03001ongok00Mon`<0021on`03
001ongok00Mon`03001ongok009on`03001ongok00=on`@000Eon`8000Qon`03001ongok00=on`03
001ongok081on`003Gok00<007okOo/03Wok00@007okOo/000Aon`03001ongok00Ion`8000Ion`80
021on`<000Uon`03001ongok009on`03001ongok00ion`03001ongok00Eon`03001ongok00=on`03
001ongok081on`003Gok00<007okOo/03Wok00@007okOo/000Eon`03001ongok00Mon`H0025on`80
00Yon`03001ongok00Aon`03001ongok00ion`8000Eon`03001ongok00=on`03001ongok05aon`@0
021on`003Gok00<007okOo/03Wok00@007okOo/000Eon`03001ongok02aon`8000]on`<000Aon`<0
015on`03001ongok009on`03001ongok00=on`03001ongok05]on`03001ongok009on`03001ongok
01eon`003Gok00<007okOo/03Wok00@007okOo/000Eon`03001ongok02]on`03001ongok02]on`03
001ongok00=on`03001ongok05]on`03001ongok009on`03001ongok01eon`003Gok00<007okOo/0
3Wok00@007okOo/000Eon`03001ongok02Yon`03001ongok02eon`05001ongokOo/0001FOo/20006
Oo/00`00Oo]on`02Oo/00`00Oo]on`0>Oo/3000<Oo/000eon`03001ongok00ion`04001ongok0005
Oo/00`00Oo]on`0XOo/2000aOo/3001GOo/20006Oo/00`00Oo]on`02Oo/00`00Oo]on`0=Oo/01@00
Oo]ongok00002gok000=Oo/00`00Oo]on`0>Oo/01000Oo]on`001Wok00<007okOo/09Wok00<007ok
Oo/0RWok00@007okOo/000Eon`03001ongok009on`04001ongokOo/70004Oo/00`00Oo]on`03Oo/0
0`00Oo]on`08Oo/000eon`03001ongok00ion`04001ongok0006Oo/00`00Oo]on`0TOo/2002=Oo/0
1000Oo]on`001Gok00<007okOo/00Wok00<007okOo/037ok00<007okOo/00gok00<007okOo/027ok
000=Oo/00`00Oo]on`0>Oo/01000Oo]on`001Wok00<007okOo/08Gok0`00SWok00<007okOo/00Wok
00<007okOo/00gok10003gok00<007okOo/00gok00<007okOo/027ok000=Oo/00`00Oo]on`0>Oo/0
1000Oo]on`001Wok00<007okOo/087ok00<007okOo/0Sgok00<007okOo/00Wok00<007okOo/02gok
1`0017ok00<007okOo/00gok00<007okOo/027ok000=Oo/00`00Oo]on`0>Oo/01000Oo]on`001gok
00<007okOo/07Wok00<007okOo/0Sgok00<007okOo/017ok00<007okOo/05Gok00<007okOo/00gok
00<007okOo/027ok000=Oo/00`00Oo]on`0>Oo/01000Oo]on`001gok00<007okOo/077ok0P00TGok
0`0017ok0`005Wok00<007okOo/00gok00<007okOo/027ok000=Oo/00`00Oo]on`0>Oo/01000Oo]o
n`0027ok00<007okOo/067ok0`00/gok00<007okOo/00gok00<007okOo/027ok000=Oo/00`00Oo]o
n`0>Oo/01@00Oo]ongok00001gok00<007okOo/05Wok0P00]gok00D007okOo]on`0000]on`003Gok
00<007okOo/03Wok00D007okOo]on`0000Mon`03001ongok01Aon`800;Yon`<000aon`003Gok00<0
07okOo/03Wok00D007okOo]on`0000Qon`8001=on`800<Yon`003Gok00<007okOo/03Wok00D007ok
Oo]on`0000Uon`03001ongok00ion`<00;1on`03001ongok01Uon`003Gok00<007okOo/03Wok00D0
07okOo]on`0000Yon`8000]on`<00:Ion`d001aon`003Gok00<007okOo/03Wok00D007okOo]on`00
00]on`<000Eon`@009aon`d002Uon`003Gok00<007okOo/03Wok00D007okOo]on`0000ion`D009Ao
n``003Ion`003Gok00<007okOo/03Wok00D007okOo]on`0009eon`X0049on`003Gok00<007okOo/0
3Wok00D007okOo]on`0009=on`X004aon`003Gok00<007okOo/03Wok00<007okOo/00Wok00<007ok
Oo/0R7ok2000EWok000=Oo/00`00Oo]on`0?Oo/01@00Oo]ongok0000PGok2@00GWok000=Oo/00`00
Oo]on`0?Oo/01@00Oo]ongok0000NWok1`00Igok000=Oo/00`00Oo]on`0?Oo/01@00Oo]ongok0000
LGok2@00KWok000=Oo/00`00Oo]on`0?Oo/01@00Oo]ongok0000JWok1`00Mgok000=Oo/00`00Oo]o
n`0?Oo/00`00Oo]on`02Oo/00`00Oo]on`1ROo/5001nOo/000eon`03001ongok00mon`03001ongok
009on`03001ongok05]on`L008=on`003Gok00<007okOo/03gok00<007okOo/00Wok00<007okOo/0
EWok1@00RWok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`02Oo/00`00Oo]on`1@Oo/6002?Oo/000eo
n`03001ongok00mon`03001ongok009on`03001ongok04]on`D009Eon`003Gok00<007okOo/03gok
00<007okOo/00gok00<007okOo/0AGok1@00VWok000=Oo/00`00Oo]on`0?Oo/00`00Oo]on`03Oo/0
0`00Oo]on`10Oo/5002OOo/000eon`03001ongok00mon`03001ongok00=on`03001ongok03]on`D0
0:Aon`003Gok00<007okOo/047ok00<007okOo/00gok00<007okOo/0=Wok1000QGok100087ok000=
Oo/00`00Oo]on`0@Oo/00`00Oo]on`03Oo/00`00Oo]on`0bOo/40028Oo/00`00Oo]on`02Oo/00`00
Oo]on`0MOo/000eon`03001ongok011on`03001ongok00Aon`03001ongok02aon`D008aon`03001o
ngok009on`05001ongokOo/0000KOo/000eon`03001ongok011on`03001ongok00Aon`03001ongok
02Uon`<008Uon`8000Ion`03001ongok009on`03001ongok009on`8000Yon`<000aon`003Gok00<0
07okOo/047ok00<007okOo/017ok00<007okOo/097ok1@00S7ok0P001Wok00<007okOo/00Wok00<0
07okOo/017ok0P001gok00D007okOo]on`0000]on`003Gok00<007okOo/047ok00<007okOo/01Gok
00<007okOo/087ok1000Sgok00@007okOo/000Eon`03001ongok009on`03001ongok00Ion`03001o
ngok00=on`03001ongok00=on`03001ongok00Qon`003Gok00<007okOo/047ok00<007okOo/01Wok
00<007okOo/077ok0`00Tgok00@007okOo/000Eon`03001ongok009on`03001ongok00Mon`8000=o
n`03001ongok00=on`03001ongok00Qon`003Gok00<007okOo/04Gok00<007okOo/01Wok0P0067ok
1000UGok00<007okOo/00Wok00<007okOo/00gok100027ok0P001Gok00<007okOo/00gok00<007ok
Oo/027ok000=Oo/00`00Oo]on`0AOo/00`00Oo]on`08Oo/00`00Oo]on`0AOo/4002IOo/00`00Oo]o
n`02Oo/00`00Oo]on`0>Oo/00`00Oo]on`05Oo/00`00Oo]on`03Oo/00`00Oo]on`08Oo/000eon`03
001ongok015on`03001ongok00Uon`03001ongok00]on`D009aon`03001ongok00Aon`03001ongok
00]on`8000Qon`03001ongok00=on`03001ongok00Qon`003Gok00<007okOo/04Gok00<007okOo/0
2Wok1@0000=on`0000001@00X7ok0`0017ok0`002gok00<007okOo/027ok00<007okOo/00gok00<0
07okOo/027ok000=Oo/00`00Oo]on`0AOo/00`00Oo]on`0?Oo/00`00Oo]on`35Oo/00`00Oo]on`03
Oo/00`00Oo]on`08Oo/000eon`03001ongok015on`03001ongok0=Qon`05001ongokOo/0000;Oo/0
00eon`03001ongok019on`03001ongok0=Qon`<000aon`003Gok00<007okOo/04Wok00<007okOo/0
bgok00<007okOo/06Gok000=Oo/00`00Oo]on`0BOo/00`00Oo]on`2bOo/I000LOo/000eon`03001o
ngok019on`03001ongok09iona@003Eon`003Gok00<007okOo/04gok00<007okOo/0S7ok4@00BGok
000=Oo/00`00Oo]on`0COo/00`00Oo]on`1nOo/>001JOo/000eon`03001ongok01=on`03001ongok
075on`d006Qon`003Gok00<007okOo/04gok00<007okOo/0IGok3000MGok000=Oo/00`00Oo]on`0D
Oo/00`00Oo]on`1JOo/:0021Oo/000eon`03001ongok01Aon`03001ongok059on`P008]on`003Gok
00<007okOo/057ok0P00BWok2@00Tgok000=Oo/00`00Oo]on`0EOo/00`00Oo]on`11Oo/7002LOo/0
00eon`03001ongok01Eon`03001ongok03]on`H00:=on`003Gok00<007okOo/05Wok00<007okOo/0
<gok1`00ZGok000=Oo/00`00Oo]on`0GOo/00`00Oo]on`0/Oo/6002`Oo/000eon`03001ongok01Mo
n`8002Qon`D00;Ion`003Gok00<007okOo/067ok00<007okOo/08Gok1@00^gok000=Oo/00`00Oo]o
n`0IOo/00`00Oo]on`0KOo/50030Oo/000eon`03001ongok01Yon`8001Eon`H00<Eon`003Gok00<0
07okOo/077ok0P003Gok1P00bgok000=Oo/00`00Oo]on`0NOo/=003AOo/000eon`03001ongok0?ao
n`003Gok00<007okOo/0o7ok000=Oo/00`00Oo]on`3lOo/000eon`03001ongok0?aon`003Gok00<0
07okOo/0o7ok0000\
\>"],
  ImageRangeCache->{{{0, 267}, {186.563, 0}} -> {-0.101819, -5.00005, \
0.00750426, 0.0536019}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DisplayTogetherArray[p29a, p29b, 
        ImageSize \[Rule] {680, 300}];\)\), "\[IndentingNewLine]", 
    \(\(Display[PATH <> "\<08bolygo.eps\>", %, "\<EPS\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .38095 
%%ImageSize: 680 300 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00907029 0.47619 [
[ 0 0 0 0 ]
[ 1 .38095 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .38095 L
0 .38095 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00907029 0.477324 0.371882 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.047619 0.47619 0.4 0.0571429 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .4 m
1 .4 L
s
.04762 0 m
.04762 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
.5 Mabswid
.103 .8 m
.10825 .59151 L
.11209 .48147 L
.11572 .39853 L
.12251 .28346 L
.12599 .23962 L
.12968 .20155 L
.1363 .14991 L
.13997 .12837 L
.14342 .11181 L
.15126 .08424 L
.15503 .0749 L
.15914 .06694 L
.16302 .06121 L
.16663 .05718 L
.1702 .05423 L
.17344 .05232 L
.17523 .05153 L
.17717 .05088 L
.17901 .05044 L
.18069 .05018 L
.18252 .05003 L
.18355 .05 L
.18449 .05001 L
.18631 .05013 L
.18803 .05034 L
.189 .0505 L
.19004 .0507 L
.19189 .05114 L
.19609 .05245 L
.20382 .05582 L
.21236 .06061 L
.27065 .10323 L
.32675 .14196 L
.3864 .17533 L
.44385 .20091 L
.49911 .22084 L
.55792 .23825 L
.61454 .25217 L
.67471 .2646 L
.73269 .27478 L
.78846 .28325 L
.84779 .2911 L
.90493 .29773 L
.95987 .30339 L
s
.95987 .30339 m
1 .30708 L
s
gsave
.14286 .75429 -68.5625 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00907029 0.97619 0.371882 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.05 0.5 0.35 0.07 [
[ 0 0 0 0 ]
[ 1 .7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .35 m
1 .35 L
s
.05 0 m
.05 .7 L
s
0 0 m
1 0 L
1 .7 L
0 .7 L
closepath
clip
newpath
.5 Mabswid
.9 .60977 m
.89463 .60998 L
.88926 .61018 L
.88389 .61039 L
.87852 .6106 L
.87517 .61074 L
.87315 .61082 L
.86779 .61104 L
.86242 .61125 L
.85705 .61148 L
.85168 .6117 L
.84631 .61193 L
.84094 .61215 L
.83557 .61239 L
.8302 .61262 L
.82483 .61286 L
.81946 .6131 L
.81409 .61334 L
.80872 .61358 L
.80336 .61383 L
.79799 .61408 L
.79262 .61433 L
.78725 .61459 L
.78188 .61485 L
.77651 .61511 L
.77114 .61538 L
.77 .61544 L
.76577 .61565 L
.7604 .61592 L
.75503 .6162 L
.74966 .61648 L
.7443 .61676 L
.73893 .61704 L
.73356 .61733 L
.72819 .61763 L
.72282 .61792 L
.71745 .61823 L
.71208 .61853 L
.70671 .61884 L
.70134 .61915 L
.69597 .61947 L
.6906 .61979 L
.68523 .62012 L
.68492 .62013 L
.67987 .62044 L
.6745 .62078 L
.66913 .62112 L
.66376 .62146 L
.65839 .62181 L
.65302 .62216 L
Mistroke
.64765 .62252 L
.64228 .62288 L
.63691 .62325 L
.63154 .62362 L
.62617 .624 L
.62081 .62438 L
.61544 .62477 L
.6146 .62483 L
.61007 .62517 L
.6047 .62557 L
.59933 .62597 L
.59396 .62638 L
.58859 .6268 L
.58322 .62723 L
.57785 .62766 L
.57248 .62809 L
.56711 .62854 L
.56174 .62899 L
.55638 .62945 L
.55541 .62953 L
.55101 .62991 L
.54564 .63038 L
.54027 .63086 L
.5349 .63135 L
.52953 .63185 L
.52416 .63235 L
.51879 .63286 L
.51342 .63338 L
.50805 .63391 L
.50482 .63423 L
.50268 .63444 L
.49732 .63499 L
.49195 .63554 L
.48658 .6361 L
.48121 .63668 L
.47584 .63726 L
.47047 .63785 L
.4651 .63845 L
.46096 .63893 L
.45973 .63907 L
.45436 .63969 L
.44899 .64032 L
.44362 .64097 L
.43826 .64163 L
.43289 .64229 L
.42752 .64297 L
.42246 .64362 L
.42215 .64366 L
.41678 .64437 L
.41141 .64508 L
Mistroke
.40604 .64581 L
.40067 .64655 L
.3953 .64731 L
.38993 .64808 L
.38824 .64832 L
.38456 .64886 L
.37919 .64965 L
.37383 .65046 L
.36846 .65129 L
.36309 .65213 L
.35772 .65298 L
.35746 .65302 L
.35235 .65385 L
.34698 .65473 L
.34161 .65562 L
.33624 .65653 L
.33087 .65746 L
.32939 .65772 L
.3255 .6584 L
.32013 .65935 L
.31477 .66032 L
.3094 .6613 L
.30403 .6623 L
.30338 .66242 L
.29866 .6633 L
.29329 .66432 L
.28792 .66534 L
.28255 .66638 L
.27876 .66711 L
.27718 .66742 L
.27181 .66846 L
.26644 .66951 L
.26107 .67055 L
.2557 .67159 L
.25457 .67181 L
.25034 .67262 L
.24497 .67363 L
.2396 .67462 L
.23423 .67557 L
.22886 .67649 L
.22871 .67651 L
.22349 .67734 L
.21812 .67813 L
.21275 .67883 L
.20738 .67941 L
.20201 .67986 L
.19664 .68013 L
.19128 .68018 L
.18591 .67995 L
.18054 .67938 L
Mistroke
.17517 .67837 L
.1698 .6768 L
.16896 .67651 L
.16443 .67453 L
.15974 .67181 L
.15906 .67134 L
.15386 .66711 L
.15369 .66696 L
.14945 .66242 L
.14832 .66098 L
.14594 .65772 L
.14304 .65302 L
.14295 .65286 L
.14053 .64832 L
.13837 .64362 L
.13758 .64175 L
.13645 .63893 L
.13472 .63423 L
.13317 .62953 L
.13221 .62635 L
.13177 .62483 L
.13047 .62013 L
.12928 .61544 L
.12818 .61074 L
.12717 .60604 L
.12685 .60443 L
.12623 .60134 L
.12533 .59664 L
.1245 .59195 L
.12372 .58725 L
.12299 .58255 L
.12231 .57785 L
.12166 .57315 L
.12148 .57172 L
.12105 .56846 L
.12046 .56376 L
.11991 .55906 L
.11938 .55436 L
.11888 .54966 L
.11841 .54497 L
.11796 .54027 L
.11754 .53557 L
.11713 .53087 L
.11675 .52617 L
.11639 .52148 L
.11611 .51768 L
.11604 .51678 L
.1157 .51208 L
.11538 .50738 L
.11507 .50268 L
Mistroke
.11478 .49799 L
.1145 .49329 L
.11424 .48859 L
.11399 .48389 L
.11375 .47919 L
.11352 .4745 L
.11331 .4698 L
.1131 .4651 L
.11291 .4604 L
.11272 .4557 L
.11255 .45101 L
.11239 .44631 L
.11223 .44161 L
.11209 .43691 L
.11195 .43221 L
.11183 .42752 L
.11171 .42282 L
.1116 .41812 L
.1115 .41342 L
.1114 .40872 L
.11132 .40403 L
.11124 .39933 L
.11117 .39463 L
.1111 .38993 L
.11104 .38523 L
.111 .38054 L
.11095 .37584 L
.11092 .37114 L
.11089 .36644 L
.11087 .36174 L
.11086 .35705 L
.11085 .35235 L
.11085 .34765 L
.11086 .34295 L
.11087 .33826 L
.11089 .33356 L
.11092 .32886 L
.11095 .32416 L
.111 .31946 L
.11104 .31477 L
.1111 .31007 L
.11117 .30537 L
.11124 .30067 L
.11132 .29597 L
.1114 .29128 L
.1115 .28658 L
.1116 .28188 L
.11171 .27718 L
.11183 .27248 L
.11195 .26779 L
Mistroke
.11209 .26309 L
.11223 .25839 L
.11239 .25369 L
.11255 .24899 L
.11272 .2443 L
.11291 .2396 L
.1131 .2349 L
.11331 .2302 L
.11352 .2255 L
.11375 .22081 L
.11399 .21611 L
.11424 .21141 L
.1145 .20671 L
.11478 .20201 L
.11507 .19732 L
.11538 .19262 L
.1157 .18792 L
.11604 .18322 L
.11611 .18232 L
.11639 .17852 L
.11675 .17383 L
.11713 .16913 L
.11754 .16443 L
.11796 .15973 L
.11841 .15503 L
.11888 .15034 L
.11938 .14564 L
.11991 .14094 L
.12046 .13624 L
.12105 .13154 L
.12148 .12828 L
.12166 .12685 L
.12231 .12215 L
.12299 .11745 L
.12372 .11275 L
.1245 .10805 L
.12533 .10336 L
.12623 .09866 L
.12685 .09557 L
.12717 .09396 L
.12818 .08926 L
.12928 .08456 L
.13047 .07987 L
.13177 .07517 L
.13221 .07365 L
.13317 .07047 L
.13472 .06577 L
.13645 .06107 L
.13758 .05825 L
.13837 .05638 L
Mistroke
.14053 .05168 L
.14295 .04714 L
.14304 .04698 L
.14594 .04228 L
.14832 .03902 L
.14945 .03758 L
.15369 .03304 L
.15386 .03289 L
.15906 .02866 L
.15974 .02819 L
.16443 .02547 L
.16896 .02349 L
.1698 .0232 L
.17517 .02163 L
.18054 .02062 L
.18591 .02005 L
.19128 .01982 L
.19664 .01987 L
.20201 .02014 L
.20738 .02059 L
.21275 .02117 L
.21812 .02187 L
.22349 .02266 L
.22871 .02349 L
.22886 .02351 L
.23423 .02443 L
.2396 .02538 L
.24497 .02637 L
.25034 .02738 L
.25457 .02819 L
.2557 .02841 L
.26107 .02945 L
.26644 .03049 L
.27181 .03154 L
.27718 .03258 L
.27876 .03289 L
.28255 .03362 L
.28792 .03466 L
.29329 .03568 L
.29866 .0367 L
.30338 .03758 L
.30403 .0377 L
.3094 .0387 L
.31477 .03968 L
.32013 .04065 L
.3255 .0416 L
.32939 .04228 L
.33087 .04254 L
.33624 .04347 L
.34161 .04438 L
Mistroke
.34698 .04527 L
.35235 .04615 L
.35746 .04698 L
.35772 .04702 L
.36309 .04787 L
.36846 .04871 L
.37383 .04954 L
.37919 .05035 L
.38456 .05114 L
.38824 .05168 L
.38993 .05192 L
.3953 .05269 L
.40067 .05345 L
.40604 .05419 L
.41141 .05492 L
.41678 .05563 L
.42215 .05634 L
.42246 .05638 L
.42752 .05703 L
.43289 .05771 L
.43826 .05837 L
.44362 .05903 L
.44899 .05968 L
.45436 .06031 L
.45973 .06093 L
.46096 .06107 L
.4651 .06155 L
.47047 .06215 L
.47584 .06274 L
.48121 .06332 L
.48658 .0639 L
.49195 .06446 L
.49732 .06501 L
.50268 .06556 L
.50482 .06577 L
.50805 .06609 L
.51342 .06662 L
.51879 .06714 L
.52416 .06765 L
.52953 .06815 L
.5349 .06865 L
.54027 .06914 L
.54564 .06962 L
.55101 .07009 L
.55541 .07047 L
.55638 .07055 L
.56174 .07101 L
.56711 .07146 L
.57248 .07191 L
.57785 .07234 L
Mistroke
.58322 .07277 L
.58859 .0732 L
.59396 .07362 L
.59933 .07403 L
.6047 .07443 L
.61007 .07483 L
.6146 .07517 L
.61544 .07523 L
.62081 .07562 L
.62617 .076 L
.63154 .07638 L
.63691 .07675 L
.64228 .07712 L
.64765 .07748 L
.65302 .07784 L
.65839 .07819 L
.66376 .07854 L
.66913 .07888 L
.6745 .07922 L
.67987 .07956 L
.68492 .07987 L
.68523 .07988 L
.6906 .08021 L
.69597 .08053 L
.70134 .08085 L
.70671 .08116 L
.71208 .08147 L
.71745 .08177 L
.72282 .08208 L
.72819 .08237 L
.73356 .08267 L
.73893 .08296 L
.7443 .08324 L
.74966 .08352 L
.75503 .0838 L
.7604 .08408 L
.76577 .08435 L
.77 .08456 L
.77114 .08462 L
.77651 .08489 L
.78188 .08515 L
.78725 .08541 L
.79262 .08567 L
.79799 .08592 L
.80336 .08617 L
.80872 .08642 L
.81409 .08666 L
.81946 .0869 L
.82483 .08714 L
.8302 .08738 L
Mistroke
.83557 .08761 L
.84094 .08785 L
.84631 .08807 L
.85168 .0883 L
.85705 .08852 L
.86242 .08875 L
.86779 .08896 L
.87315 .08918 L
.87517 .08926 L
.87852 .0894 L
.88389 .08961 L
.88926 .08982 L
.89463 .09002 L
.9 .09023 L
Mfstroke
.9 .48594 m
.89463 .48634 L
.88926 .48673 L
.88389 .48713 L
.87852 .48753 L
.87315 .48794 L
.86779 .48835 L
.86459 .48859 L
.86242 .48876 L
.85705 .48917 L
.85168 .48959 L
.84631 .49002 L
.84094 .49045 L
.83557 .49088 L
.8302 .49131 L
.82483 .49175 L
.81946 .49219 L
.81409 .49264 L
.80872 .49309 L
.80642 .49329 L
.80336 .49355 L
.79799 .49401 L
.79262 .49447 L
.78725 .49494 L
.78188 .49542 L
.77651 .49589 L
.77114 .49638 L
.76577 .49686 L
.7604 .49736 L
.75503 .49785 L
.7536 .49799 L
.74966 .49836 L
.7443 .49886 L
.73893 .49937 L
.73356 .49989 L
.72819 .50041 L
.72282 .50094 L
.71745 .50148 L
.71208 .50202 L
.70671 .50256 L
.70549 .50268 L
.70134 .50311 L
.69597 .50367 L
.6906 .50423 L
.68523 .5048 L
.67987 .50537 L
.6745 .50595 L
.66913 .50654 L
.66376 .50713 L
.66152 .50738 L
Mistroke
.65839 .50773 L
.65302 .50834 L
.64765 .50895 L
.64228 .50957 L
.63691 .5102 L
.63154 .51084 L
.62617 .51148 L
.6212 .51208 L
.62081 .51213 L
.61544 .51279 L
.61007 .51345 L
.6047 .51412 L
.59933 .5148 L
.59396 .51549 L
.58859 .51619 L
.58412 .51678 L
.58322 .5169 L
.57785 .51761 L
.57248 .51833 L
.56711 .51907 L
.56174 .51981 L
.55638 .52056 L
.55101 .52132 L
.54991 .52148 L
.54564 .52209 L
.54027 .52287 L
.5349 .52366 L
.52953 .52446 L
.52416 .52527 L
.51879 .52609 L
.51827 .52617 L
.51342 .52693 L
.50805 .52777 L
.50268 .52863 L
.49732 .52949 L
.49195 .53037 L
.48891 .53087 L
.48658 .53126 L
.48121 .53216 L
.47584 .53308 L
.47047 .53401 L
.4651 .53495 L
.46159 .53557 L
.45973 .5359 L
.45436 .53687 L
.44899 .53785 L
.44362 .53885 L
.43826 .53986 L
.43609 .54027 L
.43289 .54088 L
Mistroke
.42752 .54192 L
.42215 .54297 L
.41678 .54404 L
.4122 .54497 L
.41141 .54513 L
.40604 .54623 L
.40067 .54734 L
.3953 .54848 L
.38993 .54962 L
.38975 .54966 L
.38456 .55079 L
.37919 .55197 L
.37383 .55317 L
.36857 .55436 L
.36846 .55439 L
.36309 .55562 L
.35772 .55687 L
.35235 .55814 L
.34849 .55906 L
.34698 .55942 L
.34161 .56073 L
.33624 .56205 L
.33087 .56338 L
.32937 .56376 L
.3255 .56473 L
.32013 .5661 L
.31477 .56748 L
.31103 .56846 L
.3094 .56888 L
.30403 .57029 L
.29866 .57172 L
.29329 .57315 L
.29327 .57315 L
.28792 .57459 L
.28255 .57604 L
.27718 .5775 L
.27587 .57785 L
.27181 .57895 L
.26644 .58041 L
.26107 .58185 L
.25847 .58255 L
.2557 .58329 L
.25034 .5847 L
.24497 .58609 L
.24036 .58725 L
.2396 .58744 L
.23423 .58874 L
.22886 .58999 L
.22349 .59115 L
.21955 .59195 L
Mistroke
.21812 .59222 L
.21275 .59316 L
.20738 .59395 L
.20201 .59456 L
.19664 .59492 L
.19128 .59498 L
.18591 .59468 L
.18054 .59391 L
.17517 .59254 L
.17337 .59195 L
.1698 .59042 L
.16443 .58732 L
.16432 .58725 L
.15906 .58294 L
.15865 .58255 L
.15445 .57785 L
.15369 .57685 L
.1511 .57315 L
.14834 .56846 L
.14832 .56843 L
.14595 .56376 L
.14389 .55906 L
.14295 .5567 L
.14207 .55436 L
.14043 .54966 L
.13896 .54497 L
.13764 .54027 L
.13758 .54005 L
.13642 .53557 L
.1353 .53087 L
.13427 .52617 L
.13332 .52148 L
.13245 .51678 L
.13221 .51543 L
.13163 .51208 L
.13086 .50738 L
.13015 .50268 L
.12948 .49799 L
.12886 .49329 L
.12828 .48859 L
.12774 .48389 L
.12723 .47919 L
.12685 .47543 L
.12675 .4745 L
.1263 .4698 L
.12587 .4651 L
.12547 .4604 L
.12509 .4557 L
.12474 .45101 L
.12441 .44631 L
Mistroke
.1241 .44161 L
.12381 .43691 L
.12354 .43221 L
.1233 .42752 L
.12306 .42282 L
.12285 .41812 L
.12265 .41342 L
.12247 .40872 L
.12231 .40403 L
.12216 .39933 L
.12202 .39463 L
.1219 .38993 L
.1218 .38523 L
.12171 .38054 L
.12163 .37584 L
.12156 .37114 L
.12151 .36644 L
.12148 .36273 L
.12147 .36174 L
.12144 .35705 L
.12143 .35235 L
.12143 .34765 L
.12144 .34295 L
.12147 .33826 L
.12148 .33727 L
.12151 .33356 L
.12156 .32886 L
.12163 .32416 L
.12171 .31946 L
.1218 .31477 L
.1219 .31007 L
.12202 .30537 L
.12216 .30067 L
.12231 .29597 L
.12247 .29128 L
.12265 .28658 L
.12285 .28188 L
.12306 .27718 L
.1233 .27248 L
.12354 .26779 L
.12381 .26309 L
.1241 .25839 L
.12441 .25369 L
.12474 .24899 L
.12509 .2443 L
.12547 .2396 L
.12587 .2349 L
.1263 .2302 L
.12675 .2255 L
.12685 .22457 L
Mistroke
.12723 .22081 L
.12774 .21611 L
.12828 .21141 L
.12886 .20671 L
.12948 .20201 L
.13015 .19732 L
.13086 .19262 L
.13163 .18792 L
.13221 .18457 L
.13245 .18322 L
.13332 .17852 L
.13427 .17383 L
.1353 .16913 L
.13642 .16443 L
.13758 .15995 L
.13764 .15973 L
.13896 .15503 L
.14043 .15034 L
.14207 .14564 L
.14295 .1433 L
.14389 .14094 L
.14595 .13624 L
.14832 .13157 L
.14834 .13154 L
.1511 .12685 L
.15369 .12315 L
.15445 .12215 L
.15865 .11745 L
.15906 .11706 L
.16432 .11275 L
.16443 .11268 L
.1698 .10958 L
.17337 .10805 L
.17517 .10746 L
.18054 .10609 L
.18591 .10532 L
.19128 .10502 L
.19664 .10508 L
.20201 .10544 L
.20738 .10605 L
.21275 .10684 L
.21812 .10778 L
.21955 .10805 L
.22349 .10885 L
.22886 .11001 L
.23423 .11126 L
.2396 .11256 L
.24036 .11275 L
.24497 .11391 L
.25034 .1153 L
Mistroke
.2557 .11671 L
.25847 .11745 L
.26107 .11815 L
.26644 .11959 L
.27181 .12105 L
.27587 .12215 L
.27718 .1225 L
.28255 .12396 L
.28792 .12541 L
.29327 .12685 L
.29329 .12685 L
.29866 .12828 L
.30403 .12971 L
.3094 .13112 L
.31103 .13154 L
.31477 .13252 L
.32013 .1339 L
.3255 .13527 L
.32937 .13624 L
.33087 .13662 L
.33624 .13795 L
.34161 .13927 L
.34698 .14058 L
.34849 .14094 L
.35235 .14186 L
.35772 .14313 L
.36309 .14438 L
.36846 .14561 L
.36857 .14564 L
.37383 .14683 L
.37919 .14803 L
.38456 .14921 L
.38975 .15034 L
.38993 .15038 L
.3953 .15152 L
.40067 .15266 L
.40604 .15377 L
.41141 .15487 L
.4122 .15503 L
.41678 .15596 L
.42215 .15703 L
.42752 .15808 L
.43289 .15912 L
.43609 .15973 L
.43826 .16014 L
.44362 .16115 L
.44899 .16215 L
.45436 .16313 L
.45973 .1641 L
.46159 .16443 L
Mistroke
.4651 .16505 L
.47047 .16599 L
.47584 .16692 L
.48121 .16784 L
.48658 .16874 L
.48891 .16913 L
.49195 .16963 L
.49732 .17051 L
.50268 .17137 L
.50805 .17223 L
.51342 .17307 L
.51827 .17383 L
.51879 .17391 L
.52416 .17473 L
.52953 .17554 L
.5349 .17634 L
.54027 .17713 L
.54564 .17791 L
.54991 .17852 L
.55101 .17868 L
.55638 .17944 L
.56174 .18019 L
.56711 .18093 L
.57248 .18167 L
.57785 .18239 L
.58322 .1831 L
.58412 .18322 L
.58859 .18381 L
.59396 .18451 L
.59933 .1852 L
.6047 .18588 L
.61007 .18655 L
.61544 .18721 L
.62081 .18787 L
.6212 .18792 L
.62617 .18852 L
.63154 .18916 L
.63691 .1898 L
.64228 .19043 L
.64765 .19105 L
.65302 .19166 L
.65839 .19227 L
.66152 .19262 L
.66376 .19287 L
.66913 .19346 L
.6745 .19405 L
.67987 .19463 L
.68523 .1952 L
.6906 .19577 L
.69597 .19633 L
Mistroke
.70134 .19689 L
.70549 .19732 L
.70671 .19744 L
.71208 .19798 L
.71745 .19852 L
.72282 .19906 L
.72819 .19959 L
.73356 .20011 L
.73893 .20063 L
.7443 .20114 L
.74966 .20164 L
.7536 .20201 L
.75503 .20215 L
.7604 .20264 L
.76577 .20314 L
.77114 .20362 L
.77651 .20411 L
.78188 .20458 L
.78725 .20506 L
.79262 .20553 L
.79799 .20599 L
.80336 .20645 L
.80642 .20671 L
.80872 .20691 L
.81409 .20736 L
.81946 .20781 L
.82483 .20825 L
.8302 .20869 L
.83557 .20912 L
.84094 .20955 L
.84631 .20998 L
.85168 .21041 L
.85705 .21083 L
.86242 .21124 L
.86459 .21141 L
.86779 .21165 L
.87315 .21206 L
.87852 .21247 L
.88389 .21287 L
.88926 .21327 L
.89463 .21366 L
.9 .21406 L
Mfstroke
.18591 .20624 m
.19128 .20572 L
.19664 .20583 L
.20201 .20645 L
.20372 .20671 L
.20738 .20747 L
.21275 .20883 L
.21812 .21047 L
.22092 .21141 L
.22349 .21233 L
.22886 .21438 L
.23308 .21611 L
.23423 .21659 L
.2396 .21894 L
.24369 .22081 L
.24497 .2214 L
.25034 .22397 L
.25346 .2255 L
.2557 .22662 L
.26107 .22935 L
.26271 .2302 L
.26644 .23216 L
.27158 .2349 L
.27181 .23502 L
.27718 .23795 L
.28016 .2396 L
.28255 .24093 L
.28792 .24397 L
.28849 .2443 L
.29329 .24706 L
.29659 .24899 L
.29866 .25021 L
.30403 .25341 L
.30449 .25369 L
.3094 .25668 L
.31217 .25839 L
.31477 .26 L
.31965 .26309 L
.32013 .2634 L
.3255 .26687 L
.3269 .26779 L
.33087 .27043 L
.33391 .27248 L
.33624 .27408 L
.34067 .27718 L
.34161 .27785 L
.34698 .28175 L
.34716 .28188 L
.35235 .2858 L
.35336 .28658 L
Mistroke
.35772 .29003 L
.35924 .29128 L
.36309 .2945 L
.36479 .29597 L
.36846 .29926 L
.36997 .30067 L
.37383 .30441 L
.37478 .30537 L
.37918 .31007 L
.37919 .31009 L
.38315 .31477 L
.38456 .31658 L
.38667 .31946 L
.38973 .32416 L
.38993 .3245 L
.3923 .32886 L
.39438 .33356 L
.3953 .33605 L
.39595 .33826 L
.397 .34295 L
.39753 .34765 L
.39753 .35235 L
.397 .35705 L
.39595 .36174 L
.3953 .36395 L
.39438 .36644 L
.3923 .37114 L
.38993 .3755 L
.38973 .37584 L
.38667 .38054 L
.38456 .38342 L
.38315 .38523 L
.37919 .38991 L
.37918 .38993 L
.37478 .39463 L
.37383 .39559 L
.36997 .39933 L
.36846 .40074 L
.36479 .40403 L
.36309 .4055 L
.35924 .40872 L
.35772 .40997 L
.35336 .41342 L
.35235 .4142 L
.34716 .41812 L
.34698 .41825 L
.34161 .42215 L
.34067 .42282 L
.33624 .42592 L
.33391 .42752 L
Mistroke
.33087 .42957 L
.3269 .43221 L
.3255 .43313 L
.32013 .4366 L
.31965 .43691 L
.31477 .44 L
.31217 .44161 L
.3094 .44332 L
.30449 .44631 L
.30403 .44659 L
.29866 .44979 L
.29659 .45101 L
.29329 .45294 L
.28849 .4557 L
.28792 .45603 L
.28255 .45907 L
.28016 .4604 L
.27718 .46205 L
.27181 .46498 L
.27158 .4651 L
.26644 .46784 L
.26271 .4698 L
.26107 .47065 L
.2557 .47338 L
.25346 .4745 L
.25034 .47603 L
.24497 .4786 L
.24369 .47919 L
.2396 .48106 L
.23423 .48341 L
.23308 .48389 L
.22886 .48562 L
.22349 .48767 L
.22092 .48859 L
.21812 .48953 L
.21275 .49117 L
.20738 .49253 L
.20372 .49329 L
.20201 .49355 L
.19664 .49417 L
.19128 .49428 L
.18591 .49376 L
.18289 .49329 L
.18054 .49244 L
.17517 .49009 L
.17264 .48859 L
.1698 .48639 L
.16708 .48389 L
.16443 .48085 L
.16314 .47919 L
Mistroke
.16005 .4745 L
.15906 .47272 L
.15752 .4698 L
.15538 .4651 L
.15369 .46073 L
.15357 .4604 L
.15195 .4557 L
.15053 .45101 L
.14929 .44631 L
.14832 .44225 L
.14817 .44161 L
.14716 .43691 L
.14624 .43221 L
.14542 .42752 L
.14468 .42282 L
.14402 .41812 L
.14342 .41342 L
.14295 .40936 L
.14288 .40872 L
.14239 .40403 L
.14195 .39933 L
.14156 .39463 L
.14121 .38993 L
.14091 .38523 L
.14065 .38054 L
.14043 .37584 L
.14025 .37114 L
.1401 .36644 L
.14 .36174 L
.13993 .35705 L
.13989 .35235 L
.13989 .34765 L
.13993 .34295 L
.14 .33826 L
.1401 .33356 L
.14025 .32886 L
.14043 .32416 L
.14065 .31946 L
.14091 .31477 L
.14121 .31007 L
.14156 .30537 L
.14195 .30067 L
.14239 .29597 L
.14288 .29128 L
.14295 .29064 L
.14342 .28658 L
.14402 .28188 L
.14468 .27718 L
.14542 .27248 L
.14624 .26779 L
Mistroke
.14716 .26309 L
.14817 .25839 L
.14832 .25775 L
.14929 .25369 L
.15053 .24899 L
.15195 .2443 L
.15357 .2396 L
.15369 .23927 L
.15538 .2349 L
.15752 .2302 L
.15906 .22728 L
.16005 .2255 L
.16314 .22081 L
.16443 .21915 L
.16708 .21611 L
.1698 .21361 L
.17264 .21141 L
.17517 .20991 L
.18054 .20756 L
.18289 .20671 L
.18591 .20624 L
Mfstroke
.19128 .27179 m
.19664 .27199 L
.19943 .27248 L
.20201 .27314 L
.20738 .27507 L
.21182 .27718 L
.21275 .27769 L
.21812 .28094 L
.21952 .28188 L
.22349 .28478 L
.22575 .28658 L
.22886 .28923 L
.2311 .29128 L
.23423 .29434 L
.2358 .29597 L
.2396 .30023 L
.23997 .30067 L
.24368 .30537 L
.24497 .30714 L
.24697 .31007 L
.24987 .31477 L
.25034 .31559 L
.25238 .31946 L
.25453 .32416 L
.2557 .32714 L
.25631 .32886 L
.25773 .33356 L
.2588 .33826 L
.25951 .34295 L
.25987 .34765 L
.25987 .35235 L
.25951 .35705 L
.2588 .36174 L
.25773 .36644 L
.25631 .37114 L
.2557 .37286 L
.25453 .37584 L
.25238 .38054 L
.25034 .38441 L
.24987 .38523 L
.24697 .38993 L
.24497 .39286 L
.24368 .39463 L
.23997 .39933 L
.2396 .39977 L
.2358 .40403 L
.23423 .40566 L
.2311 .40872 L
.22886 .41077 L
.22575 .41342 L
Mistroke
.22349 .41522 L
.21952 .41812 L
.21812 .41906 L
.21275 .42231 L
.21182 .42282 L
.20738 .42493 L
.20201 .42686 L
.19943 .42752 L
.19664 .42801 L
.19128 .42821 L
.18683 .42752 L
.18591 .42725 L
.18054 .42477 L
.17772 .42282 L
.17517 .42019 L
.17338 .41812 L
.17031 .41342 L
.1698 .41246 L
.16791 .40872 L
.166 .40403 L
.16447 .39933 L
.16443 .3992 L
.16314 .39463 L
.16204 .38993 L
.16112 .38523 L
.16036 .38054 L
.15975 .37584 L
.15925 .37114 L
.15906 .36902 L
.15886 .36644 L
.15856 .36174 L
.15837 .35705 L
.15827 .35235 L
.15827 .34765 L
.15837 .34295 L
.15856 .33826 L
.15886 .33356 L
.15906 .33098 L
.15925 .32886 L
.15975 .32416 L
.16036 .31946 L
.16112 .31477 L
.16204 .31007 L
.16314 .30537 L
.16443 .3008 L
.16447 .30067 L
.166 .29597 L
.16791 .29128 L
.1698 .28754 L
.17031 .28658 L
Mistroke
.17338 .28188 L
.17517 .27981 L
.17772 .27718 L
.18054 .27523 L
.18591 .27275 L
.18683 .27248 L
.19128 .27179 L
Mfstroke
gsave
.45 .42 -83.8125 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
74.125 22.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.375 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
93.500 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.625 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .455 -83.8125 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
74.125 22.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.375 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
93.500 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.625 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .581 -83.8125 -14.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
74.125 22.375 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.375 19.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
93.500 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.625 19.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03 w
.193 .35 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{680, 300},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:X0001;1000`40O003h00OogokogokZWok003o
Oo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogok
ZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00
ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomo
njYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/0
0?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`007Wok00<007okOo/0ogok
ogokRGok000NOo/00`00Oo]on`3oOo_oOo^9Oo/001ion`03001ongok0?monomonhUon`007Wok00<0
07okOo/0ogokogokRGok000NOo/00`00Oo]on`3oOo_oOo^9Oo/001ion`03001ongok0?monomonhUo
n`007Wok00<007okOo/0ogokogokRGok000NOo/00`00Oo]on`3oOo_oOo^9Oo/001ion`03001ongok
0?monomonhUon`007Wok00<007okOo/0ogokogokRGok000NOo/00`00Oo]on`3oOo_oOo^9Oo/001io
n`03001ongok0?monomonhUon`007Wok00<007okOo/0ogokogokRGok000NOo/00`00Oo]on`3oOo_o
Oo^9Oo/001ion`03001ongok0?monomonhUon`007Wok00<007okOo/09Wok1000ogok:7ok00<007ok
Oo/0ogok=7ok000NOo/00`00Oo]on`0TOo/20004Oo/2003oOo/VOo/00`00Oo]on`3oOo/dOo/001io
n`03001ongok029on`8000Qon`800?monbAon`03001ongok0?moncAon`007Wok00<007okOo/08Wok
00<007okOo/02Gok0P00ogok8Wok00<007okOo/0ogok=7ok000NOo/00`00Oo]on`0QOo/00`00Oo]o
n`0<Oo/00`00Oo]on`3oOo/OOo/00`00Oo]on`3oOo/dOo/001ion`03001ongok021on`03001ongok
00ion`800?monamon`03001ongok0?moncAon`007Wok00<007okOo/07gok00<007okOo/04Gok00<0
07okOo/0ogok77ok00<007okOo/09Wok1`00ogok1gok000NOo/00`00Oo]on`0OOo/00`00Oo]on`0B
Oo/00`00Oo]on`3oOo/KOo/00`00Oo]on`0QOo/50007Oo/8003nOo/001ion`03001ongok01ion`03
001ongok01Aon`800?mona]on`03001ongok021on`03001ongok019on`D00?Uon`007Wok00<007ok
Oo/07Wok00<007okOo/05Wok00<007okOo/0ogok67ok00<007okOo/07Wok0P006Wok1@00m7ok000N
Oo/00`00Oo]on`0MOo/00`00Oo]on`0HOo/00`00Oo]on`3oOo/GOo/00`00Oo]on`0MOo/00`00Oo]o
n`0OOo/5003_Oo/001ion`03001ongok01eon`03001ongok01Uon`800?monaMon`03001ongok01ao
n`03001ongok02Eon`D00>Yon`007Wok00<007okOo/07Gok00<007okOo/06gok00<007okOo/0ogok
57ok00<007okOo/06gok00<007okOo/0:gok1P00i7ok000NOo/00`00Oo]on`0MOo/00`00Oo]on`0L
Oo/2003oOo/DOo/00`00Oo]on`0JOo/00`00Oo]on`0bOo/5003OOo/001ion`03001ongok01aon`03
001ongok01mon`03001ongok0?mona5on`03001ongok01Yon`03001ongok03Mon`L00=Qon`007Wok
00<007okOo/077ok00<007okOo/087ok00<007okOo/0ogok47ok00<007okOo/06Gok00<007okOo/0
?gok1@00dgok000NOo/00`00Oo]on`0LOo/00`00Oo]on`0QOo/2003oOo/@Oo/00`00Oo]on`0IOo/0
0`00Oo]on`14Oo/8003;Oo/001ion`03001ongok01aon`03001ongok02=on`03001ongok0?mon`eo
n`03001ongok01Uon`03001ongok04aon`L00<Aon`007Wok00<007okOo/06gok00<007okOo/09Gok
0P00ogok3Gok00<007okOo/067ok00<007okOo/0E7ok2000_7ok000NOo/00`00Oo]on`0KOo/00`00
Oo]on`0WOo/00`00Oo]on`3oOo/:Oo/00`00Oo]on`0GOo/00`00Oo]on`1MOo/8002dOo/001ion`03
001ongok01]on`03001ongok02Qon`03001ongok0?mon`Uon`03001ongok01Mon`03001ongok06Eo
n`X00:Yon`007Wok00<007okOo/06gok00<007okOo/0:Gok0P00ogok2Gok00<007okOo/05gok00<0
07okOo/0Kgok2P00X7ok000NOo/00`00Oo]on`0JOo/00`00Oo]on`0/Oo/00`00Oo]on`3oOo/6Oo/0
0`00Oo]on`0FOo/00`00Oo]on`1jOo/<002DOo/001ion`03001ongok01Yon`03001ongok02eon`80
0?mon`Ion`03001ongok01Ion`03001ongok08Ion`d008Mon`007Wok00<007okOo/06Wok00<007ok
Oo/0;gok00<007okOo/0ogok0gok00<007okOo/05Wok00<007okOo/0Tgok3`00N7ok000NOo/00`00
Oo]on`0JOo/00`00Oo]on`0`Oo/2003oOo/3Oo/00`00Oo]on`0FOo/00`00Oo]on`2ROo/@001XOo/0
01ion`03001ongok01Yon`03001ongok039on`03001ongok0?mon`03001ongok01Eon`03001ongok
0;=ona@005Aon`007Wok00<007okOo/06Wok00<007okOo/0<gok00<007okOo/0oWok00<007okOo/0
5Gok00<007okOo/0agok5P00?Wok000NOo/00`00Oo]on`0IOo/00`00Oo]on`0eOo/2003nOo/00`00
Oo]on`0EOo/00`00Oo]on`3MOo/?000_Oo/001ion`03001ongok01Uon`03001ongok03Mon`03001o
ngok0?]on`03001ongok01Eon`03001ongok0?monaaon`007Wok00<007okOo/06Gok00<007okOo/0
>7ok0P00ngok00<007okOo/057ok00<007okOo/0ogok7Gok000NOo/00`00Oo]on`0IOo/00`00Oo]o
n`0jOo/2003iOo/00`00Oo]on`0DOo/00`00Oo]on`3oOo/MOo/001ion`03001ongok01Uon`03001o
ngok03aon`800?Mon`03001ongok01Aon`03001ongok0?monaeon`007Wok00<007okOo/06Gok00<0
07okOo/0?Wok0P00mGok00<007okOo/057ok00<007okOo/037ok3`00ogok0Wok000NOo/00`00Oo]o
n`0IOo/00`00Oo]on`10Oo/2003cOo/00`00Oo]on`0DOo/00`00Oo]on`0:Oo/3000=Oo/4003nOo/0
01ion`03001ongok01Uon`03001ongok049on`800?5on`03001ongok01=on`03001ongok00Uon`80
01Aon`D00?Uon`007Wok00<007okOo/067ok00<007okOo/0AGok0P00kgok00<007okOo/04gok00<0
07okOo/027ok00<007okOo/06Gok1000mGok000NOo/00`00Oo]on`0HOo/00`00Oo]on`17Oo/2003]
Oo/00`00Oo]on`0COo/00`00Oo]on`08Oo/00`00Oo]on`0MOo/2003cOo/001ion`03001ongok01Qo
n`03001ongok04Uon`800>]on`03001ongok01=on`03001ongok00Mon`03001ongok021on`D00>io
n`007Wok00<007okOo/067ok00<007okOo/0Bgok0P00jGok00<007okOo/04gok00<007okOo/01Wok
00<007okOo/09Wok1000jWok000NOo/00`00Oo]on`0HOo/00`00Oo]on`1=Oo/2003WOo/00`00Oo]o
n`0COo/00`00Oo]on`06Oo/00`00Oo]on`0ZOo/3003WOo/001ion`03001ongok01Qon`03001ongok
04mon`800>Eon`03001ongok01=on`03001ongok00Eon`03001ongok02ion`D00>9on`007Wok00<0
07okOo/067ok00<007okOo/0DGok0P00hgok00<007okOo/04Wok00<007okOo/01Gok00<007okOo/0
=7ok0`00ggok000NOo/00`00Oo]on`0HOo/00`00Oo]on`1COo/2003QOo/00`00Oo]on`0BOo/00`00
Oo]on`05Oo/00`00Oo]on`0gOo/4003KOo/001ion`03001ongok01Mon`03001ongok05Ion`800=mo
n`03001ongok019on`03001ongok00Aon`8003eon`D00=Ion`007Wok00<007okOo/05gok00<007ok
Oo/0F7ok0P00gGok00<007okOo/04Wok00<007okOo/017ok00<007okOo/0@Gok1000dWok000NOo/0
0`00Oo]on`0GOo/00`00Oo]on`1JOo/2003KOo/00`00Oo]on`0BOo/00`00Oo]on`04Oo/00`00Oo]o
n`15Oo/4003>Oo/001ion`03001ongok01Mon`03001ongok05aon`<00=Qon`03001ongok019on`03
001ongok00Aon`03001ongok04Uon`D00<Uon`007Wok00<007okOo/05gok00<007okOo/0Ggok0`00
eGok00<007okOo/04Wok00<007okOo/00gok00<007okOo/0Cgok1@00a7ok000NOo/00`00Oo]on`0G
Oo/00`00Oo]on`1ROo/3003BOo/00`00Oo]on`0BOo/00`00Oo]on`03Oo/00`00Oo]on`1DOo/6002n
Oo/001ion`03001ongok01Mon`03001ongok06Eon`800=1on`03001ongok019on`03001ongok00=o
n`03001ongok05Uon`H00;Uon`007Wok00<007okOo/05Wok00<007okOo/0J7ok0`00cGok00<007ok
Oo/04Wok00<007okOo/00Wok00<007okOo/0H7ok1@00]7ok000NOo/00`00Oo]on`0FOo/00`00Oo]o
n`1[Oo/3003:Oo/00`00Oo]on`0AOo/00`00Oo]on`03Oo/00`00Oo]on`1UOo/7002]Oo/001ion`03
001ongok01Ion`03001ongok06ion`<00<Mon`03001ongok015on`03001ongok00=on`03001ongok
06aon`D00:Qon`007Wok00<007okOo/05Wok00<007okOo/0LGok1000`gok00<007okOo/04Gok00<0
07okOo/00gok00<007okOo/0LGok1P00XWok000NOo/00`00Oo]on`0FOo/00`00Oo]on`1eOo/30030
Oo/00`00Oo]on`0AOo/00`00Oo]on`02Oo/00`00Oo]on`1hOo/7002KOo/001ion`03001ongok01Io
n`03001ongok07Qon`@00;aon`03001ongok015on`03001ongok009on`03001ongok07mon`P009=o
n`007Wok00<007okOo/05Gok00<007okOo/0OGok1000^7ok00<007okOo/04Gok00<007okOo/00Wok
00<007okOo/0Qgok2@00RWok000NOo/00`00Oo]on`0EOo/00`00Oo]on`21Oo/3002eOo/00`00Oo]o
n`0AOo/00`00Oo]on`02Oo/00`00Oo]on`2@Oo/60024Oo/001ion`03001ongok01Eon`03001ongok
08Aon`@00;5on`03001ongok015on`03001ongok009on`03001ongok09Ion`X007Yon`007Wok00<0
07okOo/05Gok00<007okOo/0R7ok0`00[Wok00<007okOo/04Gok00<007okOo/00Wok00<007okOo/0
X7ok2000LWok000NOo/00`00Oo]on`0EOo/00`00Oo]on`2;Oo/4002ZOo/00`00Oo]on`0AOo/01@00
Oo]ongok0000Zgok2P00J7ok000NOo/00`00Oo]on`0EOo/00`00Oo]on`2?Oo/4002VOo/00`00Oo]o
n`0AOo/01@00Oo]ongok0000]Gok2`00GGok000NOo/00`00Oo]on`0EOo/00`00Oo]on`2COo/4002R
Oo/00`00Oo]on`0AOo/01@00Oo]ongok0000`7ok2`00DWok000NOo/00`00Oo]on`0EOo/00`00Oo]o
n`2GOo/6002LOo/00`00Oo]on`0AOo/01@00Oo]ongok00003Wok2P00/gok2`00Agok000NOo/00`00
Oo]on`0EOo/00`00Oo]on`2MOo/6002FOo/00`00Oo]on`0AOo/01@00Oo]ongok00003Gok00<007ok
Oo/027ok1000^Wok3P00>Gok000NOo/00`00Oo]on`0DOo/00`00Oo]on`2TOo/6002@Oo/00`00Oo]o
n`0AOo/01@00Oo]ongok000037ok00<007okOo/03Gok0`00aGok2P00;gok000NOo/00`00Oo]on`0D
Oo/00`00Oo]on`2ZOo/6002:Oo/00`00Oo]on`0@Oo/00`00Oo]on`02Oo/00`00Oo]on`09Oo/00`00
Oo]on`0AOo/2003lOo/001ion`03001ongok01Aon`03001ongok0;1on`H008Aon`03001ongok011o
n`03001ongok009on`03001ongok00Qon`03001ongok01Aon`<00?Uon`007Wok00<007okOo/057ok
00<007okOo/0]Wok1P00OWok00<007okOo/047ok00D007okOo]on`0000]on`03001ongok01Mon`03
001ongok0?Ion`007Wok00<007okOo/057ok00<007okOo/0_7ok1P00N7ok00<007okOo/047ok00D0
07okOo]on`0000Uon`8001]on`800?Ion`007Wok00<007okOo/057ok00<007okOo/0`Wok1P00LWok
00<007okOo/047ok00D007okOo]on`0000Uon`03001ongok01aon`800?Aon`007Wok00<007okOo/0
57ok00<007okOo/0b7ok1P00K7ok00<007okOo/047ok00D007okOo]on`0000Uon`03001ongok01io
n`03001ongok0?5on`007Wok00<007okOo/057ok00<007okOo/0cWok1P00IWok00<007okOo/047ok
00D007okOo]on`0000Qon`03001ongok021on`800?5on`007Wok00<007okOo/057ok00<007okOo/0
e7ok1P00H7ok00<007okOo/047ok00D007okOo]on`0000Qon`03001ongok029on`<00>ion`007Wok
00<007okOo/057ok00<007okOo/0fWok2000F7ok00<007okOo/047ok00D007okOo]on`0000Mon`03
001ongok02Ion`800>aon`007Wok00<007okOo/057ok00<007okOo/0hWok2000D7ok00<007okOo/0
47ok00D007okOo]on`0000Mon`03001ongok02Qon`800>Yon`007Wok00<007okOo/057ok00<007ok
Oo/0jWok3@00@gok00<007okOo/047ok00D007okOo]on`0000Mon`03001ongok02Yon`03001ongok
0>Mon`007Wok00<007okOo/057ok00<007okOo/0mgok3`00=7ok00<007okOo/047ok00D007okOo]o
n`0000Ion`03001ongok02aon`800>Mon`007Wok00<007okOo/057ok00<007okOo/0ogok1gok1`00
;Gok00<007okOo/047ok00D007okOo]on`0000Ion`03001ongok02ion`800>Eon`007Wok00<007ok
Oo/057ok00<007okOo/0ogok>gok00<007okOo/047ok00D007okOo]on`0000Ion`03001ongok031o
n`03001ongok0>9on`007Wok00<007okOo/057ok00<007okOo/0ogok>gok00<007okOo/047ok00D0
07okOo]on`0000Ion`03001ongok035on`800>9on`007Wok00<007okOo/04gok00<007okOo/0ogok
?7ok00<007okOo/047ok00D007okOo]on`0000Ion`03001ongok03=on`800>1on`007Wok00<007ok
Oo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/000Ion`03001ongok03Eon`03
001ongok0=ion`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok00@007ok
Oo/000Ion`03001ongok00Uon`L002Ion`800=ion`007Wok00<007okOo/04gok00<007okOo/0ogok
?7ok00<007okOo/047ok00@007okOo/000Ion`03001ongok00Qon`03001ongok00Eon`03001ongok
02Eon`03001ongok0=]on`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok
00@007okOo/000Ion`03001ongok00Ion`8000Uon`8002Ion`800=]on`007Wok00<007okOo/04gok
00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/000Ion`03001ongok00Ion`03001ongok
00Yon`8002Ion`03001ongok0=Qon`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007ok
Oo/047ok00@007okOo/000Ion`03001ongok00Ion`03001ongok00aon`03001ongok02Aon`800=Qo
n`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/000Ion`03
001ongok00Eon`03001ongok00ion`8002Eon`03001ongok0=Ion`007Wok00<007okOo/04gok00<0
07okOo/0ogok?7ok00<007okOo/047ok00@007okOo/000Eon`03001ongok00Eon`03001ongok015o
n`03001ongok02=on`800=Ion`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007okOo/0
47ok00@007okOo/000Eon`03001ongok00Aon`03001ongok01=on`03001ongok02Aon`800=Aon`00
7Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/000Eon`03001o
ngok00Aon`03001ongok01Aon`03001ongok02Eon`03001ongok0=5on`007Wok00<007okOo/04gok
00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/000Eon`03001ongok00Aon`03001ongok
01Aon`03001ongok02Eon`03001ongok0=5on`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok
00<007okOo/047ok00@007okOo/000Eon`03001ongok00Aon`03001ongok01Eon`03001ongok02Eo
n`800=5on`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/0
00Eon`03001ongok00Aon`03001ongok01Ion`03001ongok02Ion`03001ongok0<ion`007Wok00<0
07okOo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/000Eon`03001ongok00=o
n`03001ongok01Mon`03001ongok02Ion`03001ongok0<ion`007Wok00<007okOo/04gok00<007ok
Oo/0ogok?7ok00<007okOo/047ok00@007okOo/000Eon`03001ongok00=on`03001ongok01Qon`03
001ongok02Ion`03001ongok0<eon`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007ok
Oo/047ok00@007okOo/000Eon`03001ongok00=on`03001ongok01Uon`03001ongok02Ion`03001o
ngok0<aon`007Wok00<007okOo/04gok00<007okOo/0ogok?7ok00<007okOo/047ok00@007okOo/0
00Eon`03001ongok00=on`03001ongok01Uon`03001ongok02Ion`03001ongok0<aon`007Wok00<0
07okOo/04Wok00<007okOo/0ogok?Gok00<007okOo/047ok00@007okOo/000Eon`03001ongok00=o
n`03001ongok01Yon`03001ongok02Ion`03001ongok0<]on`007Wok00<007okOo/04Wok00<007ok
Oo/0ogok?Gok00<007okOo/047ok00@007okOo/000Eon`03001ongok00=on`03001ongok01Yon`03
001ongok02Mon`03001ongok0<Yon`007Wok00<007okOo/04Wok00<007okOo/0ogok?Gok00<007ok
Oo/047ok00@007okOo/000Eon`03001ongok009on`03001ongok01]on`03001ongok02Mon`03001o
ngok0<Yon`007Wok00<007okOo/04Wok00<007okOo/0ogok?Gok00<007okOo/047ok00@007okOo/0
00Eon`03001ongok009on`03001ongok01aon`03001ongok02Mon`03001ongok0<Uon`007Wok00<0
07okOo/04Wok00<007okOo/0ogok?Gok00<007okOo/047ok00@007okOo/000Aon`03001ongok00=o
n`03001ongok00Mon`<0019on`03001ongok02Mon`03001ongok0<Uon`007Wok00<007okOo/04Wok
00<007okOo/0ogok?Gok00<007okOo/047ok00@007okOo/000Aon`03001ongok00=on`03001ongok
00Ion`D0015on`03001ongok02Qon`03001ongok0<Qon`007Wok00<007okOo/04Wok00<007okOo/0
ogok?Gok00<007okOo/047ok00@007okOo/000Aon`03001ongok00=on`03001ongok00Eon`L0011o
n`03001ongok02Qon`03001ongok0<Qon`007Wok00<007okOo/04Wok00<007okOo/0ogok?Gok00<0
07okOo/047ok00@007okOo/000Aon`03001ongok00=on`03001ongok00Aon`T000mon`03001ongok
02Qon`03001ongok0<Qon`0047oko`00=P007Goko`00=P004Gok000NOo/00`00Oo]on`0BOo/00`00
Oo]on`3oOo/mOo/00`00Oo]on`0@Oo/01000Oo]on`0017ok00<007okOo/00gok00<007okOo/017ok
2@003gok00<007okOo/0:7ok00<007okOo/0b7ok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo/m
Oo/00`00Oo]on`0@Oo/01000Oo]on`0017ok00<007okOo/00gok00<007okOo/01Gok1`0047ok00<0
07okOo/0:7ok00<007okOo/0b7ok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]o
n`0@Oo/01000Oo]on`0017ok00<007okOo/00gok00<007okOo/01Wok1@004Gok00<007okOo/09gok
00<007okOo/0bGok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]on`0@Oo/01000
Oo]on`0017ok00<007okOo/00gok00<007okOo/01gok0`004Wok00<007okOo/09gok00<007okOo/0
bGok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok
00<007okOo/00Wok00<007okOo/077ok00<007okOo/09gok00<007okOo/0bGok000NOo/00`00Oo]o
n`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/00Wok00<0
07okOo/06gok00<007okOo/09gok00<007okOo/0bWok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3o
Oo/mOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/00Wok00<007okOo/06gok00<007ok
Oo/09gok00<007okOo/0bWok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]on`0@
Oo/01000Oo]on`001Gok00<007okOo/00gok00<007okOo/06Wok00<007okOo/09Wok00<007okOo/0
bgok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok
00<007okOo/00gok00<007okOo/06Gok00<007okOo/09Wok00<007okOo/0c7ok000NOo/00`00Oo]o
n`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/00gok00<0
07okOo/067ok00<007okOo/09gok00<007okOo/0c7ok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3o
Oo/mOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/00gok00<007okOo/067ok00<007ok
Oo/09Wok00<007okOo/0cGok000NOo/00`00Oo]on`0BOo/00`00Oo]on`3oOo/mOo/00`00Oo]on`0@
Oo/01000Oo]on`001Gok00<007okOo/00gok00<007okOo/05gok00<007okOo/09Wok00<007okOo/0
cWok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok
00<007okOo/00gok00<007okOo/05gok00<007okOo/09Gok00<007okOo/0cgok000NOo/00`00Oo]o
n`0AOo/00`00Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/017ok00<0
07okOo/05Gok00<007okOo/09Gok0P00dGok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/0
0`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/017ok00<007okOo/057ok00<007okOo/09Gok
00<007okOo/03Wok1000_gok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/00`00Oo]on`0@
Oo/01000Oo]on`001Gok00<007okOo/017ok00<007okOo/04gok00<007okOo/09Wok00<007okOo/0
3Gok00<007okOo/00Wok00<007okOo/0_7ok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/0
0`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/017ok00<007okOo/04gok00<007okOo/097ok
0P0047ok00<007okOo/00Wok00<007okOo/027ok00<007okOo/0/Gok000NOo/00`00Oo]on`0AOo/0
0`00Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/01000Oo]on`001Gok00<007okOo/01Gok00<007okOo/0
4Gok00<007okOo/097ok00<007okOo/027ok0P001Wok00<007okOo/00Wok00<007okOo/01Wok0P00
1gok0`00ZWok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/01000Oo]o
n`001Gok00<007okOo/01Wok00<007okOo/03gok00<007okOo/097ok00<007okOo/02Gok0P001Wok
00<007okOo/00Wok00<007okOo/017ok0P0027ok00D007okOo]on`000:Uon`007Wok00<007okOo/0
4Gok00<007okOo/0ogok?Wok00<007okOo/047ok00@007okOo/000Ion`03001ongok00Eon`03001o
ngok00eon`8002Ion`03001ongok00Uon`04001ongok0005Oo/00`00Oo]on`02Oo/00`00Oo]on`03
Oo/00`00Oo]on`07Oo/00`00Oo]on`03Oo/00`00Oo]on`2VOo/001ion`03001ongok015on`03001o
ngok0?moncion`03001ongok011on`04001ongok0006Oo/00`00Oo]on`06Oo/00`00Oo]on`0;Oo/0
0`00Oo]on`0TOo/2000<Oo/01000Oo]on`001Gok00<007okOo/00Wok00@007okOo]on`8000Yon`03
001ongok00=on`03001ongok0:Ion`007Wok00<007okOo/04Gok00<007okOo/0ogok?Wok00<007ok
Oo/047ok00@007okOo/000Ion`03001ongok00Ion`8000Yon`8002Eon`8000eon`03001ongok009o
n`03001ongok00=on`@000Ion`8000Qon`03001ongok00=on`03001ongok0:Ion`007Wok00<007ok
Oo/04Gok00<007okOo/0ogok?Wok00<007okOo/047ok00@007okOo/000Ion`03001ongok00Qon`80
00Ion`8002Ion`03001ongok00eon`03001ongok009on`03001ongok00mon`03001ongok00Eon`03
001ongok00=on`03001ongok0:Ion`007Wok00<007okOo/04Gok00<007okOo/0ogok?Wok00<007ok
Oo/047ok00@007okOo/000Ion`03001ongok00Yon`H002Mon`03001ongok00eon`03001ongok00Ao
n`03001ongok00mon`8000Eon`03001ongok00=on`03001ongok0:Ion`007Wok00<007okOo/04Gok
00<007okOo/0ogok?Wok00<007okOo/047ok00@007okOo/000Ion`03001ongok03Eon`8000mon`<0
00Aon`<0019on`03001ongok009on`03001ongok00=on`03001ongok0:Ion`007Wok00<007okOo/0
4Gok00<007okOo/0ogok?Wok00<007okOo/047ok00@007okOo/000Ion`03001ongok03Eon`03001o
ngok02mon`03001ongok00=on`03001ongok06ion`@003Aon`007Wok00<007okOo/04Gok00<007ok
Oo/0ogok?Wok00<007okOo/047ok00D007okOo]on`0000Ion`03001ongok039on`8003=on`05001o
ngokOo/0001`Oo/00`00Oo]on`02Oo/00`00Oo]on`0aOo/001ion`03001ongok015on`03001ongok
0?moncion`03001ongok011on`05001ongokOo/00006Oo/00`00Oo]on`0`Oo/2000fOo/3001aOo/0
0`00Oo]on`02Oo/00`00Oo]on`0aOo/001ion`03001ongok015on`03001ongok0?moncion`03001o
ngok011on`05001ongokOo/00006Oo/00`00Oo]on`0_Oo/00`00Oo]on`2ROo/20006Oo/00`00Oo]o
n`02Oo/00`00Oo]on`0>Oo/3000POo/001ion`03001ongok015on`03001ongok0?moncion`03001o
ngok011on`05001ongokOo/00006Oo/00`00Oo]on`0]Oo/2002UOo/20006Oo/00`00Oo]on`02Oo/0
0`00Oo]on`0=Oo/01@00Oo]ongok00007gok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/0
0`00Oo]on`0@Oo/01@00Oo]ongok00001gok00<007okOo/0:Wok0P00YWok00@007okOo/000Eon`03
001ongok009on`04001ongokOo/70004Oo/00`00Oo]on`03Oo/00`00Oo]on`0LOo/001ion`03001o
ngok015on`03001ongok0?moncion`03001ongok011on`05001ongokOo/00007Oo/00`00Oo]on`0Y
Oo/00`00Oo]on`2VOo/01000Oo]on`001Gok00<007okOo/00Wok00<007okOo/037ok00<007okOo/0
0gok00<007okOo/077ok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/0
1@00Oo]ongok00001gok00<007okOo/09gok0P00Z7ok00<007okOo/00Wok00<007okOo/00gok1000
3gok00<007okOo/00gok00<007okOo/077ok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/0
0`00Oo]on`0@Oo/01@00Oo]ongok000027ok00<007okOo/097ok0P00ZWok00<007okOo/00Wok00<0
07okOo/02gok1`0017ok00<007okOo/00gok00<007okOo/077ok000NOo/00`00Oo]on`0AOo/00`00
Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/01@00Oo]ongok000027ok00<007okOo/08Gok0`00Zgok00<0
07okOo/017ok00<007okOo/05Gok00<007okOo/00gok00<007okOo/077ok000NOo/00`00Oo]on`0A
Oo/00`00Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/01@00Oo]ongok000027ok00<007okOo/07gok0P00
[Gok0`0017ok0`005Wok00<007okOo/00gok00<007okOo/077ok000NOo/00`00Oo]on`0AOo/00`00
Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/01@00Oo]ongok00002Gok00<007okOo/07Gok00<007okOo/0
cGok00<007okOo/00gok00<007okOo/077ok000NOo/00`00Oo]on`0AOo/00`00Oo]on`3oOo/nOo/0
0`00Oo]on`0@Oo/01@00Oo]ongok00002Gok0P006gok0`00dGok00D007okOo]on`0001mon`007Wok
00<007okOo/04Gok00<007okOo/0ogok?Wok00<007okOo/047ok00D007okOo]on`0000Yon`03001o
ngok01Qon`03001ongok0==on`<0021on`007Wok00<007okOo/04Gok00<007okOo/0ogok?Wok00<0
07okOo/047ok00<007okOo/00Wok00<007okOo/027ok00<007okOo/057ok0`00nGok000NOo/00`00
Oo]on`0AOo/00`00Oo]on`3oOo/nOo/00`00Oo]on`0@Oo/00`00Oo]on`02Oo/00`00Oo]on`09Oo/0
0`00Oo]on`0AOo/2003lOo/001ion`03001ongok015on`03001ongok0?moncion`03001ongok011o
n`03001ongok009on`03001ongok00Yon`03001ongok00eon`<00<Mon`P002mon`007Wok00<007ok
Oo/047ok00<007okOo/0ogok?gok00<007okOo/04Gok00D007okOo]on`0000eon`8000aon`03001o
ngok0;]on`d003Mon`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<007okOo/04Gok00D0
07okOo]on`0000mon``00;9on``004Aon`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<0
07okOo/04Gok00D007okOo]on`000<9on`/0051on`007Wok00<007okOo/047ok00<007okOo/0ogok
?gok00<007okOo/04Gok00D007okOo]on`000;Qon`X005]on`007Wok00<007okOo/047ok00<007ok
Oo/0ogok?gok00<007okOo/04Gok00D007okOo]on`000:ion`X006Eon`007Wok00<007okOo/047ok
00<007okOo/0ogok?gok00<007okOo/04Gok00<007okOo/00Wok00<007okOo/0X7ok2`00Kgok000N
Oo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/00`00Oo]on`0AOo/00`00Oo]on`02Oo/00`00Oo]o
n`2IOo/7001jOo/001ion`03001ongok011on`03001ongok0?moncmon`03001ongok015on`03001o
ngok009on`03001ongok091on`T0085on`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<0
07okOo/04Gok00<007okOo/00Wok00<007okOo/0R7ok2000RWok000NOo/00`00Oo]on`0@Oo/00`00
Oo]on`3oOo/oOo/00`00Oo]on`0AOo/00`00Oo]on`02Oo/00`00Oo]on`21Oo/7002BOo/001ion`03
001ongok011on`03001ongok0?moncmon`03001ongok015on`03001ongok009on`03001ongok07]o
n`H009Uon`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<007okOo/04Gok00<007okOo/0
0gok00<007okOo/0Lgok1`00Wgok000NOo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/00`00Oo]o
n`0AOo/00`00Oo]on`03Oo/00`00Oo]on`1]Oo/6002VOo/001ion`03001ongok011on`03001ongok
0?moncmon`03001ongok015on`03001ongok00=on`03001ongok06Ion`L00:aon`007Wok00<007ok
Oo/047ok00<007okOo/0ogok?gok00<007okOo/04Wok00<007okOo/00Wok00<007okOo/0HGok1@00
/gok000NOo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/00`00Oo]on`0BOo/00`00Oo]on`02Oo/0
0`00Oo]on`1JOo/7002hOo/001ion`03001ongok011on`03001ongok0?moncmon`03001ongok019o
n`03001ongok00=on`03001ongok05Aon`H00;ion`007Wok00<007okOo/047ok00<007okOo/0ogok
?gok00<007okOo/04Wok00<007okOo/00gok00<007okOo/0Cgok1@00a7ok000NOo/00`00Oo]on`0@
Oo/00`00Oo]on`3oOo/oOo/00`00Oo]on`0BOo/00`00Oo]on`03Oo/00`00Oo]on`1:Oo/50039Oo/0
01ion`03001ongok011on`03001ongok0?moncmon`03001ongok019on`03001ongok00Aon`03001o
ngok04Ion`@00<eon`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<007okOo/04Wok00<0
07okOo/017ok00<007okOo/0@Gok1@00dGok000NOo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/0
0`00Oo]on`0BOo/00`00Oo]on`04Oo/2000nOo/4002NOo/4000dOo/001ion`03001ongok011on`03
001ongok0?moncmon`03001ongok019on`03001ongok00Eon`03001ongok03Qon`@00:5on`03001o
ngok009on`03001ongok035on`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<007okOo/0
4Wok00<007okOo/01Gok00<007okOo/0=Gok0`00YGok00<007okOo/00Wok00D007okOo]on`0002mo
n`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<007okOo/04gok00<007okOo/01Gok00<0
07okOo/0;gok1@00X7ok0P001Wok00<007okOo/00Wok00<007okOo/00Wok0P002Wok0`0087ok000N
Oo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/00`00Oo]on`0COo/00`00Oo]on`05Oo/00`00Oo]o
n`0[Oo/4002UOo/20006Oo/00`00Oo]on`02Oo/00`00Oo]on`04Oo/20007Oo/01@00Oo]ongok0000
7gok000NOo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/00`00Oo]on`0COo/00`00Oo]on`06Oo/0
0`00Oo]on`0WOo/3002XOo/01000Oo]on`001Gok00<007okOo/00Wok00<007okOo/01Wok00<007ok
Oo/00gok00<007okOo/00gok00<007okOo/077ok000NOo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/o
Oo/00`00Oo]on`0COo/00`00Oo]on`07Oo/00`00Oo]on`0ROo/4002[Oo/01000Oo]on`001Gok00<0
07okOo/00Wok00<007okOo/01gok0P000gok00<007okOo/00gok00<007okOo/077ok000NOo/00`00
Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/00`00Oo]on`0COo/00`00Oo]on`07Oo/00`00Oo]on`0NOo/4
002^Oo/00`00Oo]on`02Oo/00`00Oo]on`03Oo/40008Oo/20005Oo/00`00Oo]on`03Oo/00`00Oo]o
n`0LOo/001ion`03001ongok011on`03001ongok0?moncmon`03001ongok01=on`03001ongok00Qo
n`8001Yon`@00;9on`03001ongok009on`03001ongok00ion`03001ongok00Eon`03001ongok00=o
n`03001ongok01aon`007Wok00<007okOo/047ok00<007okOo/0ogok?gok00<007okOo/04gok00<0
07okOo/02Wok0P005Gok0`00]Gok00<007okOo/017ok00<007okOo/02gok0P0027ok00<007okOo/0
0gok00<007okOo/077ok000NOo/00`00Oo]on`0@Oo/00`00Oo]on`3oOo/oOo/00`00Oo]on`0COo/0
0`00Oo]on`0<Oo/00`00Oo]on`0=Oo/5002gOo/30004Oo/3000;Oo/00`00Oo]on`08Oo/00`00Oo]o
n`03Oo/00`00Oo]on`0LOo/001ion`03001ongok011on`03001ongok0?moncmon`03001ongok01Ao
n`03001ongok00aon`l00=aon`03001ongok00=on`03001ongok01aon`007Wok00<007okOo/03gok
00<007okOo/0ogok@7ok00<007okOo/057ok00<007okOo/0n7ok00D007okOo]on`0001mon`007Wok
00<007okOo/03gok00<007okOo/0ogok@7ok00<007okOo/057ok00<007okOo/0nGok0`0087ok000N
Oo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/00`00Oo]on`0DOo/00`00Oo]on`3oOo/MOo/001io
n`03001ongok00mon`03001ongok0?mond1on`03001ongok01Eon`03001ongok0?monaaon`007Wok
00<007okOo/03gok00<007okOo/0ogok@7ok00<007okOo/05Gok00<007okOo/0ggok3@00;gok000N
Oo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/00`00Oo]on`0EOo/00`00Oo]on`39Oo/F000lOo/0
01ion`03001ongok00mon`03001ongok0?mond1on`03001ongok01Eon`03001ongok0;Iona<0059o
n`007Wok00<007okOo/03gok00<007okOo/0ogok@7ok00<007okOo/05Wok00<007okOo/0Y7ok4@00
IGok000NOo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/00`00Oo]on`0FOo/00`00Oo]on`2EOo/?
001fOo/001ion`03001ongok00mon`03001ongok0?mond1on`03001ongok01Ion`03001ongok08Qo
n`d008Eon`007Wok00<007okOo/03gok00<007okOo/0ogok@7ok00<007okOo/05Wok00<007okOo/0
O7ok3000TWok000NOo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/00`00Oo]on`0FOo/00`00Oo]o
n`1aOo/;002NOo/001ion`03001ongok00mon`03001ongok0?mond1on`03001ongok01Mon`03001o
ngok06Ion`X00:Uon`007Wok00<007okOo/03gok00<007okOo/0ogok@7ok00<007okOo/05gok00<0
07okOo/0GWok2000/gok000NOo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/00`00Oo]on`0HOo/0
0`00Oo]on`1DOo/9002kOo/001ion`03001ongok00mon`03001ongok0?mond1on`03001ongok01Qo
n`03001ongok04ion`H00<Aon`007Wok00<007okOo/03gok00<007okOo/0ogok@7ok00<007okOo/0
6Gok00<007okOo/0AWok1`00bWok000NOo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/00`00Oo]o
n`0IOo/00`00Oo]on`0oOo/7003AOo/001ion`03001ongok00mon`03001ongok0?mond1on`03001o
ngok01Uon`03001ongok03Uon`H00=Qon`007Wok00<007okOo/03gok00<007okOo/0ogok@7ok00<0
07okOo/06Wok00<007okOo/0<gok1@00gWok000NOo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/0
0`00Oo]on`0KOo/00`00Oo]on`0]Oo/5003SOo/001ion`03001ongok00mon`03001ongok0?mond1o
n`03001ongok01aon`03001ongok02Eon`L00>Qon`007Wok00<007okOo/03gok00<007okOo/0ogok
@7ok00<007okOo/07Gok00<007okOo/07gok1@00kgok000NOo/00`00Oo]on`0?Oo/00`00Oo]on`3o
Oo]0Oo/00`00Oo]on`0NOo/2000JOo/5003dOo/001ion`03001ongok00mon`03001ongok0?mond1o
n`03001ongok021on`03001ongok01=on`@00?Uon`007Wok00<007okOo/03gok00<007okOo/0ogok
@7ok00<007okOo/08Gok1P001Wok2@00oGok000NOo/00`00Oo]on`0?Oo/00`00Oo]on`3oOo]0Oo/0
0`00Oo]on`0WOo/6003oOo/7Oo/001ion`03001ongok00mon`03001ongok0?mond1on`03001ongok
0?moncAon`007Wok00<007okOo/03gok00<007okOo/0ogok@7ok00<007okOo/0ogok=7ok000NOo/0
0`00Oo]on`0?Oo/00`00Oo]on`07Oo/3003oOo/fOo/00`00Oo]on`3oOo/dOo/001ion`03001ongok
00mon`03001ongok00Ion`05001ongokOo/0003oOo/eOo/00`00Oo]on`3oOo/dOo/001ion`03001o
ngok00mon`03001ongok00Eon`03001ongok00=on`03001ongok0?monc9on`03001ongok0?moncAo
n`007Wok00<007okOo/03Wok00<007okOo/01Wok00<007okOo/00gok00<007okOo/0ogok<Wok00<0
07okOo/0ogok=7ok000NOo/00`00Oo]on`0>Oo/00`00Oo]on`06Oo/00`00Oo]on`03Oo/00`00Oo]o
n`3oOo_oOo]YOo/001ion`03001ongok00ion`03001ongok00Ion`03001ongok00=on`03001ongok
0?monomonfUon`007Wok00<007okOo/03Wok00<007okOo/01Wok00<007okOo/00gok00<007okOo/0
ogokogokJGok000NOo/00`00Oo]on`0>Oo/00`00Oo]on`06Oo/00`00Oo]on`03Oo/00`00Oo]on`3o
Oo_oOo]YOo/001ion`03001ongok00ion`03001ongok00Ion`03001ongok00=on`03001ongok0?mo
nomonfUon`007Wok00<007okOo/03Wok00<007okOo/01Gok0`000gok0`00ogokogokJWok000NOo/0
0`00Oo]on`0>Oo/00`00Oo]on`3oOo_oOo]hOo/001ion`03001ongok00ion`03001ongok0?monomo
ngQon`007Wok00<007okOo/03Wok00<007okOo/0ogokogokN7ok000NOo/00`00Oo]on`0>Oo/00`00
Oo]on`3oOo_oOo]hOo/001ion`03001ongok00ion`03001ongok0?monomongQon`007Wok00<007ok
Oo/03Wok00<007okOo/0ogokogokN7ok000NOo/00`00Oo]on`0>Oo/00`00Oo]on`3oOo_oOo]hOo/0
01ion`03001ongok00ion`03001ongok0?monomongQon`007Wok00<007okOo/03Wok00<007okOo/0
ogokogokN7ok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomo
njYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/0
0?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_o
Oo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok
003oOo_oOo^ZOo/00?monomonjYon`00ogokogokZWok003oOo_oOo^ZOo/00?monomonjYon`00\
\>"],
  ImageRangeCache->{{{0, 679}, {299, 0}} -> {-0.0500105, -0.0814259, \
0.00309282, 0.00309282}, {{16.125, 324.063}, {272.625, 26.3125}} -> \
{-0.210154, -8.49919, 0.00682068, 0.0568389}, {{354.875, 662.813}, {272.625, \
26.3125}} -> {-2.40488, -6.93706, 0.00649489, 0.0463921}}]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
WindowSize->{693, 520},
WindowMargins->{{2, Automatic}, {Automatic, 2}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3229359351-8226662"->{
    Cell[4708, 120, 430, 6, 82, "Print",
      CellTags->"Info3229359351-8226662"]},
  "Info3229182542-6366456"->{
    Cell[5234, 134, 736, 11, 139, "Print",
      CellTags->"Info3229182542-6366456"]},
  "Info3229252006-6863366"->{
    Cell[6057, 153, 931, 13, 177, "Print",
      CellTags->"Info3229252006-6863366"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3229359351-8226662", 1307077, 44042},
  {"Info3229182542-6366456", 1307192, 44045},
  {"Info3229252006-6863366", 1307309, 44048}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 381, 8, 204, "Text"],
Cell[2089, 60, 78, 1, 30, "Input"],
Cell[2170, 63, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2240, 68, 62, 1, 30, "Input"],
Cell[2305, 71, 279, 5, 60, "Message"]
}, Closed]],

Cell[CellGroupData[{
Cell[2621, 81, 60, 1, 27, "Input"],
Cell[2684, 84, 1933, 28, 333, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4654, 117, 51, 1, 27, "Input"],
Cell[4708, 120, 430, 6, 82, "Print",
  CellTags->"Info3229359351-8226662"]
}, Closed]],

Cell[CellGroupData[{
Cell[5175, 131, 56, 1, 27, "Input"],
Cell[5234, 134, 736, 11, 139, "Print",
  CellTags->"Info3229182542-6366456"]
}, Closed]],

Cell[CellGroupData[{
Cell[6007, 150, 47, 1, 27, "Input"],
Cell[6057, 153, 931, 13, 177, "Print",
  CellTags->"Info3229252006-6863366"]
}, Closed]],
Cell[7003, 169, 406, 8, 87, "Input"],

Cell[CellGroupData[{
Cell[7434, 181, 123, 3, 47, "Subsection"],

Cell[CellGroupData[{
Cell[7582, 188, 648, 12, 110, "Input"],
Cell[8233, 202, 31210, 1796, 143, 20272, 1656, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[39492, 2004, 24, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[39541, 2008, 699, 13, 170, "Input"],
Cell[40243, 2023, 24614, 654, 296, 6899, 431, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64894, 2682, 226, 3, 50, "Input"],
Cell[65123, 2687, 49319, 2377, 178, 27467, 2104, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[114491, 5070, 31, 0, 31, "Subsection"],
Cell[114525, 5072, 973, 16, 294, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[115535, 5093, 31, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[115591, 5097, 890, 15, 210, "Input"],

Cell[CellGroupData[{
Cell[116506, 5116, 11972, 232, 296, 1609, 99, "GraphicsData", "PostScript", \
"Graphics"],
Cell[128481, 5350, 26149, 608, 296, 4347, 334, "GraphicsData", "PostScript", \
"Graphics"],
Cell[154633, 5960, 5622, 149, 186, 1423, 93, "GraphicsData", "PostScript", \
"Graphics"],
Cell[160258, 6111, 25020, 603, 296, 4503, 345, "GraphicsData", "PostScript", \
"Graphics"],
Cell[185281, 6716, 27899, 662, 296, 4806, 372, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[213229, 7384, 907, 15, 190, "Input"],
Cell[214139, 7401, 39153, 1526, 296, 14787, 1221, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253329, 8932, 1098, 20, 230, "Input"],
Cell[254430, 8954, 27050, 1288, 296, 14718, 1131, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[281529, 10248, 49, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[281603, 10252, 2234, 40, 590, "Input"],
Cell[283840, 10294, 31406, 1641, 328, 20569, 1503, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[315283, 11940, 606, 12, 130, "Input"],

Cell[CellGroupData[{
Cell[315914, 11956, 5646, 150, 186, 1423, 93, "GraphicsData", "PostScript", \
"Graphics"],
Cell[321563, 12108, 5646, 150, 186, 1423, 93, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[327270, 12265, 49, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[327344, 12269, 2233, 40, 590, "Input"],
Cell[329580, 12311, 30285, 1627, 296, 20564, 1503, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[359914, 13944, 31, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[359970, 13948, 890, 15, 210, "Input"],

Cell[CellGroupData[{
Cell[360885, 13967, 11939, 231, 296, 1609, 99, "GraphicsData", "PostScript", \
"Graphics"],
Cell[372827, 14200, 26447, 611, 296, 4350, 334, "GraphicsData", "PostScript", \
"Graphics"],
Cell[399277, 14813, 5622, 149, 186, 1423, 93, "GraphicsData", "PostScript", \
"Graphics"],
Cell[404902, 14964, 24990, 602, 296, 4506, 345, "GraphicsData", "PostScript", \
"Graphics"],
Cell[429895, 15568, 28092, 664, 296, 4809, 372, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[458036, 16238, 652, 11, 150, "Input"],
Cell[458691, 16251, 24896, 1019, 198, 10222, 833, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[483624, 17275, 1400, 24, 250, "Input"],
Cell[485027, 17301, 23436, 930, 296, 12088, 785, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[508512, 18237, 31, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[508568, 18241, 1736, 31, 410, "Input"],
Cell[510307, 18274, 25805, 651, 296, 7308, 418, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[536161, 18931, 31, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[536217, 18935, 2585, 48, 630, "Input"],
Cell[538805, 18985, 28797, 836, 296, 11643, 620, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[567651, 19827, 99, 2, 31, "Subsection"],

Cell[CellGroupData[{
Cell[567775, 19833, 2591, 46, 648, "Input"],
Cell[570369, 19881, 43389, 1226, 296, 15312, 875, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[613795, 21112, 207, 3, 52, "Input"],
Cell[614005, 21117, 511, 13, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[614553, 21135, 89, 1, 30, "Input"],
Cell[614645, 21138, 14096, 457, 186, 4891, 339, "GraphicsData", "PostScript", \
"Graphics"],
Cell[628744, 21597, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[628911, 21605, 387, 7, 92, "Input"],
Cell[629301, 21614, 6505, 183, 291, 2123, 124, "GraphicsData", "PostScript", \
"Graphics"],
Cell[635809, 21799, 130, 3, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[635988, 21808, 32, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[636045, 21812, 2089, 40, 629, "Input"],
Cell[638137, 21854, 43773, 1315, 296, 16941, 979, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[681959, 23175, 32, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[682016, 23179, 2812, 52, 703, "Input"],

Cell[CellGroupData[{
Cell[684853, 23235, 32857, 959, 256, 10391, 677, "GraphicsData", \
"PostScript", "Graphics"],
Cell[717713, 24196, 44854, 1309, 256, 16714, 957, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[762616, 25511, 120, 2, 30, "Input"],
Cell[762739, 25515, 141, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[762917, 25522, 386, 6, 90, "Input"],
Cell[763306, 25530, 57545, 2268, 178, 35015, 1987, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[820900, 27804, 31, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[820956, 27808, 1553, 27, 490, "Input"],
Cell[822512, 27837, 27844, 816, 322, 11836, 614, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[850405, 28659, 202, 4, 50, "Subsection"],

Cell[CellGroupData[{
Cell[850632, 28667, 2400, 52, 377, "Input"],
Cell[853035, 28721, 41941, 1544, 296, 19862, 1267, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[895025, 30271, 118, 3, 31, "Subsection"],

Cell[CellGroupData[{
Cell[895168, 30278, 9606, 233, 1194, "Input"],
Cell[904777, 30513, 49675, 1692, 352, 19399, 1314, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[954501, 32211, 31, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[954557, 32215, 1634, 29, 450, "Input"],
Cell[956194, 32246, 34917, 1129, 296, 12733, 851, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[991160, 33381, 32, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[991217, 33385, 76, 1, 31, "Input"],
Cell[991296, 33388, 299, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[991632, 33398, 1449, 25, 434, "Input"],
Cell[993084, 33425, 15906, 428, 238, 4846, 287, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1009039, 33859, 32, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1009096, 33863, 1517, 27, 430, "Input"],
Cell[1010616, 33892, 35145, 1246, 239, 16322, 1009, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1045798, 35143, 388, 6, 90, "Input"],
Cell[1046189, 35151, 43988, 1652, 178, 23199, 1392, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1090226, 36809, 65, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1090316, 36813, 680, 12, 230, "Input"],
Cell[1090999, 36827, 21643, 435, 296, 3590, 207, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1112691, 37268, 32, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1112748, 37272, 1306, 24, 350, "Input"],
Cell[1114057, 37298, 30116, 1144, 224, 15448, 958, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1144210, 38447, 196, 3, 50, "Input"],
Cell[1144409, 38452, 53367, 1605, 332, 19334, 1182, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1197825, 40063, 32, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1197882, 40067, 570, 11, 170, "Input"],
Cell[1198455, 40080, 11841, 239, 239, 1717, 109, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1210345, 40325, 112, 3, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1210482, 40332, 1301, 26, 370, "Input"],
Cell[1211786, 40360, 39707, 1684, 197, 25029, 1498, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1251530, 42049, 199, 3, 50, "Input"],
Cell[1251732, 42054, 54691, 1968, 308, 27045, 1624, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

